Welcome to Headquarters Manager

Congratulations! You have chosen the best point-of-sale (POS) software for successfully managing your retail enterprise. With Microsoft Dynamics Retail Management System (RMS) Headquarters, you can automate, collect, monitor and analyze all of your detailed store data in a quick and easy manner.

This software is designed for users who have multiple stores and want to see what is happening throughout the entire chain. You can use Headquarters to create, manage, and track your stores' information on a global, regional, or local level. The best thing is, Headquarters enables you to manage an entire multi-store retail enterprise at your head office!

Installed only on the computer at the head office, Headquarters lets that office control and share data with the entire enterprise (a network of retail stores and distribution centers located in different geographical areas). Headquarters sets policies and procedures for each store to follow and enforces those rules for the entire store chain.

What's new in Cumulative Update 5


What's new in Cumulative Update 5

The new features in Microsoft Dynamics RMS Cumulative Update 5 (CU5) primarily affect Store Operations programs. For more information about those features, see the "What's New" topic in Store Operations Help. For information about the Headquarters bugs that were fixed as part of CU5, see the readme file provided with CU5.

Note: The release prior to CU5 was Feature Pack 2 (FP2). Since CU5 includes all updates made since the original release of Microsoft Dynamics RMS 2.0, the new features added by FP2 are also included in CU5. These features are:

  • Improved worksheet handling - You can now approve or acknowledge worksheets in bulk or choose to acknowledge worksheets automatically.

  • Manage store prices and sale prices from Headquarters - New tabs on the Item Properties form allow you to set prices, price levels, sale prices, sale schedules, and more. For more information, see Store Prices tab and Store Sale Prices tab. Use new Worksheet Style 251: Update Inventory - Item Prices to send the updated settings to stores.

  • Automatic item lookup codes - Set formats for item lookup codes and apply them to new items automatically.

  • Inactive stores - When stores close, you can now mark the stores inactive and then exclude them from lists and reports. After you make a store inactive and run Worksheet 401, the store can no longer receive or send data.

  • Inactive cashiers and inactive tender types - New filters in certain reports let you include or exclude active or inactive records as needed. You can also mark tender types as inactive in Headquarters, and then send the new setting to stores by using Worksheet 205.

  • New report for tracking in-transit inventory - Track inventory that has been issued from one store but not yet received at another. To view the new report, click the Reports menu, click Items, and then click Items In Transit.

  • Interstore inventory transfer discrepancy management - Discrepancies between quantities issued from one store and quantities received at another are common. You can now mark which discrepancies have been resolved and which still need investigation or action. Filter transfer reports by the discrepancy status on the transfer to see those that need action.

  • Support for multiple currencies in purchase order workflow - The PO Planner, Purchase Order Details form, and printed purchase orders now display the correct symbols for supplier currencies.


Headquarters basics

Introduction

Headquarters employs the world's most open and widely used Microsoft development tools to ensure an economical, pre-packaged, fully scalable retail management solution.

Headquarters enables the store enterprise to:

Manage any type of inventory

Control and manage inventory at each store and for the entire enterprise. Use Headquarters to obtain up-to-date detailed information on item types, departments and categories, customers, suppliers, quantity levels, etc.

Control pricing, sales, and promotions

Plan for sale events in advance at Headquarters and have the sale prices take effect at the designated time period at stores in the retail chain. Easily update cost, price, and price levels for all stores from the head office.

Speed up item purchasing and transferring

Use purchase order and inventory transfer worksheets to order and transfer items based on desired quantities, quantity sold during selected periods, or reorder information.

Track sales transactions at each store

Track detailed sales information, including invoice number, date, item ID, as-sold prices, tax collected, serial number, customer ID, cashier and sales rep information. Headquarters uploads this sales transaction information and records it into the Headquarters database.

Maintain detailed customer records

View the complete profile of each customer that has ever visited one of your stores. This includes demographics, purchase history, account balance, and credit information. Use Headquarters to quickly identify customer buying habits, frequency, and purchase amounts.

Manage your employees

Keep records on all cashiers and sales reps employed at the stores. Upload cashier attendance records from your stores to compute hours and labor cost. Compute sales commissions at the home office based on transaction data and commission structures from sales representative profiles.

Generate quick, active reports

Exploit thousands of report possibilities. Customize reports to your store's needs. See sales for any day, by store location, items, customer, taxes, etc. Know exactly what sold best in every department and category.


Microsoft Dynamics RMS Components

Microsoft Dynamics Retail Management System components

Before you can manage your multi-store operations, you need to ensure that all the Microsoft Dynamics Retail Management System components are installed and running. These components are:

Store Operations

Store Operations is a back-office and POS software system that operates at each store in the retail enterprise and maintains sales data in a local database. It is a stand-alone product and is sold separately from Headquarters. Store Operations incorporates three separate components:

  • Store Operations Manager — Automates back-office operations, including purchase order creation, receiving inventory and printing price tags/labels, customer database maintenance, and report generation. Beyond basic inventory control features, its advanced capabilities promote optimum inventory levels, control costs, and set pricing.

  • Store Operations POS — Provides the graphical user interface and handles all the point-of-sale functions at the checkout terminals. It allows the cashier to ring up sales, perform data lookup, accept tenders, and generate work orders, back orders, and quotes.

  • Store Operations Administrator — Lets you connect to the database server, create databases, import or upgrade existing databases, back up data, and configure the Store Operations database for each of the point-of-sale registers.

The information in the store database is regularly uploaded to the head office by Headquarters Client and Headquarters Server software components. At the same time, changes made from the head office are also downloaded to the store database.

Headquarters

Installed on a computer at the head office, Headquarters ties all the data from all your stores together. It enables you to set policies and procedures for each store to follow and enforces those rules for the entire retail enterprise. Headquarters includes four separate components:

  • Headquarters Administrator — Use Headquarters Administrator to create your Headquarters database and bring your stores online. You can connect to the database server, create databases, run database queries, upgrade the database, and back up data.

  • Headquarters Manager— Headquarters controls and tracks inventory at every store in the enterprise. For centrally managed operations, use Headquarters to manage a master inventory database for the enterprise and transfer that data to remote stores. This allows all your stores to maintain consistent stock identification.


Managing enterprise data

The key to understanding Headquarters is knowing how it manages your inventory and sales information. For example, the head office can view all your stores' information (enterprise data); however, it can change only certain enterprise-wide information.

The information in your enterprise is organized into three categories, centrally maintained data, locally originated data, and store-specific data.

Centrally maintained data

Centrally maintained data is information that is consistent organization-wide and maintained at Headquarters. The basic ground rule for Headquarters is that all store databases will include the same inventory items, using the same item lookup codes and descriptions, organized under the same department and category structures. This information is set up and maintained at Headquarters and then downloaded to all or selected stores by means of worksheets.

Centrally maintained data includes:

  • Items (except quantity, price, cost, and reorder information)

  • Departments and categories

  • Suppliers

  • Sales and item taxes

  • Item messages

  • Tender types and currencies

  • Reason codes

  • Shipping carriers

  • Account types

  • Discount schemes and weekly sales schedules

  • Global customers

Locally originated data

Locally originated data is information that is maintained by each store. It can be uploaded to Headquarters for viewing, but it cannot be changed there. Locally originated data includes:

  • Item attributes such as price, cost, local quantity, reorder point, and restock level

  • Sales transactions and journals

  • Purchase orders and inventory transfers

  • Cashiers and sales reps

  • Time clock entries

  • Local customers

Store-specific data

Store-specific data is locally originated data that is not uploaded to the head office. To set up and change the data, use Store Operations Manager. Store-specific data includes:

  • Register and peripheral hardware information

  • Store configuration settings

  • Security levels and settings

  • Receipt formats

  • Custom keyboards

  • Custom POS buttons

  • Net display channels

  • Pole display messages


Maintaining the Headquarters database

By default, most of the information in the Headquarters database is protected so that it can be viewed but not changed. This is to ensure that manual changes to the Headquarters database are made with deliberation and planning; otherwise, Headquarters and store data might become unsynchronized.

To make changes to the records in the Headquarters database, you need to enter Maintenance Mode. Depending on your organization's policies and procedures, you should only change centrally maintained data while in Maintenance Mode, leaving locally originated data, such as item prices and quantities, for your stores to manage. When your changes are complete, you can issue worksheets to propagate those changes to the store databases.

To enter Maintenance Mode

1. On the File menu, click Maintenance Mode.

2. When Headquarters displays a window confirming that you are entering Maintenance Mode, click OK.

Once you're in Maintenance Mode, you can use menu commands to update the information in your Headquarters database. The Inventory Wizard is a useful tool for updating multiple items at once.

Click the Maintenance Mode command again when you are ready to return to normal operations.


Using worksheets to broadcast data to stores

Whether you want to set sale prices or change your inventory data, worksheets will help you to do just about everything in the Headquarters database.

You will use a number of different Headquarters worksheets to plan and execute changes to the Headquarters and remote store databases. Worksheets initiate and control data exchanges between the head office and stores.

Through worksheets, the head office can command any store, group of stores, or all stores to perform specific tasks that affect the local database, and then report back processing statuses. Each worksheet contains built-in mechanisms to help you properly plan desired changes, obtain approval for change, and track actual changes for audit purposes.

Use the built-in wizards to quickly create new stores, inventory items, and worksheets. Enter the minimal information, and the wizard figures out the rest. A style number and description organize every existing worksheet. Worksheets with the lowest style number will be processed first when two or more worksheets are present.

For detailed information, see Processing a worksheet, Monitoring Data Upload Status, and Approving and acknowledging worksheets


Processing a worksheet

After you create a worksheet, you must complete several processing steps before you can close out the worksheet. The typical worksheet processing cycle is described as follows:

Step 1: Create the worksheet

To issue a new worksheet, either select the applicable worksheet from the Worksheets menu or use the Worksheet Wizard located in the Wizards menu. The wizard asks for relevant information about the worksheet and asks you to specify the effective date and the stores involved.

Note: The following example will lead you through the process of issuing the Style 304: Change Item Prices (Regular) worksheet. Note that each worksheet style may include different wizard screens.

1. From the Worksheets menu, click Style 304: Change Item Prices (Regular). You will see a window similar to the following:

You can specify which stores will receive the worksheet. To select all the stores in a designated region, click Regions and then select the desired regions.

2. Click Next. You will see a window similar to the following:

If desired, you can change the worksheet title. You can also specify the date and time at which the worksheet will go into effect. Stores will not process the worksheet before this specified date.

3. Click Next. You will see a window similar to the following:

You can choose from a number of different options. For example, if you select the Item Filter option, Headquarters will add items to the worksheet based on selected filter criteria. After you select this option and click Filter, you can define your filter criteria.

4. Click Next. You will see a window similar to the following:

5. Click Finish. Headquarters will create the worksheet.

Step 2: Work on the worksheet

After you create a worksheet, you can work on additional worksheet details or make changes to the initial data created by the Worksheet Wizard. For example, some worksheets let you click the Contents tab and modify information. Right-click your mouse to select from different options. Click OK to save work in progress and work on it at a later time, or click Cancel to abandon changes made during the current session.

Step 3: Obtain approval for the worksheet

A worksheet must be approved before stores can process it. After you complete your work on the current worksheet, click Approve to move the worksheet to the processing phase. If you do not have the necessary privileges to approve worksheets, Headquarters will prompt for the user name and password of someone who can authorize worksheets.

Note: After a worksheet has been approved, you can no longer make changes to it.

Tip: For information about approving worksheets in bulk, see Approve and acknowledge worksheets.

Step 4: Process the worksheet

Each worksheet is processed by the store(s) to which its directives are transmitted. For example, each time a store connects to the home office, it checks every outstanding worksheet to determine if the worksheet requires processing. The store processes a worksheet only if the following are true:

· The worksheet has been approved

· The store is specified on the worksheet

· The worksheet's effective date has passed

Worksheets are processed in the order of their worksheet style number, lower numbers first. Each store inserts log entries into the worksheet's history section to indicate whether the worksheet was processed successfully.

Step 5: Acknowledge the worksheet

After all the specified stores have processed a worksheet, you can close the worksheet out by clicking the Acknowledge button. Whether or not a worksheet has been processed successfully by all stores, acknowledging it will close it out and move the worksheet to an archive file. When you view the worksheet statuses, you can filter out archived worksheets so that the closed worksheets are not shown.

Note: Before you acknowledge a worksheet, you should review the worksheet history and take appropriate actions if any stores did not successfully process the worksheet.


Approving and acknowledging worksheets

You can approve or acknowledge worksheets in batches, or you can choose to acknowledge worksheets automatically.

Approve or acknowledge worksheets in bulk

1. On the Admin menu, click Approve Worksheets or Acknowledge Worksheets.

2. In the list of worksheets, select the worksheets that you want to approve or acknowledge. To select multiple worksheets, press CTRL and then click the next worksheet. To select multiple worksheets that are adjacent, click the top worksheet in the group, press SHIFT, and then click the bottom worksheet in the group.

3. Click OK to approve or acknowledge the selected worksheets.

4, When you are done, click Close.

Note: After a worksheet has been approved, you can no longer make changes to it.

Acknowledge worksheets automatically

1. On the File menu, click Configuration.

2. On the Options tab, select the Acknowledge worksheets automatically check box, and then click OK.

Note: Selecting this option means that you will not have the opportunity to review completed worksheets before they are acknowledged.


About the Help system

Headquarters online Help provides the most complete guide to understanding and using the Headquarters software. Using the Help Viewer, you will find explanations of many Headquarters features, as well as helpful tips that will navigate you smoothly through the software. You will see on the viewer's navigation pane several ways to quickly find the information you need. To display information for a particular topic, simply click on any book or page icon in the left pane.

Note: To escape from the Help window, press Alt-F4.

Table of Contents

When you click the Contents tab, you can browse topics by title. The table of contents contains all the topics concerning the Headquarters software.

Keyword Index

The Index tab enables you to find information by words or phrases.

Full-Text Search

You can search for words used in the Help topics by clicking the Search tab. This tab enables you to locate every occurrence of a word or phrase.

Tips for using online Help

When viewing Help, you can maximize the Help window or resize it to suit your liking.

  • Click the Hide or Show navigation icons to view or hide the TOC, Index, and Search tabs.

  • Click Back to return to the previously viewed topic.

  • Click Print to print the current topic.

  • Click the Options button to select from a short list of commands. For example, click the Search Highlight Off option to disable the tool that marks each occurrence of a specified word.

Using your mouse

Right-click your mouse in the right view screen to perform the following actions:

  • Back: Navigates you to the previous screen

  • Forward: Navigates you to the next screen

  • Select all: Highlights all the text in the associated topic

  • View source: Displays the HTML source code

  • Print: Prints to a designated printer

  • Note: To print a whole section of Help topics, click the Contents tab, right-click the book you want to print, click Print, and then click Print the selected heading and all subtopics.

  • Refresh: Resets the screen

  • Properties: Displays the topic's general property information

Using the table of contents

When you click the Contents tab, you will see a list of books. To expand the book and see the items, click your mouse on the book. Then click on the topic you want to view. To contract the node, click your mouse again. You can also use the Up and Down arrow keys to move vertically, and the Left and Right arrow keys to expand and contract the nodes.

Using the index

To quickly look up a particular topic or term:

1. Click the Index tab, and either type or select a keyword you want to find information about.

2. Once you select the keyword, click Display.

Depending on how many topics are linked to the keyword, the right side of the view will display the information. If the keyword is linked to a list of topics, select the desired topic and then click Display.

Using full-text search

You should review the following guidelines before you perform a full-text search:

  • Searches are case-insensitive; you can use uppercase or lowercase characters.

  • Punctuation marks, such as the period (.), colon (:), semicolon (;), comma (,), and hyphen (-), are ignored.

  • Group the elements of your search using double quotation marks or parentheses.

To search topics and topic titles using full-text search

  1. In the navigation pane of the Help Viewer, click the Search tab.

  2. Type the word or phrase to find.

  3. Click List Topics, select the topic you want to view, and then click Display.


Starting and quitting Headquarters

The following explains how to start and quit Headquarters.

Starting Headquarters

You may start Headquarters by running Headquarters Manager from the Windows Start menu. You will then be asked to log in. Use the user ID and password provided to you by your Headquarters administrator to log in. The user ID will be used by the system to validate the password and to determine your rights for accessing the data stored in the database.

When a Headquarters database is created, a default user account is automatically set up to allow you to log in and perform initial database setup. This account's ID is "Administrator" and its password is "password". Use this account ID and password to log in. After you set up your database, you should change the password.

Quitting Headquarters Manager

To log out of Headquarters without closing Headquarters Manager (for instance, to change users), go to the File menu and click Log Out.

To close Headquarters Manager, go to the File menu and click Exit.


Using Headquarters for the first time

If you are using Headquarters for the first time, there are some important things you should know.

  • Headquarters must be activated on each computer where Headquarters Client will run. Activation is a simple process that can be done either over the Internet or by telephone. It is not required on machines where only Headquarters Manager, Headquarters Administrator, or Headquarters Server will run. Copy protection devices ("dongles") are no longer required.

  • You should understand how Headquarters processes your stores' information. For useful information, see Managing enterprise data and Using worksheets.

  • You can operate Headquarters in either mode: Normal Mode or Maintenance Mode. In Normal Mode, you update the inventory information in the Headquarters database using worksheets. This way, changes made to the Headquarters database are automatically propagated to remote stores. The Maintenance Mode menu option enables you to make changes directly to the Headquarters database without using worksheets. While in this mode, changes made to the Headquarters database may not be propagated to the stores; therefore, use Maintenance Mode with extreme caution.

  • Headquarters maintains uniform item prices for all stores in the enterprise. Whenever you change an item's price, you should download the change to all your stores. The price data you see in the Headquarters database is the "book" data. The "as-sold" price may be different if you allow the store to override the price when the item is sold. In each sales transaction, Headquarters keeps the "as-sold" price separately.

  • If you are running Headquarters Manager concurrently more than one computer, be aware that conflicts may arise when changes are made to the same database record.


Main user interface

After you log on to Headquarters, the main user interface is displayed.

Menu bar

The Menu bar appears directly below the Title bar (Headquarters) and contains a number of menus from which you select commands or options to perform tasks.

The available menus will be consistent throughout Headquarters. Either clicking the menu name with a mouse or using a keyboard equivalent may open a menu.

To open a menu using the keyboard, hold down the ALT key and type the underlined character. To close an open menu, click any area outside the menu or press the ESC key.

Toolbar

The Headquarters toolbar is located directly beneath the Menu bar. Each toolbar button is a shortcut for a commonly performed task.

Getting Started Taskpad

The Getting Started Taskpad appears directly below the toolbar in the main work area. The taskpad contains additional shortcuts for commonly performed tasks: Items, Journal, Reports, Wizards, and Help.

For example, click Reports to display commonly used reports. These include Customer, Sales, Items, Orders/Quotes, and Layaway.


Navigating tools

Headquarters enables you to change and organize your on-screen data.

Headquarters dialog boxes and tabs

Headquarters presents its information (e.g., item properties, store properties) in dialog boxes (windows). Field boxes that are shaded gray cannot be edited.

Many dialog boxes feature tabs. Similar to dividers in a file folder, tabs separate sections of the dialog box into logical groups. They keep information organized so that you can quickly access a specific task. To access a tab, simply click its name. If you are not using a mouse, select a tab by pressing the Alt key and the underlined character in the tab's name.

Resizing and sorting columns

Columns displayed in Headquarters are normally resizable. To resize the column, place the mouse pointer on the vertical line. Once the mouse cursor changes to an arrow, click-and-drag the mouse in either direction and release the mouse button when the column is at the appropriate size.

Most of the time, you can sort the columns of data displayed in Headquarters list boxes. In order to sort entries in a column, click on its heading. Repeatedly clicking on a header will toggle between ascending and descending sorting.


Using the mouse

You will find that using the mouse is the most efficient way to take advantage of the capabilities of Headquarters. The mouse will also help you to modify information in your database easily and quickly. For example, use the mouse to get detailed information in Active Reports and the Inventory Wizard Workpad. Additionally, you can use your mouse to enlarge or reduce (zoom in/out) the print preview for journals and receipts.

On the applicable window, right-click your mouse and choose from a short list of commands. The available commands will vary depending on the window that is displayed.

Term:

Description:

Copy

Duplicates the selected text.

Copy as Table

Copies all entries in the list to the clipboard. You can then paste that data into any standard Windows-based program.

Paste

Inserts the copied data from the clipboard.

Paste to All Rows

Pastes the data on your clipboard to all the rows in a single column. Place your cursor on an entry field in the column whose rows you want to update with the new price. Right-click your mouse and select Paste to All Rows. Headquarters will then paste the data on your clipboard (e.g., the new price) to all the rows in the column selected by your cursor. This way, all the items will share the same price. By using the Paste to All Rows option, you do not have to manually change the price for each item.

Formula

Performs mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all the rows. For example, when you use the Inventory Wizard to apply prices changes to a number of items, you can create a formula that will set the price equal to cost + 10%.

Hide/Unhide Columns

Removes or displays the selected columns. This command is especially useful for reports.

Insert Row

Adds an entry.

Delete Row

Removes the entry you inserted.

Recently Changed

Pulls up all the items whose properties have recently been modified. For example, if last week you changed the prices for 15 items and are now ready to download those changes to your stores, you can use the option to quickly identify the modified item properties.

On the worksheet's Contents tab, right-click your mouse and select Recently Changed. On the Recently Changed Records window, you would define the time period. After you click OK, Headquarters will add to the worksheet the items whose properties have changed within the designated period. You could then download these changes to your stores. This command is only applicable on certain worksheets.

Import

Takes information from a text file and puts it into the database.

Export

Exports information to a text file for use in other applications.

Print

Sends the selected information or window to the designated printer.


Security structure overview

Overview

Headquarters incorporates tight security controls and restricts user access to sensitive information. Setting up your security is a two-step process: First, set up security levels, then assign security levels to employees.

The Security command on the File menu enables users with administrator rights to switch to security mode. In this mode, you can set security on menus, menu commands, and data entry fields, defining exactly what information on each screen employees can access, view, or edit.

Note: As installed, all commands and functions in Headquarters are enabled. You set up a security structure only for Headquarters Manager. Each individual store must set up its own security structure using Store Operations.

These topics will tell you more:

Set up a security level.

Assign the security level to an employee.


Setting up a security level

As the administrator, use the following guidelines to set up your security levels for Headquarters Manager.

To set up a security level

  1. Enter Maintenance Mode.

  2. On the File menu, click Security, and then click Set Security.

  3. The Security Mode window informs you that the system is now in security mode. Click OK. You will see the Security Mode icon on the bottom of your screen.

  4. Take one of the following actions:

To set security on an entire menu (such as the Database menu), press CTRL+ALT+S, and then click OK. Right-click the menu you want to secure, and then select (check) the Disable Change check box for each security level that should not have access to this menu. To allow a security level to access a secured menu, clear the check box for that level. Click OK to save the security settings for this menu. Press CTRL+ALT+S to stop setting menu security.

To set security on a menu command (such as the Cashiers command), press CTRL+ALT+S, and then click OK. Left-click the appropriate menu, right-click the command you want to secure, and then select (check) the Disable Change check box for each security level that should not have access to this command. To allow a security level to access a secured command, clear the check box for that level. Click OK to save the security settings for this command. Press CTRL+ALT+S to stop setting command security.

Note: When you disable a menu command, its associated button on the main toolbar will automatically be disabled.

To set security for individual controls, navigate to the window or dialog box that contains the controls you want to secure. (For example, if you want to disable the New button in the items list, open the items list by clicking Items on the Database menu.) Press CTRL+S, and then click OK. Right-click the button or data-entry field that you want to secure, and then select (check) the Disable Change check box for each security level that should not have access to this control. To allow a security level to access a secured control, clear the check box for that level. Press CTRL+S to stop setting control security.

Note: While configuring security on menus, commands, or controls, screen elements that do not have security are highlighted in blue and screen elements that have security are highlighted in red. Yellow highlighting indicates the currently selected control.

  5. Repeat step 4 for any other menus, commands, or controls that you want to secure.

  6. To exit security mode, click Set Security on the File menu, and then click OK in the Security Mode message.

These topics will tell you more:

  • Assigning a security level

  • Security Manager

  • Set Security option


Assigning a security level

After you set up your security levels, you can then assign them to the appropriate employees.

To assign a security level to an employee

  1. Enter Maintenance Mode.

  2. On the Admin menu, click Users. The HQ Users window appears.

  3. Select a user, and then click Properties. The User window appears and displays the selected employee's security information.

  4. In the Security level drop-down list box, select the appropriate level number.

  5. Click OK.

These topics will tell you more:

  • Setting up a security level

  • Security Manager

  • Set Security option


Adding new items

Adding a new item is a two step process. First, define the item in the Headquarters database. Use either the Items option on the Database menu, or click New Item Wizard on the Wizards menu.

Once all information has been entered for new items, use Worksheet Style 260: Download Items to download the newly created items to the specified stores.

To add an item

1. Verify Headquarters is in Maintenance Mode.

2. On the Database menu, click Items, and then click New.

3. Choose the type of item you want to create: Standard, Matrix, Lot Matrix, or Assembly. (Choose Standard to create serialized, kit, gasoline, weighted, voucher, or non-inventory items.)

4. In the item’s Properties window, use the various tabs to enter all the item’s properties.

5. When you finish entering all the item information, click OK to save the information.

6. If there are more items to be created, repeat the above steps before downloading items to the stores. To download, go to the Worksheets menu, and click Style 260: Download Items.

7. Follow the wizard prompts and enter the appropriate information, and then click Finish.

Tip: To download new items that were added after a certain date and time, select the Add Item Manually option. After you create the worksheet, click the Contents tab and right-click your mouse. Select the Recently Changed option to specify the date and time.

8. After you create the worksheet, use the General and Contents tabs to review the worksheet's detailed processing information.

9. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the new items will be added to their databases.

For more information about the various item types, see Items option.

To automatically assign item lookup codes to new items

1. On the File menu, click Configuration, and then click the Item tab.

2. Select the Use automatic item lookup codes check box.

3. In the Lookup code format box, type a format for the lookup codes, placing one # symbol for each digit of the number portion of the automatically generated code.

4. In the Next number box, type the next number that should be assigned.

5. In the Sample area, confirm the results that the results of your settings are as you expected, and then click OK to save your changes.

Note: The automatic item lookup code is assigned when you save a new item that has a blank item lookup code. To avoid this for a particular item, simply type in the item lookup code manually.


Modifying inventory data

You can change and download item property information to the applicable stores. Property information affected by this worksheet is static data, such as item descriptions, discount method, alias, etc., that cannot be modified by other worksheets. We recommend that you collect a number of items and modify them at one time. This way, if you modify a large number of items, you do not waste time by editing and downloading each item. Accumulate the item changes over a period of time and then create the appropriate worksheet to download the data that was recently changed/updated.

Note: You should only use the Style 250: Update Inventory - Items worksheet to modify an item’s properties that does not have its own worksheet. For example, you can use this worksheet to download changes in item descriptions or department/category assignments; however, you must use the Style 304: Change Item Prices (Regular) worksheet to download changes in pricing.

To modify item properties

1. Enter Maintenance Mode.

2. On the Database menu, click Items.

3. Select the item whose data you want to change, and then click Properties.

4. Click the applicable tab to edit item properties.

5. Edit or update the information as necessary, and then click OK to save the information.

6. To download this data to the remote stores, go to the Worksheets menu, and click Style 250: Update Inventory - Items.

7. Follow the wizard prompts and enter the appropriate information, and then click Finish.

Tip: To download new items that were added after a certain date and time, select the Add Items Manually option. After you create the worksheet, click the Contents tab and right-click your mouse. Select the Recently Changed option to specify the date and time.

8. After you create the worksheet, use the General and Contents tabs to review the worksheet's detailed processing information.

9. After you confirm the data is correct, click Approve.

These topics will tell you more:

  • Adding new items

  • Deleting items

  • Items menu option


Deleting items and making items inactive

You can delete items from a database or make them inactive.

Note: Generally, you should not delete items after they are associated with sales transactions, since this will invalidate data associated with the items.

You can make items inactive rather than deleting them. This preserves sales data associated with the items while excluding them from the item list and reports. You can also prevent the sale of inactive items.

Inactive items can be sold, ordered, and will appear in assembly, matrix, and lot matrix items.

You can also prevent the sale or ordering of inactive items.

Note: You cannot delete items in store databases from Headquarters.

To delete an item in the Headquarters database

1. Enter Maintenance Mode.

2. On the Database menu, click Items.

3. Select the item to delete, and then click Delete.

4. When Headquarters asks you to confirm the deletion, click Yes.

To make an item inactive

1. Enter Maintenance Mode.

2. On the Database menu, click Items.

3. Select the item you want to make inactive, and then click Properties.

4. On the Options tab, select the Item is inactive check box.

5. If you want to block the sale of the inactive item, select the Block the sales of this item check box.

If you want to block the sale for a specific period of time or according to a schedule, select the appropriate option.

6. If you want to prevent the ordering of this inactive item, select the May not be placed on purchase order check box.

To make an inactive item active

1. On the Wizards menu, click Inventory Wizard, and then click Next.

2. In the Inventory tasks box, click Task 200: Make Items Active, and then click Next.

3. Select the item you want to make active, click Next, and then click Finish.


Editing departments and categories

Headquarters enables you to organize your inventory into departments and categories, which will let you group or filter inventory items and sales data on reports. After you create the necessary departments and categories, you need to create and run Worksheet Style 204: Update Inventory - Departments/Categories to broadcast the new data to your stores.

To add a department or category

1. Enter Maintenance Mode.

2. On the Database menu, click Departments & Categories.

3. To add a department, click the New button under the Departments heading. To add a category, select the applicable department, and then click the New button under the Categories heading.

Tip: To modify a department/category, select the applicable department or category, and click Properties (or press Enter).

4. On the Properties window, enter the appropriate information, including name and code. If you are adding a category, select the applicable Department.

5. Click OK.

6. To download this data to the remote stores, go to the Worksheets menu, and click Style 204: Update Inventory - Departments / Categories.

7. Follow the wizard prompts and enter the appropriate information, and then click Finish.

8. After you create the worksheet, use the Stores button on the General tab to select which store(s) will receive the worksheet.

9. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the updated department / category information will be incorporated into their databases.

These topics will tell you more:

  • Departments & Categories menu option

  • Worksheet styles


Editing sales tax

You can add or modify the item and sales tax definitions and download the data to stores. Because sales transaction records are linked to tax definitions, removing an existing definition would cause all references to the tax to be invalid. After you create the sales taxes, you can then assign the appropriate sales tax to each item tax.

Whenever you add, modify, or delete a tax definition, you should create and run Worksheet Style 203: Update Inventory - Sales Tax to broadcast the new data to the specified stores. This worksheet downloads both sales and item tax definitions.

To add a new sales tax definition

1. Enter Maintenance Mode.

2. On the Database menu, click Sales Taxes. The Sales Taxes window appears.

3. Click New to create a new sales tax, or select an existing entry and click Copy to create a new entry similar to the existing one.

4. On the Sales Tax Properties window, enter the properties (e.g., description, code, etc.), and then click OK.

5. After you create the sales tax definitions, you need to add or modify the item tax definition that will use the new sales tax.

6. To download this data to the remote stores, go to the Worksheets menu, and click Style 203: Update Inventory - Sales Tax.

7. Follow the wizard prompts and enter the appropriate information, and then click Finish.

8. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the updated tax information will be incorporated into their databases.

Whenever you want a quick and easy way to assign the sales tax to selected items, use the Inventory Wizard.

These topics will tell you more:

  • Editing item tax

  • Store tax tab

  • Worksheet styles


Editing item tax

When you initially set up your database, you should define the tax that will be applied to each item.

Whenever you add, modify, or delete a tax definition, you should create and run Worksheet Style 203: Update Inventory - Sales Tax to broadcast the new data to the specified stores. This worksheet downloads both sales and item tax definitions.

To add a new item tax

1. Enter Maintenance Mode.

2. On the Database menu, click Item Taxes. The Item Taxes window appears.

3. Click New.

4. Enter the description and code by which the Item Tax is referenced.

5. Using the Sales Tax Selection drop-down list boxes, select the applicable sales tax(es).

6. Click OK.

7. To download this data to the remote stores, go to the Worksheets menu, and click Style 203: Update Inventory - Sales Tax.

8. Follow the wizard prompts and enter the appropriate information, and then click Finish.

9. After you create the worksheet, use the Stores button on the General tab to select which store(s) will receive the worksheet.

10. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the updated tax information will be incorporated into their databases.

These topics will tell you more:

  • Editing sales tax

  • Store tax tab

  • Worksheet styles


Editing tender types

You can continually modify the types of tender (e.g., cash, check, credit card) that your stores will accept. Some tender types include additional settings to select. The new tender will not appear on the POS transaction screen until you download the data and close the batches (perform a Z report) at the store. Because the sales transaction records are linked to tender types, removing a tender will cause all references to that tender to be invalid.

If you add a tender type while the registers are running, you must always close all POS registers by performing a Z report and restarting the POS program at each station. This way, the new tender type will appear at all the registers.

Adding, deleting, or modifying a tender is a two-step process. First, make changes to the Headquarters database while in Maintenance Mode. Then create and run Worksheet Style 205: Update Inventory - Tender Types to broadcast the new data to your stores.

To add a tender type

1. Enter Maintenance Mode.

2. On the Database menu, click Tender Types. The Tender Types window appears.

3. Click New.

4. On the General tab, type the name of the tender in the Description box, and then continue to add all the pertinent information regarding the tender (e.g., tender code, tender type, currency).

5. Click the Verification tab and enter the applicable information. The options presented on this tab are only enabled for the check, voucher, and credit card tenders.

Tip: You can specify the order at which the tenders are displayed on the tendering screen at the point-of-sale.

6. Click OK to save the information.

To make a tender type inactive

1. Enter Maintenance Mode.

2. On the Database menu, click Tender Types. The Tender Types window appears.

3. Select the tender type that you want to make inactive, and then click Properties.

4. On the General tab, select the Tender type is inactive check box, and then click OK.

To send tender type information to stores

1. To download tender type data to the remote stores, go to the Worksheets menu, and then click Style 205: Update Inventory - Tender Types.

2. Follow the wizard prompts and enter the appropriate information, and then click Finish.

3. After you create the worksheet, use the Stores button on the General tab to select which stores will receive the worksheet.

4. After you confirm the data is correct, click Approve.

These topics will tell you more:

  • Tender types menu option

  • Worksheet styles


Setting up global vouchers

You can set up global vouchers that stores can issue to customers. Customers can then redeem the vouchers towards purchases, add money to them, and check their balances at any of your stores.

To set up global vouchers

1. Install Voucher Server with the argument "-g port number"; for example "-g 34210".

2. Install Voucher Client with the argument "-g".

3. Start Store Operations Administrator.

4. On the File menu, click Configuration, and then click the HQ Client tab.

5. Under Global Voucher Client, in the Address box, enter the IP address or computer name of the computer running Voucher Server.

6. In the Port box, enter the port number that Voucher Server is using. (By default it is 34210.)

7. Start Headquarters Server and Headquarters Client.

8. Start Voucher Server and Voucher Client.

9. Start Headquarters Manager.

10. On the Database menu, click Tender Types, and then click New. Create a Voucher tender type, such as "Global Gift Card".

11. On the Database menu, click Items, and then click New. In the Item type box, select Voucher, and then in the Description box enter a description, such as "Global Gift Card".

12. In the item's Properties window, click the Voucher tab and then select the Global check box.

13. In the Linked Tender box, select Global Gift Card.

Specify other options, as necessary.

14. Create a Worksheet 260 (Download items) and add the Global Gift Card item. Approve and download the worksheet to the stores.

15. Once downloaded to the stores, run Z reports at the stores.


Using an alias

Aliases are useful when you want to ring up the item using a short or alternative item lookup code. In a way, aliases are like nicknames. In Headquarters, you can define or delete an alias as well as generate a report that displays all your aliases.

After you create or modify an alias in the Headquarters database, you need to create Worksheet Style 250: Update Inventory - Items to download the changes in the Headquarters database to the stores.

To create an alias

1. Enter Maintenance Mode.

2. On the Database menu, click Items. The Items window appears.

3. Select the item to which you want to add an alias, and then click Properties.

4. On the Item Properties window, click the Aliases tab.

5. Click Add to display the Add Alias window.

6. Enter the name of the alias, and then click OK. You will see the new alias in the Alias box.

7. Click OK to save the information.

8. To download this data to the remote stores, go to the Worksheets menu, and click Style 250: Update Inventory - Items.

9. Follow the wizard prompts and enter the appropriate information, and then click Finish.

Tip: To download changes that were added after a certain date and time, select the Add Items Manually option. After you create the worksheet, click the Contents tab and right-click your mouse. Select the Recently Changed option to specify the date and time.

10. After you create the worksheet, use the General and Contents tabs to review the worksheet's detailed processing information.

11. After you create the worksheet, use the Stores button on the General tab to select which store(s) will receive the worksheet.

12. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the aliases will be updated in the store databases.

These topics will tell you more:

  • Items menu option

  • Aliases tab

  • Worksheet styles


Using substitute items

Sometimes your store may temporarily run out of items that the customers want to purchase. Headquarters enables you to create substitutes (alternate options) for an item. For example, if one of your stores runs out of a particular brand, it can offer the customer another (a substitute) brand.

After you create or modify a substitute in the Headquarters database, you need to create Worksheet Style 250: Update Inventory - Items to download the changes in the Headquarters database to the stores.

To create a substitute

1. Enter Maintenance Mode.

2. On the Database menu, click Items.

3. On the Items window, select the item to which you want to assign a substitute.

4. Click Properties.

5. On the Item Properties window, click the Substitutes tab.

6. To add a substitute item, click Add to display the Items window.

7. Select an item, and then click OK. You will see the item listed on the tab.

8. Click OK to save the information.

9. To download this data to the remote stores, go to the Worksheets menu, and click Style 250: Update Inventory - Items.

10. Follow the wizard prompts and enter the appropriate information, and then click Finish.

Tip: To download changes that were added after a certain date and time, select the Add Items Manually option. After you create the worksheet, click the Contents tab and right-click your mouse. Select the Recently Changed option to specify the date and time.

11. After you create the worksheet, use the General and Contents tabs to review the worksheet's detailed processing information.

12. After you create the worksheet, use the Stores button on the General tab to select which store(s) will receive the worksheet.

13. After you confirm the data is correct, click Approve.

The next time the affected stores connect to Headquarters, the substitutes will be updated in the store databases.

These topics will tell you more:

  • Items menu option

  • Substitutes tab

  • Worksheet styles


Handling serialized items

A serial number is a unique code that identifies individual units for an inventory item. Store Operations lets you assign up to three serial numbers for an item.

For example, a digital cellular phone may have a serial number for the phone, a number for the SIM identification card, and a telephone number. Headquarters can track and maintain these serial numbers. The first serial number is the primary serial number and should be unique. The second or third numbers are supplemental numbers.

Unlike aliases and substitutes, serialized numbers are handled differently by Headquarters. In Headquarters, you can not directly assign serial numbers. It is only the store or warehouse that can enter serial numbers while receiving the items. Use Store Operations Manager to enter the serial numbers.

Once the head office uploads the data from the Store Operations databases at the stores, it can then identify and track the serial numbers. At Headquarters, you can use reports to find out which serial numbered items have been sold.


Managing supplier information

To help ensure that your inventory arrives at the right place at the right time, keep your suppliers' contact information up-to-date.

Whenever you make changes to supplier information that you would like to communicate to your stores, create and run Worksheet Style 206: Update Inventory - Suppliers.

To add a supplier

1. Enter Maintenance Mode.

2. On the Database menu, click Suppliers, and then click New.

3. On the General tab, enter all the supplier information.

4. Click the Items Supplied tab and use the Add button to add all the items that pertain to the supplier.

Tip: To quickly display detailed item information, double-click the item’s Item Lookup Code on the Items Supplied tab.

5. Click OK to save the supplier information.

6. To download this data to the remote stores, go to the Worksheets menu, and click Style 206: Update Inventory - Suppliers.

7. Follow the wizard prompts and enter the appropriate information, and then click Finish.

8. Click the Contents tab.

9. Right-click your mouse and select Insert Row. Or you can use the Recently Changed option to download new suppliers that were added after a certain date and time.

10. Select the supplier whose information you would like to download to your stores, and then click OK.

11. If the data is correct, click Approve. The next time the stores connect to Headquarters, the supplier information will be added to their databases.

Note: If you defined custom fields for additional supplier information or entered notes about a supplier at your stores, you can view that information on the Additional and Notes tabs. You can not edit this information in Headquarters.

These topics will tell you more:

  • Suppliers menu option

  • Suppliers tab

  • Worksheet styles


Identifying what you have in stock

Headquarters enables you to manage your inventory and monitor your on-hand quantities.

To look up item quantities

1. On the Database menu, click Items.

2. Select the item, and then either double-click your mouse or click Properties.

3. To view the quantity levels for your particular store, click the Inventory tab. To view the quantity levels for this item at all the stores in your enterprise, click the Store Quantity tab. These tabs display all the item's quantity information, including quantity committed, reorder point, restock level, etc.

Tip: To quickly view the quantity levels for all your items, generate either the Master Quantity List or the Snapshot Store Quantity List.

These topics will tell you more:

  • Finding items

  • Viewing inventory movement

  • Adjusting item quantities

  • Changing item ordering information

  • Changing item restocking information

  • Handling physical inventory counts

  • Inventory tab


Finding items

You can search a number of item properties to locate an item that you are interested in. For example, you can search for an item from a certain supplier or one that has "Small" in its Sub Description 1 box.

To change ordering information only in the Headquarters database

  1. If desired, enter Maintenance Mode.

  2. On the Database menu, click Items.

  3. Click Find.

  4. In the Look for the phrase box, enter text that appears in the item record that you want to locate.

  5. In the In the field(s) box, select the check boxes for the item properties that you want to search in, or click All to select all of the check boxes.

  6. Click Find Now.

  7. In the Search results box, select the item you want.

  8. Click OK.

    The item you selected will be entered into the Lookup box in the Items (All) window.

  9. To open the item, click Properties.


Viewing fast- and slow-moving items

You can quickly identify what sold best in every department and category.

To identify fast- and slow-moving items

  1. On the Reports menu, click Sales, and then click Top Performers, and then select the applicable report. For example, you can generate a report that shows your top items, departments, or categories.

  2. When the Report Filter window appears, define the filter criteria. For example, you can filter the report data by date sold, profit, and quantity sold.

  3. To generate the report, click OK.

  4. The report preview screen will soon appear. Sort the report data as desired.

These topics will tell you more:

  • Identifying what you have in stock

  • Adjusting item quantities

  • Changing item ordering information

  • Changing item restocking information

  • Handling physical inventory counts


Changing item quantities

You can update item quantities stored in the Headquarters database, or you can modify item quantities in both the Headquarters and store databases.

Changing item quantities in the Headquarters database only

In normal operations, Headquarters automatically adjusts the on-hand quantity for each item whenever it is sold, returned, or received from a purchase order or an inventory transfer.

During the start-up and set-up stage, you may want to change the quantities in the Headquarters database. You do this while in Maintenance mode using the Item menu option's Inventory tab. The changes you make will go directly to the Headquarters database.

Note: Headquarters does not replace its quantities with the store's quantities. Instead, it adjusts (up or down) the quantities based on transaction data. So if you start out with the same Headquarters quantities as the stores, the quantities maintained by Headquarters should agree with what the stores indicated.

If you want to identify any discrepancies between the quantities in the Headquarters database and the store database, you can issue a Worksheet 501: Request a Full Item Count to request that the store upload its quantities. When this worksheet is processed, the store uploads its quantities and also takes a snap shot of the quantities in the Headquarters database.

Generate the Quantity Discrepancies Report to preview the data. Then perform the Inventory Wizard, Task 190 - Perform Full Item Count Reconciliation. This displays the differences in quantities between the store and Headquarters. Review the data and make any needed adjustments. When you are finished, click Commit to make the adjustments to the Headquarters database. We recommend that you use this method to adjust the quantities in the Headquarters database because it provides an audit trail through the worksheet and is less error prone.

Adjusting quantities in Headquarters and store databases

Use Worksheet Style 307: Adjust Item Quantities to add or deduct to the quantity on-hand and/or quantity committed in the Headquarters and store databases. This option allows you to make adjustments to account for known exceptions or shrinkage.

1. On the Worksheets menu, click Style 307: Adjust Item Quantities. Depending on the amounts specified in the worksheet, you can add or subtract current quantities at the store and Headquarters database.

2. Follow the worksheet prompts and then click Finish. You will see the worksheet's General, Contents, and History tabs that detail the worksheet. If you told the worksheet wizard that you wanted to manually add the items, you need to specify them at this point.

3. Click the Contents tab. In the Adj. Qty column, enter the applicable quantities. If you need to add items to this worksheet, right-click your mouse and click Insert Row. Scan or manually enter the items' lookup code. When you have finished, click Done. Tip: Use the Formula feature to set the column values based on a formula using other columns in the grid.

4. If all the information is correct and you would like to download the data, click Approve. The next time the affected stores connect to Headquarters, the quantity information will be incorporated into their database.


Changing item ordering information

You can modify the ordering information for suppliers of selected inventory items.

To change ordering information only in the Headquarters database

Because changes will not be downloaded to your stores, follow these guidelines only during the initial setup stage.

1. Enter Maintenance mode.

2. On the Database menu, click Items.

3. Select the item whose ordering information you want to change, and then click Properties.

4. Click the Suppliers tab.

5. In the applicable fields, modify the relevant ordering information (e.g., reorder number, MPQ, cost).

6. Click OK to save your changes.

To change ordering information for store databases

Use Worksheet Style 303: Change Item Ordering Information to change the ordering information in the Headquarters and store databases.

1. On the Worksheets menu, click Style 303: Change Item Ordering Info.

2. Follow the worksheet prompts and then click Finish. You will see the worksheet's General, Contents, and History tabs that provide details for the worksheet. If you told the worksheet wizard that you wanted to manually add the items, you need to specify them at this point.

3. Click the Contents tab.

4. In the Min. Order column, enter the applicable quantities. If you need to add items to this worksheet, right-click your mouse and click Insert Row. Scan or manually enter the items' lookup code. Or you can use the Recently Changed option to download items whose ordering information was modified after a certain date and time.

5. Click Approve to approve the worksheet for processing. The next time the affected stores connect to Headquarters, the quantity information will be incorporated into their databases.

These topics will tell you more:

  • Adjusting item quantities

  • Viewing inventory movement

  • Identifying what you have in stock

  • Changing item restocking information

  • Handling physical inventory counts


Changing item restocking information

You can also modify the restocking information for selected inventory items.

To change restocking information only in the Headquarters database

1. Enter Maintenance mode.

2. On the Database menu, click Items.

3. Select the item whose ordering information you want to change, and then click Properties.

4. Click the Inventory tab.

5. In the applicable fields, modify the relevant ordering information (e.g., reorder point, restock level).

6. Click OK to save your changes. Because these changes will not be downloaded to your stores, follow these guidelines only during the initial setup stage.

To change restocking information for store databases

Use Worksheet Style 308: Change Item Ordering Info to change the ordering information in the Headquarters and store databases.

1. On the Worksheets menu, click Style 308: Change Item Restocking Info.

2. Follow the worksheet prompts and then click Finish. You will see the worksheet's General, Contents, and History tabs that provide details for the worksheet. If you told the worksheet wizard that you wanted to manually add the items, you need to specify them at this point.

3. Click the Contents tab. In the Min. Order column, enter the applicable quantities. If you need to add items to this worksheet, right-click your mouse and click Insert Row. Scan or manually enter the items' lookup code. When you have finished, click Done.

4. Click Approve to approve the worksheet for processing. The next time the affected stores connect to Headquarters, the quantity information will be incorporated into their databases.

These topics will tell you more:

  • Identifying what you have in stock

  • Viewing inventory movement

  • Adjusting item quantities

  • Changing item ordering information

  • Handling physical inventory counts

  • Inventory tab


Handling physical inventory counts

The key to effectively managing your enterprise is making sure that the actual quantities in the store(s) and the head office match. Performing a physical inventory count is an essential (and sometimes tedious) task that lets you identify inventory quantity mismatches and then correct them.

You should perform a physical inventory count at the individual store at regular intervals. Use hand-held data collection devices or stock-taking software to confirm the correct quantities. Once the discrepancies have been resolved at the stores, use the Item Quantity Discrepancy List report to view the differences in Headquarters and store quantities.

These topics will tell you more:

  • Identifying what you have in stock

  • Viewing inventory movement

  • Adjusting item quantities

  • Changing item ordering information


Purchase Orders Overview

Overview

The purchase order features in Headquarters let you create and send purchase order planning information to a store or designated warehouse. A purchase order is a document that contains a list of items or services you want to buy from a vendor. It provides details on the quantity ordered and item cost, helping you to track items that you have ordered, but not yet received.

Note: Headquarters does not generate the actual purchase order; only the individual store can create it. However, you can use the software to generate purchase order requests. In other words, you can tell Headquarters what you want a particular store to order and then, during the next connection, Headquarters relays that information to the store.

In a centralized inventory replenishment operation, the head office is responsible for merchandise planning, order management, and distribution for the entire enterprise. You can generate purchase orders based on replenishment needs for all stores. You can make the orders for a set of stores or regions, and ship to a single warehouse for later distribution or directly to individual stores.

You can also designate a distribution site (a store or warehouse) as the receiving point where all goods are received. This site transfers goods to stores as required. In this mode of operation, Headquarters determines what is ordered and suggests ordering information to the distribution site in the form of a purchase order planner worksheet. The distribution site runs Store Operations and communicates to Headquarters just like any other stores. It automatically receives purchase order planner worksheets, which will become purchase orders if no changes are required.

The distribution site can add items or change what will be ordered before printing and placing an order. Purchase order information is uploaded to Headquarters as a part of the normal data upload process.

When the goods are delivered to the distribution site, Store Operations Manager receives and updates the site's inventory. The distribution site then initiates inter-store inventory transfers to distribute goods, or Headquarters can initiate inventory transfers form the distribution site to stores. Stores receive inventories and then reports transfer statuses to Headquarters. This completes the purchase order cycle. When a distribution site is not used, purchase orders are directed to the individual stores.

In the case where each store is responsible for its own merchandise planning and inventory replenishment, Headquarters can monitor what has been purchased and when. It can initiate inventory transfers among stores as required.

Each store uses Store Operations Manager to generate purchase orders and receive inventories as an autonomous entity. Like Headquarters, Store Operations can automatically generate purchase orders based on quantity sold during a selected period, items falling below restocking levels, or for selected items. Complete information on purchase orders, transfers, and inventory receipts is automatically uploaded to Headquarters.

For detailed instructions on how to generate a purchase order at the individual store, see Store Operations Online Help.


Creating a purchase order request

Whenever you want to order items from your suppliers, generate a purchase order request. The PO Planner worksheet wizard simplifies the task of identifying what should be ordered. Whenever you create a purchase order, you have the option of automatically generating it based on quantity sold for a selected period, items that fall below restocking levels, or selected items.

To generate a new purchase order request

  1. On the Worksheets menu, click Style 340: PO Planner.

  2. Follow the wizard prompts and select how you want to add the items to the purchase order.

  3. When the Purchase Order Info wizard screen appears, select whether you want to automatically generate purchase orders based on re-order information, items at a fixed quantity, or items sold within a specified time period.

  4. After you have entered all the necessary information for the wizard, click Finish. Depending on your selection criteria, you may end up with more than one worksheet.

  5. When the Newly created purchase orders window appears, use the Properties button to review the worksheet contents. If you need to add items to the purchase order, click the Contents tab and then right-click your mouse to select from the available options (e.g., Insert Row).

  6. Click Approve to approve the purchase order worksheet for processing. The worksheet(s) will be downloaded to the affected stores during the next connection.

These topics will tell you more:

  • Monitoring receiving status

  • Purchase Order Status option


Viewing item ordering information

When you create or edit the Inventory Transfer worksheet (Style: 330) or the PO Planner worksheet (Style: 340), you can view helpful information about a selected item. In the Worksheets window, select the Inventory Transfer or PO Planner worksheet that you want, click Properties, and then click Contents. The item information section (under ILC) displays four options for the selected item, Ordering Guidance, Sales History, Order History, and KPI Data.

In case of PO Planner worksheet (Style: 340), select the Worksheets menu and then select Style 340: PO Planner option. The Worksheet Wizard displays the following three Inventory delivery options:

  • Create individual POs for each store

  • Create a master PO and deliver to each store

  • Deliver to this store for later disbursement

Create individual POs for each store

When using the Create individual POs for each store option with the PO Planner worksheet, the item information displayed is specific to the store selected when creating the PO Planner.

Note: In case of the Inventory Transfer worksheet, the item information displayed is specific to the store where the inventory will be transferred.

Ordering Guidance: View details about the selected item, as shown in the following table:

Label | Description
Available | Displays the number of items in stock. This number is equal to On Hand minus Committed.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders).
Restock level | Displays the minimum quantity you want to have in stock when you order the item.
Reorder point | Displays the minimum number the quantity can fall to before you should issue an order.
Minimum order | Displays the minimum number to order.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. If the supplier is also selected, the Minimum order and MPQ are also included in this calculation.
Committed | Displays the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: To change or edit the Restock level and Reorder point, you must be working in Maintenance Mode. Headquarters Manager uses both these values to compute the suggested quantity (the quantity to be ordered) when creating or editing the Inventory Transfer or PO Planner worksheets.

Sales History: View information about the sale of the selected item by the week, month, and year.

Label | Description
Quantity | The quantity sold in various time periods during the last two years.
This week | Displays the quantity sold this week.
Last week | Displays the quantity sold last week.
This month | Displays the quantity sold this month.
Last month | Displays the quantity sold last month.
This year | Displays the quantity sold this year.
Last year | Displays the quantity sold last year.
Sales | The sales totals of the selected item in various time periods during the last two years. (Sales = Units Sold * Price)
This week | Displays the sales for this week.
Last week | Displays the sales for last week.
This month | Displays the sales for this month.
Last month | Displays the sales for last month.
This year | Displays the sales for this year.
Last year | Displays the sales for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the profit for this week.
Last week | Displays the profit for last week.
This month | Displays the profit for this month.
Last month | Displays the profit for last month.
This year | Displays the profit for this year.
Last year | Displays the profit for last year.

Note: If VAT is used, then Sales Tax is deducted from the Profit.

Order History: View the following information regarding the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (for purchase orders). Displays the store's name (for inventory transfer in orders).
Qty ordered | Displays the quantity ordered for the item.
Qty received | Displays the quantity received to date.
Cost | Displays the cost of the item as specified in the purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.

KPI Data: View information about revenues specific to the stores during the sales of last three months:

Label | Description
Profit Margin | Displays the profit margin of an item specific to the stores.
Profit Margin % | Displays the profit margin in percentage specific to the stores.
Inv. Turns by Cost | Displays a ratio in cost of how many times a particular item is replaced or sold over a period of time.
Inv. Turns by Qty | Displays a ratio in number of how many times a particular item is replaced and sold over a period of time
GMROI | Displays the gross margin a retailer gets back for each dollar invested in inventory.
GMROI% | Displays the GMROI in percentage.

Note: If VAT is used, then Sales Tax is deducted from the Profit Margin.

Create a master PO and deliver to each store

When you use the Create a master PO and deliver to each store option, a master PO planner is created containing purchase orders of all stores.

Note: By default, this option displays the information related to all the stores. In case you select the specific store, the information displayed will be specific to the store.

Ordering Guidance: View details about the selected item of all the stores, as shown in the following table:

Label | Description
Available | Displays the total number of items in stock of all the stores. This number is equal to total in hand quantity minus total committed quantity.
On Order | Displays the total number of the particular item you have on order (purchase orders and inventory transfer in orders) of all the stores.
Restock level | Displays the total minimum quantity you want to have in stock when you order the item for all the stores.
Minimum order | Displays the minimum number to order from the selected supplier.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier for all the stores.
Suggested qty | Displays the suggested quantity (that is, the quantity to be ordered) based on the restock level and reorder point. The suggested quantity is the sum of quantity to be ordered for all the stores. If the supplier is also selected, the minimum order and MPQ are also included in this calculation.
Committed | Displays the total number of items that have been committed. This includes items on back orders, work orders, and layaways.
Cost | Cost for all the stores to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item in all the stores.
Supplier | Displays the list of suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: When you create a PO Planner worksheet using the Create a master PO and deliver to each store option, Restock level is read-only and Reorder point is not displayed.

Sales History: View information about the sale of the selected item by the week, month, and year. The Sales History displays the information of all the stores.

Label | Description
Quantity | The total quantity sold in all the stores in various time periods during the last two years.
This week | Displays the total quantity sold in all the stores this week.
Last week | Displays the total quantity sold in all the stores last week.
This month | Displays the total quantity sold in all the stores this month.
Last month | Displays the total quantity sold in all the stores last month.
This year | Displays the total quantity sold in all the stores this year.
Last year | Displays the total quantity sold in all the stores last year.
Sales | The sales totals of the selected item in various time periods during the last two years of all the stores. (Sales = Units Sold * Price)
This week | Displays the total sales in all the stores for this week.
Last week | Displays the total sales in all the stores for last week.
This month | Displays the total sales in all the stores for this month.
Last month | Displays the total sales in all the stores for last month.
This year | Displays the total sales in all the stores for this year.
Last year | Displays the total sales in all the stores for last year.
Profit | The profit (in currency) of the selected item in various time periods during the last two years. (Profit = Units Sold * Price - Units Sold * Cost)
This week | Displays the total profit of all the stores for this week.
Last week | Displays the total profit of all the stores for last week.
This month | Displays the total profit of all the stores for this month.
Last month | Displays the total profit of all the stores for last month.
This year | Displays the total profit of all the stores for this year.
Last year | Displays the total profit of all the stores for last year.

Note: If VAT tax is used, then Sales Tax is deducted from the Profit.

Order History: View the following information of all the stores about the last three purchase orders or inventory transfer in orders that contain the selected item (in descending order of date of creation):

Label | Description
PO number or TO number | The number by which the purchase order is referenced. The number by which the inventory transfer in order is referenced.
Date placed | The date on which the purchase order or the inventory transfer in order was placed.
Supplier or Store | Displays the supplier's name (in case of purchase order). Displays the store's name (for inventory transfer in order).
Qty ordered | Displays the total quantity ordered for the item for all the stores.
Qty received | Displays the total quantity received to date.
Cost | Displays the cost of the item as specified in the respective purchase order or inventory transfer in order.
Last received | Received date of the purchase order or inventory transfer in order.

KPI Data: View information about revenues of all the stores during the last three months sales:

Label | Description
Profit Margin | Displays the profit margin of an item of all the stores.
Profit Margin % | Displays the profit margin in percentage of all the stores.
Inv. Turns by Cost | Displays a ratio in cost of how many times a particular item is replaced or sold over a period of time)
Inv. Turns by Qty | Displays a ratio in number of how many times a particular item is replaced and sold over a period of time
GMROI | Displays the relationship between total sales, total profit from total sales, and the amount of resources invested in the inventory sold.
GMROI% | Displays the relationship in percentage between total sales, total profit from total sales, and the amount of resources invested in the inventory sold.

Deliver to this store for later disbursement option

When you create a PO Planner worksheet using the Deliver to this store for later disbursement option, the information displayed in the Item Information section will differ, as illustrated in the following example.

Say that you select Store 1 in the Deliver to this store for later disbursement option, and Store 2 and Store 3 in the Determine inventory needs from section.

Ordering Guidance:

Field Name | Description
Available | Displays the sum of the available quantities in Store 2 and Store 3. (Available quantity is the number of items in stock. This number is equal to On Hand minus Committed.)
On Order | Displays the sum of the on-order quantities in Store 2 and Store 3. (On-order quantity is the total number of the item you have on purchase orders and inventory transfer in orders.)
Restock level | The sum of the restock levels in Store 2 and Store 3. (Restock level is the minimum quantity you want to have in stock when you order the item.)
Minimum order | Displays the minimum number to reorder.
MPQ | Displays the master pack quantity (MPQ) you want to order from the supplier.
Suggested qty | Displays the suggested quantity (the quantity to be ordered) based on the restock levels and reorder points of Store 2 and Store 3. If the supplier is also selected, the Minimum order and MPQ are also included in the calculation.
Committed | The sum of the committed quantities in Store 2 and Store 3. (Committed quantity is the number of items that have been committed to customers. This includes items on back orders, work orders, and layaways.)
Cost | Cost for the store to purchase one of the particular item.
Last cost | Cost of the item when last received.
Price | Regular selling price of the item.
Supplier | Displays the suppliers of the item.
Cost | Cost at which a supplier supplies the item.

Note: When you create a PO Planner worksheet using the Deliver to this store for later disbursement option, Restock level is read-only and Reorder point is not displayed.

Sales History: The Quantity, Sales, and Profit displayed in Sales History are sums of these values from Store 2 and Store 3.

Order History: Displays information about the last three purchase orders and inventory transfer in orders from both Store 2 and Store 3 (in descending order of date of creation).

KPI Data: View information about revenues of Store 2 and Store 3 during the last three months sales.


Monitoring receiving status

Once the stores have downloaded and processed the purchase order worksheet, you can monitor their receiving statuses at the head office. During the regular data upload, items received on Headquarters generated purchase orders are updated.

To monitor receiving status

1. On the View menu, click Purchase Order Status.

2. On the Report Filter window, select the criteria by which you want view the purchase orders. For example, you can display all the purchase orders that are currently open. Click OK to generate the report.

3. To drill down to a specific PO, double-click your mouse on any entry in the PO# column.

These topics will tell you more:

  • Creating a purchase order

  • Purchase Order Status option


Inventory Transfers Overview

Overview

Use inventory transfer orders to initiate and record an item movement to and from the store's inventory when the movement is not associated with any sales transaction. Whenever you add and remove items to and from your inventory without the exchange of money, you can generate inventory transfer orders. There are three types of inventory transfer orders:

Headquarters Initiated

Headquarters requests a store to transfer the specified items to another store. You decide what needs to be transferred and then generate the inventory transfer worksheets to download the order to issuing and receiving stores. The issuing store processes the transfer request and then sends the items to the store as indicated on the order. When the goods arrive, the receiving store processes the order and completes the cycle.

Inter-Store

The store initiates an inter-store inventory transfer without Headquarters intervention. The inventory transfer order is uploaded to Headquarters and routed to the receiving store. At the receiving store, the order is automatically converted into an inventory transfer in order to facilitate the receiving of goods. You can monitor the transfer statuses at Headquarters. Note that when you initiate an inter-store transfer from the Store Operations Manager program at the store, ensure that the Inter-Store Transfer box is selected on the transfer order's Header tab.

Tips: Use the Inter-Store Inventory Transfer report to view information about these orders. Use the Items In Transit report to track inventory that has been issued by one store but not yet received by another. Manage discrepancies between issued and received quantities by using the Status of quantity discrepancies field on the Match tab in the issued and received order.

Local

The store issues an inventory transfer order to a destination other than a store in the enterprise. Use this transfer to record items that have been returned to vendors, consumed, or lost. The stores use Store Operations Manager to generate the transfer orders. You can monitor the transfer statuses at Headquarters.


Issuing inventory transfer orders from Headquarters

You can generate inventory transfer orders at your head office, in Headquarters. For example, assume you want to transfer inventory from your warehouse to Store A. You should first determine which and how many items you want to transfer. The worksheet wizard can help you by automatically determining the quantities to be transferred based on the selected store's reorder information, items that have been sold over a certain time period, or a fixed quantity.

To issue an inventory transfer

1. On the Worksheets menu, select Style 330: Inventory Transfer.

2. When the Worksheet Wizard appears, select the store that will ship the inventory and the store that will receive the inventory. Click Next to continue.

Note: You cannot include the source store in the list of selected destinations. You cannot transfer inventory from a store to itself.

3. Specify the worksheet title and effective date. The worksheet sits at Headquarters until the effective date starts. You can edit that worksheet before it is approved for processing. Click Next to continue.

4. Select the items you want to move. You can choose from a number of different options. For example, if you select the Item Filter option, Headquarters will add items to the worksheet based on selected filter criteria. After you select this option and click Filter, you can define your filter criteria. Click Next to continue.

5. Specify the quantities you want to transfer. For example, you can transfer items based on a fixed quantity. Click Next to continue.

6. If all the worksheet information is correct, click Finish. The Newly created inventory transfers window appears to display a list of the transfer order(s) you just created.

7. Select the applicable transfer order, and then click Properties.

8. Review the information on the General tab, and then click the Contents tab.

Tip: You can right-click your mouse to select from different options. For example, you can add an item to the order by clicking Insert Row. Also, you can double-click your mouse on any entry in the Item Lookup Code column to display detailed information for the selected item.

9. Confirm or modify the number in the Qty to Xfer field.

10. To approve this worksheet for processing, click Approve. To just save the information so that you can edit it at a later time, click OK. After you click Approve, the worksheet is ready to be processed and cannot be edited.

When the issuing and receiving stores connect to Headquarters, they will download and process the orders.


Performing store-initiated inventory transfers

If your operational policy allows each store to manage its own inter-store inventory transfers, you can use Headquarters to monitor their transfer statuses. Stores will decide what needs to be transferred, and will use Headquarters only as a vehicle to let the receiving store know what is coming. To activate this feature, you must enable Headquarters to 'Automatically create inter-store receive inventory order' and/or 'Automatically create inter-store issue inventory order' options in Headquarters. You can select these options by clicking Configuration from the File menu, clicking the Options tab, and then selecting the applicable options.

Personnel at the issuing store use Store Operations Manager to create an inventory transfer out order. Once the issuing store completes the inventory transfer out order, the order will be automatically uploaded to Headquarters during the next scheduled connection. When the receiving store connects to Headquarters, it will download the information and create a transfer inventory in order automatically. There is no need for re-entry of items on the order at the receiving store.

Conversely, if the issuing store created an inventory transfer in order, the order will be automatically uploaded to Headquarters during the next scheduled connection. Then, when the receiving store connects to Headquarters, it will download the information and automatically create a transfer inventory out order.


Monitoring transfer status

Headquarters directed inventory transfer orders will not appear in the Inter-Store Inventory Transfer list until both receiving and issuing stores have processed the worksheet and uploaded their data. The Inter-Store Inventory Transfer list displays all inventory transfers, whether generated locally or by Headquarters. This includes transfers from (or to) outside.

To monitor transfer status

1. On the View menu, click Inventory Transfer Status.

2. On the Report Filter window, select the criteria by which you want view the transfer orders. For example, you can display all the orders that are currently open. Click OK to generate the report.

3. To drill down to a specific transfer order, double-click your mouse on any entry in the From Transfer # column.


Changing item costs

To quickly update the costs for certain items, create Worksheet Style 302: Change Item Costs, use the worksheet's Contents tab to change the item costs, and then approve the worksheet for processing.

Note: If the Calculate HQ item cost as weighted average configuration option has been selected (on the File menu, click Configuration), the cost values in Headquarters are set based on the cost values in the store databases. The procedure below will still work, but the stores are free to modify their cost values again (which will in turn modify the Headquarters cost values).

To change item costs

1. To update and download this data to the remote stores, go to the Worksheets menu, and click Style 302: Change Item Costs.

2. Following the worksheet prompts.

3. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

4. On the worksheet, click the Contents tab.

5. In the New Cost field(s), enter the updated costs. You can click the Formula button to set the column values based on a specified formula (e.g., Cost + $2.00). You can also right-click your mouse and select from different options. For example, you can insert a row.

6. To approve this worksheet for processing, click Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet/Store Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Changing regular prices

  • Changing level pricing

  • Setting item price limits

  • Putting items on sale

  • Pricing tab


Changing item prices (regular)

To quickly update the regular prices for certain items, create Worksheet Style 304: Change Item Prices (Regular), use the worksheet's Contents tab to change the item prices, and then approve the worksheet for processing.

To change regular item price

1. To update and download this data to the remote stores, go to the Worksheets menu, and click Style 304: Change Item Prices (Regular).

2. On the first wizard screen, select the stores who will receive this worksheet and update their regular item prices. Click Next.

3. Modify the Worksheet Title and/or Effective Date as applicable. Click Next.

4. Select the group of items whose prices you want to update. For example, you can select the Item Filter option, click Filter, and then create a filter for items whose price exceeds $50.00. Click Next.

5. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

6. On the worksheet, click the Contents tab.

7. In the New Price field(s), enter the updated prices. You can click the Formula button to set the column values based on a specified formula (e.g., Price + $1.00). You can also right-click your mouse and select from different options. For example, you can insert a row.

8. To approve this worksheet for processing, click Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet/Store Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Adjusting item costs

  • Changing level pricing

  • Setting item price limits

  • Putting items on sale

  • Pricing tab

  • Store Prices tab

  • Store Sale Prices tab


Changing item prices (level pricing)

To quickly update the item price levels, create Worksheet Style 305: Change Item Prices (Level Pricing), use the worksheet's Contents tab to change the item prices, and then approve the worksheet for processing.

To change item price levels

1. To update and download this data to the remote stores, go to the Worksheets menu, and click Style 305: Change Item Prices (Level Pricing).

2. On the first wizard screen, select the stores who will receive this worksheet and update their item price levels. Click Next.

3. Modify the Worksheet Title and/or Effective Date as applicable. Click Next.

4. Select the group of items whose costs you want to update. Click Next.

5. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

6. On the worksheet, click the Contents tab.

7. In the Price A, Price B, and/or Price C field(s), enter the updated price levels. You can click the Formula button to set the column values based on a specified formula (e.g., Price + $1.00). You can also right-click your mouse and select from different options. For example, you can insert a row.

8. To approve this worksheet for processing, click Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Changing regular prices

  • Adjusting item costs

  • Setting item price limits

  • Putting items on sale

  • Pricing tab

  • Store Prices tab


Changing item price limits

To quickly set or update the item price limits, create Worksheet Style 306: Change Item Price Limits, use the worksheet's Contents tab to change the price limits, and then approve the worksheet for processing.

To change item price limits

1. To update and download this data to the remote stores, go to the Worksheets menu, and click Style 306: Change Item Price Limits.

2. Follow the worksheet prompts.

3. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

4. On the worksheet, click the Contents tab.

5. In the New Price Lower and/or New Price Upper field(s), enter the updated price limits. Right-click your mouse to select from different options. For example, you can insert a row.

6. To approve this worksheet for processing, click Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet/Store Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Adjusting item costs

  • Changing regular prices

  • Changing level pricing

  • Putting items on sale

  • Pricing tab


Putting items on sale

You can plan for sale events in advance and have the sale prices take effect at the designated time period. When you put your items on sale, you should specify the sale start date and end date. When customers purchase an item on sale, they pay the sale prices unless they have a discount that specifies a lower price. After the end date, the sale price returns back to the normal price.

To put items on sale

1. On the Worksheets menu, and click Style 301: Set Item Sale Prices.

2. On the first wizard screen, select the stores who will receive this worksheet and update their sale prices. Click Next.

3. Modify the Worksheet Title and/or Effective Date as applicable. Click Next.

4. Select the group of items whose prices you want to update. For example, you can select the Item Filter option, click Filter, and then create a filter for items whose price exceeds $50.00. Click Next.

5. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

6. On the worksheet, click the Contents tab.

7. In the Sale Price field, enter the applicable sale price. You can click the Formula button to set the column values based on a specified formula (e.g., Price + $1.00). You can also right-click your mouse and select from different options. For example, you can insert a row.

8. In the Start Date and End Date fields, specify the time period at which the items will be sold at their sale price.

9. To approve this worksheet for processing, click Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet/Store Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Adjusting item costs

  • Changing regular prices

  • Changing level pricing

  • Setting item price limits

  • Pricing tab

  • Store Sale Prices tab


Viewing and analyzing sales data

To help you keep on top of all your sales figures and inventory needs, Headquarters tracks the goods and services you sell to your customers. Use different reports to analyze your sales data.

Summary Sales (Daily) reports

To see a quick summary of your daily sales, go to the Reports menu, click Sales, and click Summary Sales (Daily), and then select the type of sales report that will give you the desired information. View sales data by sales rep, cashier, supplier, register, category, and department for the current date, week-to-date, month-to-date, and/or year-to-date.

Summary Tax Collected (Daily) report

To quickly calculate how much tax you need to pay, generate the Summary Tax Collected (Daily) report. This way, you can see the sales tax rate (%) for each type of tax (e.g., county tax, local tax, partial dollar). You can also view the sales tax total for the current date, week-to-date, month-to-date, and year-to-date. To generate this report, go to the Reports menu, click Sales, and then click Summary Tax Collected (Daily).

Detailed Sales report

To see all your pertinent sales information, generate the Detailed Sales report. The report displays everything from supplier and item information to quantity and price levels. To generate this report, go to the Reports menu, click Sales, and then click Detailed Sales.

Detailed Tax Collected report

Generate the Detailed Tax Collected report to view and calculate your sales taxes. This way, you can analyze all your key sales tax information, including tax description, sales tax rate (%), batch and register numbers, opening and closing dates, and total tax collected. To generate this report, go to the Reports menu, click Sales, and then click Detailed Tax Collected.

Top Performers reports

To immediately know who or what is performing the best in your store, generate the Top Performers report. When you go to the Reports menu, click Sales, and then click Top Performers, you can choose from a number of different reports that show you the top performers in a particular category. For example, use the Top Items report to quickly identify your fastest moving items. Or, use the Top Cashiers report to know which cashiers are selling the most items during a particular time period.

Regional Sales report

Use the Regional Sales report to track customer demographics. Headquarters organizes the sales data by customers' zip codes. The report also displays the city, state, date, sales, and profit margin information, enabling you to identify which zip codes (regions) are the strongest and weakest. This way, you can adjust your advertising and marketing efforts to focus on those specific regions that will improve your overall sales totals. To generate this report, go to the Reports menu, click Sales, and then click Regional Sales.

Department Cost/Sales report

If you organized your items into departments and/or categories, you can generate the Department Sales Report to view the total sales, cost, and profit margin information for each department. To generate this report, go to the Reports menu, click Sales, and then click Department Cost/Sales.

Sales Commission report

The Sales Commission Report enables you to see the commission totals for each sales representative. To generate this report, go to the Reports menu, click Sales, and then click Commission.

These topics will tell you more:

  • Tracking quotes, orders and layaways

  • Creating a report

Note: "Sales" does not include vouchers. The value of vouchers issued is displayed in the Vouchers column. The number of vouchers issued is displayed in the Vouchers Qty Issued column.

Note that a voucher's quantity is increased each time that money is added to the voucher.


Tracking quotes, orders, and layaways

Sales quotes reports

To generate one of the sales quotes reports, go to the Reports menu and click Quotes/Orders. Then select either Quotes-Detailed or Quotes-Summary.

  • Quotes - Detailed report: List sales quotes and their associated customer account, reference number, generation date, and price information.

  • Quotes - Summary report: Summarizes the sales quotes to provide invoice number, date, customer account information, total amount, and deposit.

Back order reports

To generate one of the back order reports, go to the Reports menu and click Quotes/Orders. Then select either Backorders-Detailed or Backorders-Summary.

  • Back Orders - Detailed report: Lists items on each back order that matches the selection criteria.

  • Back Orders - Summary report: Provides a summary of back orders that match selection criteria.

Work order reports

To generate one of these reports, go to the Reports menu and click Quotes/Orders. Then select either Work Orders-Detailed or Work Orders-Summary.

  • Work Orders - Detailed report: Displays past work orders and their associated customer accounts, reference numbers, dates, item information, quantities, and prices.

  • Work Orders - Summary report: Summarizes past work orders and their associated reference numbers, dates, cashier information, item comments, sales totals, and deposit amounts.

Layaway reports

Use Headquarters reports to view and analyze all the information that pertains to layaways. Generate either layaway report by going to the Reports menu, clicking Layaway, and then clicking either Layaways Summary or Layaways Detailed. On the report preview screen, sort and filter the data as desired.

  • Layaways - Summary report: Lists layaways and their associated status. Provides summary information, including customer accounts, expiration date, sub-total, tax, order total, deposit amount, and reference number.

  • Layaways - Detailed report: Lists layaways and their associated detailed information, including customer name and account number, expiration date, item lookup code and description, quantity ordered, pricing information, quantity received, quantity on layaway, etc.

These topics will tell you more:

  • Viewing and analyzing sales data

  • Creating a report


Managing Customers Overview

Overview

Headquarters lets you create and maintain a detailed database for your customers. Headquarters supports two types of customer accounts: local and global.

A local customer account is created and available only at one store location. The local customer's information, such as billing and shipping address, credit information, and purchases is maintained locally. This does not stop a customer from having multiple accounts at other stores. However, Headquarters will not be able to consolidate purchases and payments from all stores.

A global customer account is known to the entire enterprise. A customer can use the same account at all stores, and Headquarters will consolidate all purchases and payments. Customer credit and balance are available at all stores. However, customer purchase history made at one store will not be available at others. The stores running Store Operations must enable the global customer account features.

Note: If you plan to have both local and global customer accounts, you should use a convention to assign their account numbers. Transactions made on all customer accounts are automatically sent to Headquarters as part of the regular data upload.

These topics will tell you more:

  • Setting up local customer accounts

  • Setting up global customer accounts

  • Finding global customer accounts

  • Adjusting customer accounts

  • Closing billing cycle and printing statements

  • Deleting customer accounts

  • Global Customers menu option

  • Local Customers menu option


Setting up local customer accounts

When you set up a local customer account, the customer's information is available only at the store where it was created. For more information, see Setting up global customer accounts.

You cannot create local customer accounts in Headquarters. It is only the individual store that can create them. For detailed information on setting up local customer accounts at the remote store, see Store Operations Online Help.

Newly created customer information is automatically uploaded to Headquarters as part of the regular upload. Local customer information will not be populated to the other stores.

These topics will tell you more:

  • Local Customers option

  • Setting up global customer accounts

  • Adjusting customer accounts

  • Deleting customer accounts


Setting up global customer accounts

When you set up a global customer account, the customer's information is known to the entire retail enterprise. In Headquarters, you can view and modify these accounts. Creating and maintaining a detail customer list will enable you to use the data as a foundation for mass-mailing and for gathering important consumer information at the point-of-sale.

You can set up global customer accounts either in Headquarters or at the remote store(s). If you use Headquarters to create them, you need to download the data to all the stores in your enterprise.

To set up a global customer account in Headquarters

1. Verify that Headquarters is in Maintenance Mode.

2. On the Database menu, click Global Customers. You will see a list of your existing global customers. If you have never used this option, this window may be blank.

3. Click New. You can also click Copy to copy values from an existing record.

4. To manually assign the customer account number, type it in the Account number box.

-or-

To automatically generate the account number, leave the Account number box blank. (After you click OK, when Headquarters asks if you want to automatically generate the account number, click Yes.)

5. Use the tabs on the Customer Properties window to enter the customer information you want.

6. Click OK.

The next time the stores connect to Headquarters, the information on the newly created customer accounts will be automatically downloaded.

Stores can also create global customer accounts. As part of the regular upload, the stores automatically upload to Headquarters the newly created customer information. From Headquarters, the information is populated to all stores.

Anytime before the account information is uploaded to Headquarters, you can edit the customer properties. After the information is uploaded, however, you can not change the properties at the store because the information may have already been distributed to other stores. You must use Headquarters to update the global customer account information.

These topics will tell you more:

  • Setting up global customers

  • Adjusting customer accounts

  • Closing billing cycle

  • Global Customers menu option

  • Local Customers menu option


Finding Global Customers

Finding global customer accounts

You can search a number of customer properties to locate a global customer that you are interested in. For example, you can search for a customer's phone number or zip code.

To change ordering information only in the Headquarters database

  1. If desired, enter Maintenance Mode.

  2. On the Database menu, click Global Customers.

  3. Click Find.

  4. In the Look for the phrase box, enter text that appears in the customer record that you want to locate.

  5. In the In the field(s) box, select the check boxes for the customer properties that you want to search in, or click All to select all of the check boxes.

  6. Click Find Now.

  7. In the Search results box, select the customer you want.

  8. Click OK.

    The customer you selected will be entered into the Lookup box in the Global Customers window.

  9. To open the item, click Properties.


Adjusting customer accounts

In Headquarters, you can modify global customer accounts. However, you cannot modify local customer accounts at the head office; you can only view them. To modify local customer accounts at the remote store(s), use Store Operations Manager.

To adjust global customer accounts

1. Verify that Headquarters is in Maintenance Mode.

2. On the Database menu, click Global Customers.

3. Select the account whose information you want to modify, and click Properties.

4. Click the appropriate tab to change or update the information.

5. Click OK to save the information.

These changes will be downloaded to the stores during their next scheduled connection.

Note: Use Worksheet Style 350, Download Global Account Adjustments, to update each store’s accounts receivable and balances for global customer accounts.

These topics will tell you more:

  • Setting up local customer accounts

  • Setting up global customer accounts

  • Closing billing cycle and printing statements

  • Global Customers option

  • Local Customers option


Closing billing cycle and printing statements

Closing the billing cycle calculates all the purchases on account, payments, account adjustments, and finance charges between the last closing date and the current closing date. At the same time you close the billing cycle, you can print statements to send to your global customers.

Note: Use the Close Billing Cycle option only if you have configured both customer charge accounts and finance charges for your global customers. Be sure to specify your Monthly Closing Date in the Accounts tab of the Configuration option.

To set your closing date

1. On the File menu, click Configuration.

2. On the Configuration window, click the Accounts tab.

3. Enter the day of the month that accounts will be closed on. For example, if you want your billing cycle to end on the last day of the month, enter "31" in the Monthly Closing Day field, and Headquarters will use the last day regardless of the number of days in the month.

4. Click OK.

To close the billing cycle and/or print statements

1. On the Admin menu, click Close Billing Cycle.

2. Under the Options heading, select the Close billing cycle for all customers option.

3. Select or clear the Print statements option.

4. Select or clear the Print statements with a balance of $0.00 and no activity option.

5. Under the Period heading, confirm the Closing Date.

6. Click the Generate button.

These topics will tell you more:

  • Setting up local customers

  • Setting up global customers

  • Global Customers menu option

  • Local Customers menu option


Deleting customer accounts

Although not recommended, you can delete global customer accounts in Headquarters. Deleting a customer account will remove all links to existing transactions and the customers' purchase history.

Note: Be careful when you delete global customer accounts. Once you delete a global customer account, you cannot undo the action.

You cannot delete local customer accounts at the head office; you can delete them only by using Store Operations Manager at the remote store.

To delete a global customer account

1. On the Worksheets menu, click Style 601: Delete Global Customers.

2. On the first wizard screen, select the stores who will receive this worksheet. Click Next.

3. Modify the Worksheet Title and/or Effective Date as applicable. Click Next.

4. Select either the Manually select customers for deletion option or the Delete customers with no activities since...option. If you select the latter option, use the drop-down list box to specify the date. Then click Next.

5. If all the worksheet information is correct, click Finish. Headquarters will create and display the worksheet.

6. On the worksheet, click the Contents tab.

7. If you specified during the wizard process that you wanted to manually select customers for deletion, right-click your mouse, click Insert Row, and select the applicable customer account, and then click OK.

8. If the Contents tab includes all the global customer accounts you want to remove from the database, you can approve this worksheet for processing by clicking Approve. Otherwise, click OK to save the worksheet in the database to await future approval. After the worksheet has been approved for processing, the worksheet title will display in the Worksheet Status window. The worksheet's blue flag shows that the worksheet has been approved.

These topics will tell you more:

  • Setting up local customer accounts

  • Setting up global customer accounts

  • Closing billing cycle and printing statements

  • Global Customers option

  • Local Customers option


Tracking employee information

It is only the individual stores that can create or edit employee information. However, you can use Headquarters at the head office to track and manage this information.

Use Store Operations Manager to set up basic information for cashiers and sales representatives. For detailed instructions, see Store Operations online Help.

Changes made at the store to employee information are automatically sent to Headquarters as part of the regular data upload.

In Headquarters, you can:

  • View cashier information

  • View sales rep information

  • Manage sales commissions

Viewing cashiers

You can view but not edit cashier information. Only the individual stores can create or edit the data.

  1. On the Database menu, click Cashiers.

  2. When the Report Filter window appears, specify the criteria by which you want to see the data. Remember to click Add after each criteria.

  3. Click OK to generate the report.

  4. Double-click your mouse over any entry in the Cashier Name column. You will see the detailed properties for the specific cashier.

Viewing sales representatives

You can view but not edit sales rep information. Only the individual stores can create or edit the data.

  1. On the Database menu, click Sales Reps.

  2. When the Report Filter window appears, specify the criteria by which you want to see the data. Remember to click Add after each criteria.

  3. Click OK to generate the report.

  4. Double-click your mouse over any entry in the Rep. Name column. You will see the detailed properties for the specific supplier.

Managing sales commissions

The individual/remote stores set up the sales commissions. The store manager uses Store Operations Manager to set up how the software calculates sales reps' commission pay.

Although the head office can not set up or change the data, it can track and manage the data.

  1. On the Reports menu, click Sales, and then click Commission.

  2. When the Report Filter window appears, specify the criteria by which you want to see the data. Remember to click Add after each criteria.

  3. Click OK to generate the report.


Creating a report

Headquarters provides powerful and flexible reports that you can customize to your enterprise needs.

Specially tailored, multi-level reports are available in the Reports menu. These Active Reports let you sort and combine business data as well as drill down and modify your database directly from the reports.

Note: Headquarters also enables you to use Crystal Reports to create your own reports. For more details, see the Utilities menu's Crystal Reports option located in the Reference section.

To generate an Active Report

1. On the Reports menu, click the desired report category (e.g., Customer, Sales, Items), and then click the specific report.

2. When the Report Filter window appears, define the filter criteria.

3. To generate the report, click OK.

4. You will soon see the report preview screen. Sort and group the report data as desired.


Sorting a report

After you generate a report, you can then sort the data directly on the report preview screen.

Dragging columns

Use your mouse to adjust the columns. For example, assume you just generated the Global Customer List report. On the report preview screen, you see that the report is sorted by customer account number. However, you want the report organized by customer name, not account number.

You can organize the report by customer name. Just click-and-drag the mouse from the Name column to the Account # column. When you release the mouse button, the Name column should be comfortably resting in the first column position.

Grouping data

You can also group the report data in any way you want. After you generate the report, click the Select Columns to Group button on the Active Report toolbar. Use the drop-down list box to specify the columns whose data you want to group. Choose from grouping no data to grouping several columns.

Expanding or collapsing data

Expand or collapse the report data to see only the information you want to see. For example, you may not want to see all the categories for a particular department. However, you may still want that same report to display specific information for another department. There are two ways you can expand (show) or collapse (hide) report data:

  • Using the toolbar - Use the toolbar buttons to quickly expand/collapse all the report data at once. Click the Expand All button to display all the report data, or click the Collapse All button to hide detailed report data.

  • Individually adjusting each group of items - Expand/collapse individual components. Each column contains a series of groupings. In the front of each group of data is a plus sign (+). To expand the group and see the data, click the plus sign (+). If you want to contract the grouping, click the minus sign (-).

Changing data order

With a click of your mouse, you can change the sort order. When you sort by text fields (e.g., customer, items), entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, value fields (e.g., total sales, number of visits) are sorted into numeric order (0-100 or 0-100) and date fields are sorted into chronological order (1/1/01-12/31/01 or 12/31/01-1/1/01).

In order to sort entries in a column, click on its heading. Repeatedly clicking on the header will toggle between ascending and descending sorting.


Filtering report data

Use the filtering tools to quickly display specific information. A filter screens out any data that does not meet specific criteria (conditions). The report includes only those entries that match the set criteria. For example, you can generate a Global Customer List report and use the filtering tools to display only those customers whose balance is more than a specified amount. Or you can generate a report that shows information about active cashiers in all active stores.

To specify the filter criteria, click the Filter Report Data button on the Active Report toolbar. The Report Filter window appears.

Field: Use the list box to select a field. The fields vary according to the type of report you generate.

Operator: Use the drop-down list box to select the conditional operator.

Equal =

Not Equal < >

Greater Than >

Less Than <

Greater Than or Equal To > =

Less Than or Equal To < =

Contains

Filter Value: Use this field to enter the text, number, or date that the information in the selected field must be compared to, according to the chosen comparison operator. For example, assume you just generated a Master Price List report and you want to filter the data to display only those item prices for a particular supplier. To display this information, use filter criteria similar to the following:

Field: Supplier

Operator: Equal (=)

Filter Value: (Name of Supplier)

Click Add to enter these criteria in the Selected Filters box. Then click OK to generate the report. Note that the report criteria are case-sensitive.

Add button: Click Add to enter a new criterion, including the first one. After you click this button, Headquarters inserts those criteria into the Selected Filters box. The listed criteria form a brief but logical sentence describing its function. You can continue to add filter criteria by defining the field, operator, and filter value. Every time you click Add, Headquarters lists the additional criteria one after another in the Selected Filters box. When you finish selecting the filter criteria, click OK. You will soon see your new report..

Remove button: Click Remove to delete a criteria in the Selected Filters box. To use this button, you must first select a criteria.

Remove All button: If you want to delete all the filter criteria in the Selected Filters box, click Remove All.

To set filter criteria

  1. Click the Filter Report Data button on the Active Report toolbar.

  2. In the Field box, select a field name.

  3. In the Operator list box, select the operator.

  4. In the Filter Value box, enter the desired text or value.

  5. Click Add.

  6. After you specify the filter criteria, click OK to generate the report. You will see the report, as it will be printed, in the Active Report window. You can then group and sort the data as desired.


Adjusting header and columns

Headquarters gives you the flexibility to organize your data directly on the print preview screen. After you generate a report, you can adjust the header. To hide/unhide the header, go to the report toolbar and click the Hide/Unhide Report Header [image] button.

You can adjust your report's columns in a couple ways. First, choose what columns you want to display or hide. Assume, for example, that you do not want your customers' phone numbers displayed on the Global Customer List report. After you generate this report, right-click your mouse and select Hide/Unhide Columns.

You will then see the Options window where you can select or clear the appropriate column check boxes. Using our example, clear the Phone # check box and then click OK. By displaying and hiding columns, you have complete control over what you and your employees can view on the reports.


Adding logo

Add your company logo or other graphic files to your reports. You will see the graphic on both your receipts and reports, provided that your printer is capable of graphic printing.

Note: Use Headquarters Administrator to specify the logo file to be used in your reports.

To incorporate your company logo

1. Open Headquarters Administrator.

2. On the File menu, click Configuration.

3. On the Headquarters Configuration window, click the Settings tab.

4. In the HQ logo filename box, enter the graphic file location.

5. Click OK.


Directly accessing database info

Headquarters lets you access detailed database information directly from the report preview. This allows you to quickly look up or edit specific data without leaving the report screen.

For example, assume you just generated a Master Price List report. On the report preview screen, you notice that the report is organized by department, category, item lookup code, description, etc. You decide you want to view and possibly edit a particular item. As you move the mouse over the report, you will see a magnifying glass next to the cursor. The magnifying glass means that you can view or edit that individual report entry.

Once you find the item whose information you want to edit, double-click your mouse to display the item's detailed information. For example, if you double-click on an Item Lookup Code, you will see the Item Properties window for that item. Modify the data as necessary and then click OK. On the report preview screen, refresh the data to reflect recent changes.

You can also use Headquarters reports to drill-down to more detailed reports. For example, assume you just generated the Work Order (Summary) Report. If you want to see specific details regarding a particular order, double-click your mouse on the Order # field. After you specify the filter criteria, you will soon see the Work Order (Detailed) Report for the selected work order.


Refreshing data

As you generate reports, you may need to quickly reset your screen to incorporate continual changes and updates. Assume, for example, that you just generated a Global Customer List report. On the print preview screen, you notice that you need to update a particular customer's address. Double-click your mouse on the Account # box to pull up that customer's account information. You can then update the address and return to the Customer List report.

At this point, the report still displays the old data. Refresh the screen to reflect your recent changes. On the report toolbar, click the Refresh Report Data [image] button to reset the screen. You will soon see the updated list.

By using the report's refresh tool, you do not have to generate the same report twice. With one mouse click, Headquarters does everything for you.


Memorizing settings

Headquarters lets you memorize (save) your report settings so that you can quickly generate the same report with the same exact settings. The memorized report(s) option will not appear in the Reports menu until you have memorized at least one report format. Once you memorize a report, you can locate it in the Reports menu.

To memorize the selected report

1. On the report preview screen, click the Memorize [image] button.

2. On the Memorize Report window, enter the report name by which the report may be recalled. Click Memorize.

3. When you see a window that tells you the report has been memorized, click OK.

Tip: To generate the memorized report, go to the Reports menu, click Memorized, and then click the desired report.


Exporting a report

After you generate an active report, you can export the report data into one of its supported formats, such as HTML, Tab delimited, Comma delimited, and XML. For example, you can export data into Microsoft Excel in order to add to or change the report information for a particular client or company.

To export a report

1. On the Report Preview window, right-click your mouse and select Export. The Export window appears.

2. In the Destination box, select the method by which you will export data. You can select from E-mail, Application, or File.

3. In the File Format box, select the type of text file to which you will export data. For example, to export the data into Excel, you can select the Comma delimited option.

4. Click OK.

If you selected "application" or "file", you will see the Save As window where you can enter the file name, and then click Save. When Headquarters displays the Export window notifying you of the number of rows that were exported, click OK.

If you selected "e-mail," Headquarters will automatically open your e-mail program and generate an e-mail message with the attachment of the report in the format you specified.


Viewing and printing journals

You can upload journals that contain a copy of printed receipts and Z reports. Note that because uploading sales journals will take up sizable space in the Headquarters database, you should allocate the database space accordingly. You can ask the store to upload the sales journals during a specified time period or automatically with each data upload.

To view journals

1. On the View menu, click Journals.

2. When the Batches window appears, select the batch whose journals you want to view, and then click OK.

3. Use the available drop-down list boxes on the Journal Viewer window to select the store or search for the desired receipt journal. You can search by register, batch number, and/or receipt. Use the Batch and Lookup buttons to view specific receipts.

4. The Tender button let you view the types of payment and the customer signature (if a signature capture device is used to obtain customer signature).

5. On the Journal Viewer window, click Print to generate the receipt or click Close to exit.


Monitoring data upload status

It is important to make sure that the head office is in sync with the stores in your enterprise. In other words, are the stores uploading the right information at the right time?

Whenever you want to upload information from your store(s) you need to issue a Style 401: Request Data Upload worksheet. Just go to the Worksheets menu and select the worksheet. Then follow the wizard prompts and click Finish. After you approve the worksheet, it is ready for processing. Once the store processes the worksheet, a new worksheet is automatically created with the effective date and time set to the next scheduled connection. This perpetuates the data upload cycle.

There are a couple ways you can monitor the data upload status. The quickest way to view the status is to go to the View menu, click Worksheet Status, and then click the Show Store Status icon. At a glance you can find out the worksheet processing status for each of your stores. A yellow exclamation point next to a store shows that the store had some communication difficulties or did not fully complete all the assigned worksheets. A red dot indicates a more serious error. You can find out when and why the error occurred by viewing the Event Log for the store.

Alternatively, you can view the processing status of each worksheet style. On the View menu, click Worksheet Status, and then click the Show Worksheet Status icon. On the Worksheet Status page, click on the Style 401: Request Data Upload (left column). You will then see a list detailing the history of all the data uploads. Use the icons on the tool bar to filter the list based on worksheet statuses.


Adjusting data upload schedules

It is very important to schedule when and how often a store connects to Headquarters. You should find a balance between communications cost and the amount of data latency you can tolerate. Typically, you should schedule each store to connect once a day.

To adjust data upload schedule

1. Enter Maintenance Mode.

2. On the Admin menu, click Stores.

3. Select the applicable store, and then click Properties.

4. On the Store Properties window, click the Connection Schedule tab.

5. Under the Connection times for this store heading, click in the applicable box(es) of the time schedule grid to set up the designated times at which the store will connect to the Headquarters database.

6. Use the Connection Method drop-down box to specify if the connection should be made once per hour at the specified minutes past the hour, or periodically every specified minutes within the hour. To even out communications loads, use this feature to spread out the times when remote stores will call into Headquarters.

7. Click the Retry Logic button to specify how often to retry after a communication error.

8. Click OK to save the information. The next time the store connects to Headquarters, the new connection schedule will be downloaded and will take effect on subsequent connections.


Adding new Headquarters users

You can continually add or remove persons that are allowed to run Headquarters.

To add a new Headquarters user

1. Enter Maintenance Mode.

2. On the Admin menu, click Users.

3. On the HQ Users window, click New.

4. In the available fields, enter the applicable information.

5. Click OK to save the information.

Note: In order to create, modify and/or delete users, you must have Administrator Rights. If you use the default Administrator account to log in after installation, you are given Administrator Rights. You can then create your users and assign them with the applicable access privileges.


Modifying store properties

You can modify your store's location information and connection schedule.

To modify store properties

  1. Enter Maintenance Mode.

  2. On the Admin menu, click Stores.

  3. On the Stores window, select the applicable store, and then click Properties.

  4. Use the Location and the Connection Schedule tabs to modify the appropriate information.

  5. Click OK to save the information.

Note: If you mark a store inactive and then process Worksheet 401 for that store, the store will no longer be able to send or receive data.


Backing up your data

You should back up your database regularly. It is very important to do this so that if you experience a system failure or natural disaster, you can retrieve the backup copy and restore your data. If you are running a server edition of Microsoft SQL Server 2000 or 2005, you can use Enterprise Manager or Management Studio to set up a regular backup schedule. If you are using Microsoft SQL Server 2000 Desktop Engine (MSDE 2000) or SQL Server 2005 Express Edition (SQL Server Express), use the following procedure to manually back up your database.

To back up data

1. On the Utilities menu, click Backup Database.

2. On the Save as window, select the drive and folder on which you want to save the backup file.

3. In the File name box, enter the name of the file by which this backup file can be referenced. Make sure you have enough storage at the destination. You should back up your database on a media (or disk drive) other than the one currently used by Headquarters to ensure that your database can be restored in case your system fails.

4. In the Save as type box, select the Backup files (*.bck) type.

5. Click Save. The Backup/Restore window appears and displays the backup progress.

6. If you saved the database successfully, you will see a window that notifies you that "Backup is complete." Click OK.


Deleting a worksheet

Deleting individual worksheets

You can delete individual worksheets.

Note: You do not have to delete worksheets. You can simply acknowledge them and then filter them out. However, if you must delete a worksheet, you will lose the audit trail.

To delete a worksheet

1. Enter Maintenance Mode.

2. On the Admin menu, click Worksheets.

3. Select the worksheet you want to remove, and then click Delete.

4. When Headquarters displays a window confirming that you want to delete the entry, click Yes.

You can also set Headquarters to automatically delete worksheets once a specified amount of time has elapsed since their completion.

These topics will tell you more:

  • Deleting completed worksheets


Reference Overview

Overview

As you use Headquarters, you may want to look up a particular menu command or feature description. The topics in this reference navigate you through all the Manager screens, explaining each menu option, command, window, and feature.

Note: If you reached this topic through Help's Search or Index tabs, click the Contents tab to view the list of menus in Headquarters Manager, and then click the book for the menu you're interested in.


Configuration option

Use the Configuration menu option to set up how certain programmable features in Headquarters will behave, as well as how Headquarters closes the billing cycle for global customers. Normally, you perform these actions during the initial setup process. When you click Configuration, you will see the Options tab. Click the Accounts tab to specify information regarding billing statements for global customers. Click the Accounting tab to select the accounting software used to export information from Headquarters. Click the Item tab to set up automatic item lookup codes.

Options tab

Headquarters includes several configuration options that enable you to specify how Store Operations will exchange data with Headquarters.

Upload sales journals to Headquarters

If selected, Headquarters automatically uploads sales journals in addition to the regular data upload. Uploading sales journals will let you view (or print) sales receipts generated at any store in your retail chain. A draw-back is the increase in data storage for Headquarters database and in uploading time.

Automatically create inter-store receive inventory order

If selected, Headquarters will automatically notify the receiving store that an inventory transfer order will be arriving soon. For example, when Store A creates an inventory transfer out order to Store B, Headquarters will automatically create an inventory transfer in order at Store B. This allows Headquarters to give Store B advanced notice about the expected shipment. When Store B eventually receives the shipment, the manager can save time by just selecting the applicable transfer in order, which was automatically created by Headquarters, and enter the quantities received.

Automatically create inter-store issue inventory order

If selected, Headquarters will automatically create an inventory transfer out order at the store that will need to send the requested shipment. For example, if Store A ran out of a certain item, they would create an inventory transfer in order from Store B. Headquarters would then automatically create an inventory transfer out order at Store B. This allows Store B to quickly identify and respond to the Store A request.

Use Value Added Tax (VAT)

If selected, Headquarters will compute the profit margin based on the true price of the item rather than on the item's selling price. Because each store may use a different VAT tax rate for the same item, Headquarters computes the true item price at each store by subtracting the VAT tax from the selling (regular) price. The profit margin displayed is the average profit as computed for all the stores. The calculation uses the item price and cost data from the Item table, which is the same for all stores.

Style 301 worksheet (Set Item Sale Prices) does not change Headquarters data

If selected, the Style 301 worksheet will not change the item sale prices in Headquarters database. Use this option if you allow stores in your retail enterprise to sell items at different prices. The Headquarters prices are treated as catalog prices and will not be affected by the worksheet, which will change the prices at each store.

Style 302 worksheet (Change Item Costs) does not change Headquarters data

If selected, the Style 302 worksheet will not change the item costs in Headquarters database. Use this option if you allow stores in your retail enterprise to maintain different costs. The Headquarters costs are treated as standard costs and will not be affected by the worksheet, which will change the item costs at each store.

Style 304 worksheet (Change Item Regular Prices) does not change Headquarters data

If selected, the Style 304 worksheet will not change the item regular prices in Headquarters database. Use this option if you allow stores in your retail enterprise to sell items at different prices. The Headquarters prices will not be affected by the worksheet, which will change the prices at each store.

Style 305 worksheet (Change Item Level Prices) does not change Headquarters data

If selected, the Style 305 worksheet will not change the item level prices in Headquarters database. Use this option if you allow stores in your retail enterprise to sell items at different prices. The Headquarters prices will not be affected by the worksheet, which will change the prices at each store.

Style 306 worksheet (Change Item Price Limits) does not change Headquarters data

If selected, the Style 306 worksheet will not change the item price limits in Headquarters database. Use this option if you allow stores in your retail enterprise to sell items at different prices. The Headquarters prices will not be affected by the worksheet, which will change the prices at each store.

Style 308 worksheet (Change Item Restocking Info.) uses current data in Headquarters database

If selected, the Style 308 worksheet will not display the reorder fields because the worksheet processor will use the values contained in the item table for that store. If this option is cleared, however, the Style 308 worksheet will display the reorder fields with a value of zero for all the items in the worksheet. You can then specify each reorder number. This would be useful if you maintain the reorder information elsewhere (e.g., spreadsheet).

Always display 'Find' window for Items

If selected, the Find window will always be displayed instead of the standard Items list. This setting is especially useful for databases with a very large number of items. The Find window enables you to search for items that contain a specific word, phrase, or category (e.g., lookup code, description, department name, notes, etc.).

Always display 'Find' window for Customers

If selected, the Find window will always be displayed instead of the standard Customers list. This setting is especially useful for a very large customer database. The Find window enables you to search for customers that contain a specific word, phrase, or category (e.g., account number, last name, company, city, phone number, etc.).

Display list of previously-defined Item Sub Descriptions

If selected, Headquarters will add drop-down list boxes to an item's Sub Description fields, which list all the previously defined sub descriptions. For example, assume you plan to use the Sub Description fields to categorize items into several different sub categories. Rather than manually entering the category/description information for each item, you would enter the information once on the item's General tab. Headquarters will save all the defined Sub Descriptions. If you select the Display list of previously-defined Item Sub Descriptions option, then the next time you create or edit an item, you can simply choose from a list of all of them.

Hide worksheet status at startup

If selected, the Worksheet Status window will not appear when you open Headquarters Manager.

Acknowledge worksheets automatically

If selected, worksheets are acknowledged automatically when they come back from stores, with no opportunity for review. For more information, see Approving and acknowledging worksheets

Display landed cost details

If selected, Headquarters will display detailed information about landed cost on the Contents tab of purchase orders, and the Issue and Receive tabs of inventory transfer orders. The landed cost of an item is the sum of the item’s cost, tax, shipping cost, and other fees.

If you specify the estimated shipping and estimated other fees in Purchase Order Details and Transfer Order Details (in Headquarters), Store Operations will use this information when calculating the landed cost of these orders.

Store Operations can automatically calculate the landed cost for each item received through purchase orders and inventory transfers using the one of three cost distribution methods: Quantity, Value, or Manual.

Note: You can use the landed cost option in Store Operations only if you select the Use landed cost when receiving merchandise check box in the Configuration window.

Cost Distribution Method: Select the default cost distribution method that you want Store Operations to use to calculate the landed cost for each item and total cost of the purchase order. When you receive items, Store Operations distributes Current Shipping and Current Other Fees according to the cost distribution method that you choose.

For example, two soccer balls ($30.00 each) and two small baby dolls ($20.00 each) are received at a tax rate of 10 percent and assume that Current Shipping and Current Other Fees are $20.00 and $10.00, respectively. Let's look at the calculation of landed cost by each cost distribution method.

Quantity:

In this method, Current Shipping and Current Other Fees are equally divided by the total number of units received. For two soccer balls and two small baby dolls, the landed cost is calculated as shown in the following table:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Per Unit Cost | $30.00 | $20.00
Extended Cost = Per Unit Cost * Quantity Received | $30.00 * 2 = $60.00 | $20.00 * 2 = $40.00
Tax | 10 % of Per Unit Cost = $3.00 | 10 % of Per Unit Cost = $2.00
Shipping = Current Shipping / Total Number of Units Received | $20.00 / 4 = $5.00 | $20.00 / 4 = $5.00
Extended Shipping = Shipping * Quantity Received | $5.00 * 2 = $10.00 | $5.00 * 2 = $10.00
Other Fees = Current Other Fees / Total Number of Units Received | $10.00 / 4 = $2.50 | $10.00 / 4 = $2.50
Extended Other Fees = Other Fees * Quantity Received | $2.50 * 2 = $5.00 | $2.50 * 2 = $5.00
Landed Cost = Cost + Tax + Shipping + Other Fees | $ (30.00 + 3.00 + 5.00 + 2.50) = $40.50 | $ (20.00 + 2.00 + 5.00 + 2.50) = $29.50
Extended Landed Cost = Landed Cost * Quantity Received | $40.50 * 2 = $81.00 | $29.50 * 2 = $59.00

Value:

In this method, the shipping cost and other fees for a soccer ball are calculated as follows:

  • Shipping = [(current shipping) / {(per unit cost of soccer ball * quantity of soccer ball received) + (per unit cost of small baby doll * quantity of small baby doll received)}] * per unit cost of soccer ball

  • Other Fees = [(current other fees) / {(per unit cost of soccer ball * quantity of soccer ball received) + (per unit cost of small baby doll * quantity of small baby doll received)}] * per unit cost of soccer ball

For two soccer balls and two small baby dolls, the landed cost is calculated as shown in the following table:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Per Unit Cost | $30.00 | $20.00
Extended Cost = Per Unit Cost * Quantity Received | $30.00 * 2 = $60.00 | $20.00 * 2 = $40.00
Tax | 10 % of Per Unit Cost = $3.00 | 10 % of Per Unit Cost = $2.00
Shipping (Calculated as per the above formula) | [20 / (30 * 2 + 20 * 2)] * 30 = $6.00 | [20 / (30 * 2 + 20 * 2)] * 20 = $4.00
Extended Shipping = Shipping * Quantity Received | $6.00 * 2 = $12.00 | $4.00 * 2 = $8.00
Other Fees (Calculated as per the above formula) | [10/ (30 * 2 + 20 * 2)] * 30 = $3.00 | [10/ (30 * 2 + 20 * 2)] * 20 = $2.00
Extended Other Fees = Other Fees * Quantity Received | $3.00 * 2 = $6.00 | $2.00 * 2 = $4.00
Landed Cost = Cost + Tax + Shipping + Other Fees | $ (30.00 + 3.00 + 6.00 + 3.00) = $42.00 | $ (20.00 + 2.00 + 4.00 + 2.00) = $28.00
Extended Landed Cost = Landed Cost * Quantity Received | $42.00 * 2 = $84.00 | $28.00 * 2 = $56.00

Manual:

As the name suggests, you can use this method to enter the Extended Shipping and Extended Other Fees for each item manually, but only if the quantity received is greater than zero.

In this method, Current Shipping is the sum of Extended Shipping of all the items. Similarly, Current Other Fees is the is the sum of Extended Other Fees of all the items.

Look at the calculation of Current Shipping and Current Other Fees in the following example:

Values and Calculations | Soccer Ball | Small Baby Doll
Quantity Received | 2 | 2
Extended Shipping | $20.00 | $10.00
Shipping = Extended Shipping / Quantity Received | $20.00 / 2 = $10.00 | $10.00 / 2 = $5.00
Extended Other Fees | $30.00 | $20.00
Other Fees = Extended Other Fees / Quantity Received | $30.00 / 2 = $15.00 | $20.00 / 2 = $10.00

Thus,

Current shipping = $20.00 + $10.00 = $30.00

Current other fees = $30.00 + $20.00 = $50.00

Note: If you select the Use landed cost when receiving merchandise check box in the Configuration window in Store Operations, when you select the Display landed cost details option in Headquarters, the cost distribution method displayed is Manual.

Calculate HQ Item Cost as weighted average

If selected, the cost for each item in the Headquarters database will be calculated as a weighted average of the costs incurred by the stores that order and sell the item. The Headquarters averaged cost value will appear in the Cost box on the General tab in the Item Properties window for each item. This field will become read only, meaning it cannot be changed in Headquarters.

Note: The individual store costs appear on the Store Cost tab in the Item Properties window for each item.

The formula used to calculate the weighted-average cost is:

(Store A cost * quantity on hand) + (Store B cost * quantity on hand)

total quantity on hand for all stores

with a (Store n cost * quantity on hand) phrase added to the numerator for each store.

For example, suppose there are three stores that carry an item. Store A has 5 items in stock with a cost of $1.25 per item, Store B has 7 items in stock with a cost of $1.37 per item, and Store C has 9 items in stock with a cost of $1.19 per item. The cost in Headquarters would be calculated as:

[(1.25*5) + (1.37*7) + (1.19*9)]

(5+7+9)

The cost shown on the General tab for the item would be $1.26.

Note: Stores with zero or negative quantities will be excluded from the calculation. If all stores have zero or negative quantities, the cost will be displayed as an average of the store costs (total of store costs divided by number of stores).

If this option is not selected, the item cost will be managed by Headquarters and sent to stores via Worksheet Style 260: Download Items or Worksheet Style 302: Update Item Costs.

Note: If you clear this option after the averaged costs have already been set in Headquarters, those averaged costs will be sent to stores when Worksheet Style 302 is next issued.

Accounts tab

This tab enables you to specify the day of the month when global customer accounts will be closed and set the default account type for new global customers.

Monthly Closing Day: The date of the month when Headquarters closes the billing cycle for all global customer accounts. The date shown represents the beginning and ending dates. Any items purchased or returned within this period will affect the global customer's account balance. This date also determines when a finance charge will be assessed, if necessary.

Default account type for new global customers: The account type selected here becomes the default account type for new global customers. To add new account types to this list, go to the Database menu and click Account Types. To change the account type for a specific global customer, go to the Database menu and click Global Customers. Select the customer account and click Properties. Then click the Account Information tab and select a different Account Type.

Next Account Number: The base account number used to auto-generate new account numbers. You may want to include a prefix or suffix to distinguish between global customer accounts and local customer accounts.

Accounting tab

You can export accounting information from Headquarters to a Microsoft accounting program or to an XML file. For more information, see Exporting GL data to accounting programs.

Accounting software: Select the accounting software program you want to use.

  • Select <none> if you are not using accounting integration.

Important! You should also select <none> if you are using the Retail Management System Integration module to import information directly into Microsoft Dynamics GP release 9.0 or 10.0, or Microsoft Business Solutions Great Plains release 8.0. This integration is set up directly within the accounting software. For more information, see the Help file provided with the integration.

  • Select Microsoft Dynamics GP, Great Plains, or SBF if you want to export General Ledger accounting information to Microsoft Dynamics GP release 9.0 or 10.0, Microsoft Business Solutions Great Plains release 8.0, or Microsoft Small Business Financials release 8.0 or 9.0.

  • Select RMS XML to export accounting information to an accounting program with XML import capabilities.

Note: For information about support for more recently released Microsoft accounting packages, see the Microsoft CustomerSource Web site or contact a Microsoft Certified Partner.

Vouchers amount will be treated as a liability. Hence, will not be included in the sales amount.

Item tab

Use this tab to turn on automatically assigned item lookup codes and set the next number.

Use automatic item lookup codes: Select this check box if you want to automatically assign item lookup codes to new items. This setting only has effect if you leave the Item lookup code box blank when you create the item.

Lookup code format: Type the format for the automatically assigned item lookup codes. Place a letter, number, or special character in any position where you want that letter to appear, and place a # symbol for every digit you want the automatically generated number to contain. For more information, see the examples and special considerations later in this topic.

Important! Item lookup codes cannot exceed 25 characters.

Next number: Type the value for the next automatically assigned item lookup code. The number you choose will take the place of the right-most # symbols in the format. If you have already been numbering your items sequentially and you want the automatic lookup codes to continue the sequence, identify the item in your current inventory that has the highest number, and then specify a value one digit higher than that in the Next number box.

Sample: Preview the results of the format and next number values that you have entered.

Special considerations

You must include at least one # symbol in your format. Make sure the format leaves room for your inventory to grow. For example, if you set up a format with only three # symbols, the format will stop being useful when add your one thousandth item. (If this happens, you can start a new series of lookup codes by changing the format.)

In most cases, you should include only one set of # symbols in your format. If you use multiple sets, Headquarters fills the next number value into the reserved places as if all # symbols are part of the same number. You can experiment with different formats and use the Sample box to see the results.

The settings on this tab apply to all item types, including matrix items. To avoid having codes automatically assigned to certain types of items, simply enter the item lookup code manually when you set up the item as you would normally do.

Examples

You can use automatically assigned item lookup codes to set up series of lookup codes, such as for special types of inventory or for new fiscal or calendar years.

For example, suppose you are going to carry a new line of inventory, such as specialty soaps. Prior to setting up the item records, you could set the lookup code format to something like "SOAP-#####" with the next number set to 1. Then go and create your items, leaving the item lookup code field blank. Headquarters will assign codes to the items sequentially, such as SOAP-00001, SOAP-00002, and so on. After you have created all of the new soap items, you can return the format to the one you normally use, or turn off automatic item lookup codes.

To number items according to the year that they enter your inventory, set a format such as 2013CY########. This results in numbers such as 2013CY00000001, 2013CY00000002, and so on.


Security Manager

To access the Security Manager window, click View from the Security menu option on the File menu. After you assign the access privilege to a particular control (i.e., a field on the display screen), you will see the control and its identification data listed in the Security Manager window. If you have not defined any security features, the Security Manager window may be blank. For information on how to define your security level and assign it to the applicable employees, see Setting Up Security Structure.

Whenever you assign access privileges to a particular control, the Security Manager will list the control type along with its corresponding form name, class name, control index, and behavior (e.g., viewable, changeable, or hidden). This way, you can use this one window to edit an entire security level.

To quickly modify the privilege assigned to a control, click the applicable field in the Behavior column and use the drop-down list box to select the applicable behavior.

Note: The standard shipment has all the commands and functions enabled. When you receive the software, you need to build your security structure and set up each level. To do this, use the Set Security command to enter security mode. Then press Ctrl-S on any screen to set the security for the applicable controls. To save the security controls, press Ctrl-S again. You can also press Ctrl-Alt-S to set the security for menu options. You will then see the control(s) listed in the Security Manager.


Set Security

The Set Security menu option allows you to work in security mode. In this mode, you can assign access privileges for every control (field, menu entry, button, etc.) in the Manager program. When you click Set Security from the Security menu option on the File menu, you will see the Security Mode window, which informs you that the system is now in security mode. To exit security mode, click Set Security again.

In Security mode, you can select any menu or window and define the security privileges.

Setting Security for Entire Menu

To set the security for the applicable menu(s), enter Security Mode, and then click Ctrl-Alt-S. When Headquarters informs you that the system is now in menu security mode, click OK. Select the desired menu or menu option, and then right-click your mouse to define the security behavior.

Note: If you disable a menu option (e.g., Quick Assistant), Headquarters will automatically disable the associated button on the main interface's toolbar.

Setting Security for Individual Window Controls

Similarly, to define security behaviors for individual field boxes or controls on any given window, select the window, press Ctrl-S, and then click on the applicable field to display the Security window.

For detailed instructions on how to set up a security level, see Setting up a security level.

Depending on which window is displayed, Headquarters will highlight each control with the applicable color. The colors are as follows:

Blue = Control can be both viewed and modified.

Red = Control has some type of access restriction.

Yellow = Control is currently selected by the cursor.

After you assign the access privilege to a particular control, you will see the control type listed in the Security Manager window. You can access the Security Manager by going to the File menu, clicking Security, and then clicking View.

Note: If you do not have Administrator Rights, you cannot set up security levels.


Maintenance Mode option

You can operate Headquarters in either mode: Normal Mode or Maintenance Mode. The Maintenance Mode menu option enables you to make changes directly to the Headquarters database without using worksheets.

To manage most of your daily operations, you will operate in Normal Mode. In this mode, you use Headquarters worksheets to effect operational changes. The protection built into the worksheets will safeguard you against most common mistakes.

Maintenance Mode is intended for authorized users to make changes to the Headquarters database without any safeguard protection. In this mode, the changes are updated only in the Headquarters database; they are not updated at the individual stores. To update the changes at the stores' databases, use worksheets.


Worksheet Status option

Use this option to get a fast, general view of each store's data communication status. You can group the data by region, store, or worksheet. You can also identify any errors with the data uploads.

For example, when you click the Show store status [image] button, you can view all the worksheets for a specific store. A yellow exclamation point next to a store shows that the store had some communication difficulties or did not fully complete all the assigned worksheets. A red dot indicates a more serious error. You can find out when and why the error occurred by viewing the Event Log for the store.

Use the available filter buttons to display the desired data in the right panel of the Store Status dialog box. When you click ("push in") a filter button, Headquarters displays the selected store's worksheet statuses that match the filter criteria.

For example, to view the statuses of only "completed" worksheets (with or without errors), click the red and green flag buttons. To view new worksheets that have not yet been approved, click the white flag button.


Refresh option

While you work with Headquarters, stores may call in and process worksheets, which might require that you to re-evaluate or update your data. To see the updated status, click Refresh or press F5.


Purchase Order Status option

As your stores continually order inventory from vendors, you may want to track of all the purchase orders, where they're going, how the products are shipped, etc. so that you can identify both successful and unsuccessful transfers.

Click Purchase Order Status from the View menu. After you specify your report criteria, you will see a list of purchase orders. To view a purchase order's detailed information, double-click your mouse on a number in the PO# column. You will see the purchase order's Header and Contents tabs.


Inventory Transfer Status option

You can view and monitor the progress of your inventory transfers. For each transfer order, Headquarters compares the issued quantities against the received quantities to determine completion status for the transfer.

Click Inventory Transfer Status from the View menu. After you specify your report criteria, you will see a list of transfer orders. To view an order's detailed information, double-click your mouse on a number in the From Transfer # column. You will see all your inventory transfers and their detailed information.


Journals option

The Journals option lets you use the Journal Viewer to view or print selected sales reports.

At the individual store, Store Operations lets managers/cashiers close the register by performing a Z report. This generates a journal that consists of all the transactions performed at the point-of-sale. For every printed receipt, an exact duplicate is inserted into the journal.

After the closed journal is uploaded to Headquarters, you can use the Journal Viewer to view the journal report. If the register generated a ZZ report, this data would also appear in the journal.

The Journal Viewer offers various selection criteria you can use to pinpoint a specific journal/receipt. This way, you can easily view and print any journal from any store or register.

You can search for journals by store and batch number. After you select the journal, you will immediately see its detailed information, including cashier name, date/time, customer, and transaction type. You will also see its print preview in the rightmost section of the Journal Viewer.


Event Log option

Use the Event Log option to display the Event Viewer. When your remote stores connect to Headquarters, the Event Log records all the important events and any associated errors. You can frequently review the log file to identify potential problems that may arise during the remote-to-Headquarters connection.

Use the available drop-down list box to select the store whose uploaded event log files and records you want to see. Headquarters displays a symbol next to each record denoting its processing status.

· [image] Informational Notice: The event recorded for informational purpose only.

· [image] Warning Notice: An abnormal operation was detected but Store Operations was able to proceed with its operations.

· [image] Error Notice: A severe error prevented Store Operations from completing its operations. Immediate attention and corrective actions are required.


Stores option

Use the Stores option to add and remove the stores in your enterprise. You can also modify the stores' location information and specify how often they connect. Your Headquarters software license will dictate how many stores you are allowed to create.

When you click Stores from the Admin menu, you see a list of all the existing stores in your Headquarters database. Use the Filter to choose whether to view all stores, active stores, or inactive stores. Click New to add a store using the New Store Wizard; click Properties to edit the selected store; or click Delete to remove the selected store. Deleting a store will make all data related to the store inaccessible.

When you click Properties, you will see the Store Properties window, which consists of the Location tab (described below) and the Connection Schedule tab.

Note: To add or delete a store, you must be working in Maintenance Mode.

Location tab

Use the Location tab to edit your store's location and contact information.

Store ID: A numeric ID assigned to the current store. This number is unique and should not be changed after the store has been set up and synchronized with Headquarters. The same store ID must be entered at the store's Store Operations database

Store code: Enter an optional short alphanumeric code (e.g., CA001) that can be used as a filter in generating reports.

Region: Enter the region where the store is located. For example, Northeast. Regions are not required, but using them facilitates better reporting.

Store name: Enter the name of the current store.

Address line: Enter the store address.

City: Enter the city name where the current store resides.

State: Enter the state or two-letter abbreviation where the current store resides. Be consistent with the spelling or abbreviating.

Zip code: Enter the store's postal zip code (up to 12 characters).

Country: Enter the store's country name.

Telephone: Enter the store's telephone number.

Fax number: Enter the store's fax number.

Store is inactive: Select the check box to make this store inactive. After you make a store inactive and run Worksheet 401, the store is prevented from receiving or uploading data.

Keyboard users can access the controls on the Stores list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
Filter | ALT+T
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Close | ESC


Connection Schedule tab

The Connection Schedule tab lets you define how often and at what times of day this store will connect to Headquarters. You can schedule connections down to the hour, every day of the week.

Connection days / hours: Click the entry time and day that you want the remote store to dial into Headquarters. A checkmark indicates that the remote store will dial into Headquarters at the designated time and day. To remove the checkmark, click the checkmark box again.

Connection minutes: In the Minutes box, enter a value between 0 and 59, which will automatically offset the connection time to that number of minutes past the hour. This allows you to even out communication loads by spreading out the times when your stores will call in. For example, if you want the store to connect to Headquarters at 7:15, 8:15, 9:15, etc., you would enter the number '15' in the Minutes box and select Connect at 15 minutes past the hour in the Method box.

Alternatively, you can require the store to connect at a certain frequency within the checked hours. For example, if you want the store to connect to Headquarters every 15 minutes during certain peak hours, you would enter the number '15' in the Minutes box and select Connect every 15 minutes within the hour in the Method box.

Connection password: Create a password the store will use to connect Headquarters. This password must be set in Headquarters Client, too.

Retry logic: Click this button to specify how Headquarters will handle failed connection attempts.


Worksheets option

Depending on the operation you perform, you will use a number of different worksheets to edit and transfer information. The Worksheets option gives you an in-depth look at your worksheets so that you can view or modify the desired information.

To edit the worksheet information, select the worksheet, and then click Properties. Headquarters displays three tabs, General, Contents, and History.

General tab

Use the General tab to view or modify data (e.g., title, effective date, notes) on a worksheet. You can edit a worksheet anytime before it is approved.

Title: The worksheet title. By default, the worksheet wizard places the worksheet style name in this box. You can change the title to anything that is easier to remember.

Style: Indicates the worksheet style upon which the worksheet is based. You cannot modify this field.

Reference: A non-editable number that Headquarters assigns to the worksheet when it is created.

Status: Indicates the current status of the worksheet in its processing cycle. The available statuses are: not yet approved; approved for processing; in process; completed OK; acknowledged and filed.

Effective date/time: Displays the date and time when you want the worksheet to be processed by the designated remote store(s). Use the drop-down list box to modify the date. The worksheet will not be processed until it has been approved and is past the effective date and time.

Notes: Enter any applicable notes about the worksheet.

Stores button: Click this button to add or remove the applicable stores that will process the worksheet. Headquarters displays the stores and their processing statuses. This button is only available before the worksheet has been approved.

Approve button: Click this button to change the status of the worksheet from In Process to Approved. Only Headquarters users with the necessary rights can approve the worksheet. A worksheet will be processed by a remote store only if it has been approved. This allows non-management employees to do data entry work, and then have a manager approve the worksheet before it is processed by the remote store.

Acknowledge button: Click this button to change the status of the worksheet from Completed (with or without errors) to Acknowledged, which will change the flag's color to gray. If a worksheet is completed with errors, you should correct those errors. For a quick summary view, click the worksheet's History tab.

Contents tab

Use the Contents tab to view or assign specific details to a worksheet. You can edit a worksheet anytime before it is approved. Some worksheets will require additional data; others may not have this tab.

For example, assume you wanted to change the cost of certain items. The Change Item Costs worksheet's Contents tab would display the items with their current costs. This tab would also include a New Cost field so that you can quickly update the costs.

Tip: Right-click your mouse to select from different options, such as adding entries or applying a numerical formula to a column.

Note: When you use the Inventory Transfer worksheet (Style: 330) or PO Planner worksheet (Style: 340), the Contents tab provides the Item Information section that contains helpful information about the item to be transferred or ordered. This section includes information such as Ordering Guidance, Sales History, and Order History.

History tab

This tab provides an audit trail for worksheet activities. Each time you create, modify, or process an entry, this tab records the event. It also includes information about who prepared the worksheet and who approved it, as well as detailed logs from stores that processed the worksheet.

Keyboard users can access the controls on the Worksheets list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Approve Worksheets option

You can use this form to approve worksheets individually or in bulk. To select multiple worksheets, press CTRL and then click the next worksheet. To select multiple worksheets that are adjacent, click the top worksheet, press SHIFT, and then click the bottom worksheet.

OK: When you have selected the worksheets that you want to approve, click OK.

Close: When you are finished approving worksheets, or to close the form without approving a worksheet, click Close.

Note: To view the details of a worksheet, click Worksheets on the Admin menu, and then double-click the worksheet that you want to view.


Acknowledge Worksheets option

You can use this form to acknowledge worksheets individually or in bulk. To select multiple worksheets, press CTRL and then click the next worksheet. To select multiple worksheets that are adjacent, click the top worksheet, press SHIFT, and then click the bottom worksheet.

OK: When you have selected the worksheets that you want to acknowledge, click OK.

Close: When you are finished acknowledging worksheets, or to close the form without acknowledging a worksheet, click Close.

Note: To view the details of a worksheet, click Worksheets on the Admin menu, and then double-click the worksheet that you want to view.


Close Billing Cycle option

Use this menu option to end the current billing cycle. A billing cycle is the period (usually a month) between billings for products and services. Once you close the billing cycle, Headquarters calculates and applies any applicable finance charges on the global customer charge accounts. Use this option only if you have configured customer charge accounts and finance charges for your global customers.

Note: You can print customer statements at the same time you close the billing cycle.

Click Close Billing Cycle and choose from the available options.

Close billing cycle for all customers: Closes the billing cycle for every global customer that has a charge account.

Print statements: If selected, Headquarters prints a billing statement for each global customer with a charge account.

Reprint a customer statement: If selected, you can print a billing statement for all global customers with charge accounts or a specific customer. Use the Browse button to specify a global customer account.

Print statements with a balance of $0.00 and no activity: If selected, Headquarters will print a billing statement for every global customer with a charge account, regardless of whether certain global customers have purchased items from your store. If you want to print billing statements for only those customers that have purchased items since the time when the billing cycle was last closed, leave this box unchecked.

Period: Headquarters will close the billing cycle for the dates specified in the Opening Date and Closing Date boxes. If the Close billing cycle for all customers option is selected, you can only modify the Closing Date. If, however, the Reprint a customer statement option is selected, you can edit both date fields.

Status: Displays the billing cycle progress.

Error log: Identifies any problems that have occurred during the close billing cycle or reprinting global customer statements process.

Printer setup: Allows you to define the printer and paper options.

Generate button: Click Generate to close the billing cycle and/or print global customer statements. If you selected the Close billing cycle for all customers option and selected the Print statements box, Headquarters will automatically print statements after you click Generate. In the Close Billing Cycle window's preview area, Headquarters displays the Account Statement as it will appear when printed.


Assign Accounts option

Displays the Assign GL Accounts table. Before you can export accounting information to external Microsoft accounting programs, such as Microsoft Dynamics GP, Microsoft Small Business Financials, or Microsoft Great Plains, you must configure the Assign GL Accounts table.

The account numbers in the Assign GL Accounts table must match the numbers in the external accounting program’s chart of accounts. Microsoft strongly recommends that a qualified professional helps you set up your account assignment table. The table tells Headquarters which debit and credit account will be used when exporting the account data. For more information, see Setting up the account assignment table.

Note: If an accounting program was not selected from the Accounting tab in the Configuration menu option, the Assign Accounts option will not be displayed on the Admin menu.


Post Closed Batches option

Exports closed batches to external Microsoft accounting programs. Use this option in conjunction with the Assign Accounts menu option.

Note: If an accounting program was not selected from the Accounting tab in the Configuration menu option, the Post Closed Batches option will not be displayed on the Admin menu.

Batch information: A list of closed batches with information about their status, batch numbers, opening and closing dates, and register numbers. In the Post column, select the check boxes next to the batches you want to export. Click All to select all batches or click None to clear all selections.

Dates: Click the Dates button to specify the starting and ending dates for the closed batches that you want to post. All batches closed within this date range are listed in the Batch Information.

File name: Enter a name for the export file. Use the Browse icon to locate the directory where you want to save the file.

Post button: Click the Post button to export the closed batches to the file you designated. You cannot use this button until you have specified the file name. If you click this button without specifying the file name, Headquarters reminds you that the file name cannot be blank.


Users option

You can designate who can use Headquarters Manager and define what kind of access privileges each user has.

When you click Users, you will see the HQ Users window. Click New to create a new user; click Properties to edit the selected user; click Delete to remove the selected user from the database; or click Copy to copy values from an existing record.

When you click New or Properties, you will see the User window.

User ID: The unique number or name the user will use, along with a password, to log onto Headquarters.

Name: The name of the user.

E-mail address: The user's e-mail address.

Password: Contains the user's encrypted password. Because the password is not shown for security reasons, you will see the an "x" for each character. The password may include up to 12 characters in length.

Security level: If you used the Security menu option in the File menu to define your security levels, you can assign the appropriate level to each employee. This way, you can control what the employees can view and/or edit.

Security privileges: You can assign certain rights (privileges) to control what the user can do for each Headquarters function. Select or clear the check box for each user privilege. If you select Administrator privileges, the user can assign privileges to other users.

Keyboard users can access the controls on the Users list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Items option

Use the Items menu option to create and update your inventory items. When you click Items, you see a list of all the items in your database. Click New to add an item; click Properties to edit the selected item; click Copy to copy values from an existing item; click Delete to delete the selected item; or click Find to search for an item.

When you click New, you see a list of the four types of items: Standard, Matrix, Lot Matrix, and Assembly. Choose an item type and Headquarters displays the appropriate Properties window. (Choose Standard for all item types other than Matrix, Lot Matrix, and Assembly.)

Tip: Use the New Item Wizard to quickly create new items. For more information, see New Item Wizard.

Use the following topics to find information about standard items. This will allow you to gather your inventory information before creating any new items.

  • General tab

  • Inventory tab

  • Suppliers tab

  • Pricing tab

  • Discounts tab

  • Commission tab

  • Options tab

  • Special tab

  • Aliases tab

  • Substitutes tab

  • Serial tab

  • Kit tab

  • Voucher tab

  • Store Quantity tab

  • Store Tax tab

  • Store Cost tab

  • Store Prices tab

  • Store Sale Prices tab

Use the following topics to find information on other types of items.

  • Matrix items

  • Lot Matrix items

  • Assembly items

Keyboard users can access the controls on the Items list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
Filter | ALT+T
Find | ALT+F
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Standard Item - General tab

The General tab contains the minimum required information for the selected item.

Note: To change the item properties, you must be working in Maintenance Mode.

Item lookup code: Enter a unique code (set of alphanumeric characters) for the item. This is generally the UPC item code (the barcode generated from the code).

Item type: Use the available drop-down list to define the item type. You can choose from a number of different item types, including:

Item type: | Function:
Standard | An inventory item that does not have special attributes attached. When the item is sold, its quantity on hand is decremented.
Serialized | An item that is associated with one or more unique serial numbers. Store Operations can track the purchase of a serialized item by its serial number.
Kit | A kit item (e.g., First Aid Kit) consists of existing inventory items bundled into one package and sold under a separate item lookup code.
Gasoline | An item that is sold based on volume such as gasoline. Its as-sold quantity is maintained with at least three decimal digit accuracy. When a new extended price is entered at the POS, Store Operations automatically adjusts the quantity sold.
Weighed | An item that requires you to enter the weight whenever this item is entered during a sale. You can enter the item's weight either manually or through an electronic scale.
Non-Inventory | An item that you would not track by the quantity sold (e.g., shipping charges, service charges, etc.). The quantity on hand for non-inventory items is always zero.
Voucher | An item that acts as a gift certificate or gift card.

Description: Enter a description for the item.

Member of: If the item is a component of a matrix, lot matrix, or assembly item, its class lookup code will appear in this field. For example, if you had selected a small, blue, wool sweater, its type would be "M" for matrix and the class lookup code could be "100021".

Extended description: Enter any additional detailed information that describes the item.

Department: The department by which the item is associated. To define the departments, use the Departments & Categories menu option.

Category: The department category by which the item is associated. To define the categories, use the Departments & Categories menu option.

Item tax: Use the drop-down list box to specify the tax code that is applied to the item when it is sold at the point-of-sale. To define these tax codes, use the Item Taxes menu option.

Sub Description 1, 2 or 3: Fields that contain user programmable item information.

Barcode: The Barcode drop-down list enables you to define the item's barcode type. When Store Operations generates labels (stickers), it uses the item's barcode type format. The UPC barcode format is the most popular barcode format. You would use the UPC barcode format to encode items with a 12 digit number. The first number is the number system character, the next five are the manufacturer number, the next five are the product number, and the last digit is the checksum character. This barcode format only encodes numeric information and must be exactly 12 characters in length.

Price: The regular selling price of the item.

Cost: The cost for the store to purchase one of the particular item. If this box is not editable, it is because the Calculate HQ Item Cost as weighted average configuration option has been selected; the Headquarters item cost is based on the costs reported by the stores.

Profit Margin: Displays the item's profit margin. The profit margin is calculated as follows: [(Price - Cost) / Price] x 100


Standard Item - Inventory tab

The Inventory tab enables you to enter the available quantity and ordering information for each item. Headquarters will use this data to generate purchase orders.

Note: To change the item properties, you must be working in Maintenance Mode.

On hand: The current quantity in stock. This quantity decrements when the item is sold and may be negative or positive. For a Non-Inventory item, this number is zero.

Committed: Displays the number of items that have been committed to the customer(s). This includes items on back orders, work orders, and layaways.

Available: Displays the number of items in stock that you can sell. This number is equal to On Hand minus Committed.

On order: The total number of the particular item you have on order (purchase orders and inventory transfers).

Transfer out: The total number of the particular item that is included on inventory transfer out orders that has not yet been issued.

Date created: Displays the date this item was created. You can use this to filter reports. This field cannot be edited

Last received: Displays the last time this item was received into the database. This field cannot be edited.

Last ordered: Displays the last time when the item was ordered.

Last sold: Displays the last date the item was sold. This field cannot be edited.

Last cost: Displays the last cost at which the item was sold.

Replacement cost: The amount the replacement item will cost.

Reorder point: Displays the minimum number the items can fall to before you should issue a purchase order.

Restock level: Displays the minimum quantity you would like to have in stock when you order the item. Headquarters uses this information to compute the quantity to be ordered when it generates purchase orders for the item. For example, if the quantity on hand is 12, the reorder point is 15, and the restock level is 20. When Headquarters generate a purchase order for this item, it will place a reorder quantity of 8 for this item.

Offline: Displays the total of all the entries for the item stored in the offline inventory. Use this field for quick reference.

View offline: Click this button to view the detailed information (e.g., reason code, quantity per entry, etc.) for the item that is stored in the offline inventory. For example, assume you stocked 18 bicycle helmets on your shelves. You then discover that one of the helmets is damaged. You move that item to the offline inventory so that you can eventually transfer it out for repairs. At this point, your On Hand quantity for the helmets would be 17. If you clicked the View Offline button, you would see one helmet item stored in the offline inventory.

Unit of measure: Represents how the item is counted or measured. For example, if your store sold fabric, the unit of measure would be yards. Other examples include cartons, packs, lbs, etc.


Standard Item - Suppliers tab

Use the Suppliers tab to enter supplier-ordering information for the current item. You can assign multiple suppliers to each item.

Note: To change the item properties, you must be working in Maintenance Mode.

Primary?: Signifies whether the current supplier is the primary supplier for this item. There may be only one primary supplier per item.

Supplier Name: Displays the supplier's name.

Reorder No: Enter the supplier's product code or ordering number. This may be different than the item lookup code.

Minimum Order: Enter the minimum number to reorder.

MPQ: Enter the master pack quantity (MPQ) you want to order from the supplier. For example, if you order a particular item in packs of 24, you would enter the number "24" in the field. Then, whenever you generate a purchase order, Headquarters will automatically order the specified pack quantity. If the quantity ordered is more than a multiple of the MPQ, Headquarters automatically rounds up to the next MPQ.

Cost: Enter the cost for the item from the supplier

Add: Click Add to assign a particular supplier to the item.

Primary: Use this button to designate the selected supplier as the primary supplier.


Standard Item - Pricing tab

Use the Pricing tab to set up the pricing information for each item. You can offer a broad array of prices for each item and base pricing levels on customer, items, and special sales. When the item is rung up at the POS, Store Operations always finds and uses the lowest price for the item.

Note: To change the item properties, you must be working in Maintenance Mode.

Headquarters supports four price levels: Regular, Level A, Level B, and Level C. You do not have to use all four levels. The regular price is normally the standard price that you sell to a customer.

You can use other price levels to give your preferred customers price breaks based on their status. For example, you can group the customers that frequently visit your store into Bronze, Silver, and Gold designations, and then associate their classifications with Level A, B, and C, respectively. When the item is sold to a customer in the Silver group, the Level B price would be charged instead of the regular price.

Additionally, you can set up the item for promotional sales. Sale prices can have time spans after which the price returns back to the normal price. When a customer purchases an item that is on sale, Store Operations uses the sale price unless the customer's discount already specifies a lower price.

To ensure that the item does not sell below its lowest price, you can define a price range for the item. The transaction screen displays a message when the item is priced below the lowest or over the highest allowable price.

Price: Displays the regular price. This field is the same as the Price field on the General tab.

Cost: The cost for the store to purchase one of the item.

Profit Margin: Displays the profit margin that is achieved for the item. The profit margin is calculated as follows: [(Price - Cost) / Price] x 100

Price Level (A, B, C): These fields display the selling price for each of the available price levels. If an item does not have an entry for a chosen level, the Regular Price will be applied.

MSRP: You can track the manufacturer’s suggested retail price (MSRP) for each item. You can choose to include this on receipts and in reports.

Lower Bound, Upper Bound: These fields safeguard a cashier against selling an item below its lowest allowable price. The prices entered in these fields represent the recommended lowest and highest selling price of the item. Store Operations will display a warning message when the item is sold outside these limits.

Sale Pricing: The sale price that will be in effect during the specified sales/promotion dates or schedule. This price should be less than the regular price.

This sale is in effect for a specific period: If selected, the item's Sale Price will be in effect from the beginning start date to the expiration/end date. Use the drop-down boxes to define the date(s).

This sale is in effect according to a schedule: If selected, the item's sale price will be in effect according to the specified weekly schedule. For example, you could put the item on sale every Friday, Saturday, and Sunday. To define weekly schedule(s), use the Schedules menu option located in the Database menu.

Buydown price: Displays the price to charge for each qualifying buydown item. For example, assume the Buydown Price is $0.50, the Buydown Quantity is 5, and the regular item price is $1.00. If a customer purchased two of the items, the amount due would be $1.00 (i.e., 2 x $0.50). The next three purchases would also be charged at $0.50 each. Once the Buydown Qty has been reached, every subsequent purchase is at the regular price. Therefore, in this example, the sixth, seventh, eighth, etc. purchase of this item would be sold at $1.00.

Buydown quantity: Displays the item quantity that is available at the Buydown Price. If the line item quantity is greater than the remaining buydown quantity, the entire line item quantity will be priced at the buydown price. Subsequent quantities will be priced at the normal price.


Standard Item - Discounts tab

The Discounts tab enables you to grant price breaks based on the quantity a customer is buying. The schedule provides up to four different quantity levels. You can combine price levels with quantity breaks to offer a pricing scheme based on customer status level and still reward customers for buying in high volume.

Note: To change the item properties, you must be working in Maintenance Mode.

There is no discount scheme for this item: If selected, no discount schedule will be applied.

Use a Mix and Match discount scheme: If selected, you can use the Discount Scheme drop-down list box to select the applicable mix and match schedule for the item. Mix and Match items are items that can be sold in quantity with other similar mix and match items at a discounted price. For details, see the Discounts option located in the Database menu.

Use a 'Buy X, Get Y' discount scheme: If selected, you can use the Discount Scheme drop-down list box to select the applicable discount pricing schedule for the item. The Buy X, Get Y feature allows you to sell a specified quantity ("X") of items at full price and give the customers a certain number ("Y") of items for free or at a discounted price. For details, see the Discounts option located in the Database menu.

Use a quantity discount pricing table: Use this discount table to establish quantity discount prices for the item. The first column represents the quantity levels that must be purchased to get the applicable quantity discount prices indicated in the next four columns.

Discount odd items: If selected, odd items will also be charged at the quantity discount price. Odd items are defined as items that do not fit exactly into a quantity level in the Quantity Discount Table. For example, assume the regular price of an item is $1.25. If a customer buys five (5) of this item, the quantity discount price is $1.00. However, if a customer purchased seven pieces, at what price should the 6th and 7th pieces be charged? If the Discount Odd Items box is not checked, these items will be priced at the regular price of $1.25 each. If this box is checked, the items will be priced at $1.00, the quantity discount price.


Standard Item - Commission tab

Headquarters provides flexible commission management capabilities that enable you to set up the commission schedule based on a sales representative or on an item sold. This option allows you to define how commission is to be paid to your salespeople for the sale of an item.

You can disallow commission for this item. You can also compute the commission based on the schedule assigned to the sales person or the schedule specified for this particular item. When you define the item's commission schedule, leave any entry that is not applicable zero.

Note: To change the item properties, you must be working in Maintenance Mode.

Commission basis:

Do not allow commission for this item: The current item is not calculated towards the sales rep's commission amount.

Base this item's commission on the schedule defined for the sales rep: The commission schedule defined for the sales rep is used to determine the commission amount the current item contributes.

Base this item's commission the schedule defined below: Compute the commission based on the information specified below. See Commission Schedule.

Commission Schedule:

Fixed amount: Displays a fixed commission amount that the item contributes.

Percent of sale (%): Displays the percentage of the sale the item contributes to the sales reps' commission amount.

Percent of profit (%): Displays the percentage of the profit the item contributes to the sales reps' commission amount.

Maximum commission: Displays the maximum commission amount the item may contribute to the sales reps' commission amount.


Standard Item - Options tab

Use the Options tab to select options for enabling / disabling certain functions at the POS, including required price entry, acceptance of food stamps, and the prevention of quantity entry and/or item discounts. You can also use this tab to block the sale of certain items for a particular time period or according to a specified schedule.

Note: To change the item properties, you must be working in Maintenance Mode.

Must enter price at the POS: If selected, Store Operations will prompt the cashier to enter the price of an item before the item can be fully entered on the transaction screen.

Accept food stamps for this item: If selected, a customer may purchase an item using food stamps.

Quantity entry at POS not allowed: If selected, cashiers will not be able to enter this item's quantities at the point-of-sale.

Item is not discountable at the POS: If selected, the sale price cannot be marked down due to customer discounts.

Item is available on the Web site: If you are using Store Operations for your Web store, you can use this field as a reference tool and designate whether a particular item is or will be sold over the Internet.

Item is inactive: If selected, this item will not appear in the item list or reports. However, it will still appear in assembly, matrix, and lot matrix items.

May not be placed on purchase order: This option prohibits the item being placed on purchase orders.

Block Sales: If selected, the cashier can not sell this particular item at the point-of-sale. You can enter an explanation as to why the customer cannot buy this item, as well as specify the dates or weekly schedule during which the cashier(s) cannot sell the item. The Blocking Sales feature is especially useful if your company sells some items only for certain times, days, or seasons. Use the Schedules option located in the Database menu to set up specific days and times cashiers cannot sell the item(s).


Standard Item - Special tab

The Special tab enables you to define additional features for a specific item. Use the Browse button to locate a particular item, message, and/or picture.

Note: To change the item properties, you must be working in Maintenance Mode.

Tag along item: Displays the item lookup code of the item that is automatically included in the sale whenever this item is sold. The quantity of the item to tag along is displayed in the Quantity field.

Quantity: The number of tag along items that will be sold when the original item is sold.

Parent item: Displays the item lookup code of the parent of this item. A parent item is defined as an item that contains a set quantity of a single item. When the on-hand quantity for the single item is depleted, the parent item is "opened up" so that the total number of single items it contains is now seen as the on-hand quantity for the single item. This option is also know as "breaking" and is useful in extracting single units from carton or case inventories. The total number of single items the parent contains is displayed in the Child Quantity field.

Child quantity: The number of child items contained within a parent item. For example, it would be the number of packages within a certain carton.

Item message: Displays the name of the reminder message that will be displayed at the point-of-sale when the item is sold.

Weight: The weight of the item. If you use the automatic shipping features, Store Operations will use the amount entered in this field to help calculate the shipping charge.

Tare weight: If the item is defined as Weighed type, this field displays the known weight to subtract from the weight of the item when it is sold. Such tare weights include the weights of crates, boxes, or other packaging material that should not be counted as the actual weight of the product.

The second Tare Weight field (%) displays a percentage of the measured weight to subtract as the tare weight. If the first Tare Weight field contains a value, that value is subtracted from the weight of the item first, then the percentage value is subtracted next.

Bin location: Displays the location in the store where the item is kept.

Picture: Displays the name of the graphic file associated with the item. Headquarters supports pictures in the .BMP, .JPG., and/or .GIF formats. If the graphic file is in the proper format and located in the correct directory, it will be displayed in the adjacent box. You can also use HTML web pages and video clips.

Notes: Enables you to add any comments that pertain to this particular item/feature. To display this information on the POS transaction screen, select the Show Item Notes option on the Options tab in the Configuration menu option.


Standard Item - Aliases tab

Use the Aliases tab to set up all the aliases for the item. They are easier to remember and ring up than a long manufacturer code or UPC. In a way, aliases are like nicknames.

The alias table lists all the alternate item lookup codes that can be used for the item. Store Operations will search these alternate lookup tables when it cannot find the item using the item lookup code. Use the Add or Delete buttons to add or remove aliases. Two items may not share the same alias. Each alias can contain up to 25 characters.

Note: To change the item properties, you must be working in Maintenance Mode.


Standard Item - Substitutes tab

Use the Substitutes tab to specify equivalent items that the cashier can suggest to a customer when this item is temporary out of stock. A substitute item is an item that has the same (similar) characteristics of another item.

You can use the Add or Delete button to add or remove Substitutes.

Note: To change the item properties, you must be working in Maintenance Mode.


Standard Item - Serial tab

The Serial tab is enabled only if the item is defined as the Serialized or Voucher type. A serialized item is an item that is associated with an unique series of numbers. For example, you may want to view the serial numbers for the bicycles you have in stock. Or, you might want to track vouchers or gift certificates by their applicable serial numbers.

Headquarters enables you to assign up to three serial numbers to an item. The first serial number (S/N 1) is the primary serial number and should be unique. The second or third numbers are supplemental numbers.

The serial number table displays the relevant information associated with that item, including its current serial and purchase history, the store that processed the serial number, the customer who purchased the item, etc. Whenever a customer buys or returns a serialized item, Headquarters automatically updates the table to display which serialized items were sold.

Note: To change the item properties, you must be working in Maintenance Mode.


Standard Item - Kit tab

The Kit tab is enabled only if the item is defined as Kit type. A kit item (e.g., First Aid Kit) consists of existing inventory items bundled into one package and sold under a separate item lookup code. When the kit item is sold or returned, its individual components will not increment or decrement; only the kit itself will.

You can use the Add or Delete buttons to define the components that make up the Kit item. You can also specify the required quantity for each component in the same table.

Note: To change the item properties, you must be working in Maintenance Mode.


Standard Item - Voucher tab

The Voucher tab is enabled only when the Item type is voucher. The Headquarters allows you to create a global voucher, which can be issued from one store and can be redeemed from another. You will have the flexibility to use the global vouchers at any store. Also, you can get the log details, such as balance, of your global vouchers.

Item cannot be sold.: If selected, an item will not appear in the item list and you cannot issue it from the POS screen. The specific item will be treated as a store credit and you can issue it during the refund of money.

Item cannot be returned.: If selected, you cannot return vouchers that are once issued. For example, you have bought two items, R/C glider and global gift card. In case of the latter item, global gift card, you have selected Item cannot be returned. At the time of returning the transaction you will be prompted with a message, “Item GC cannot be returned.” Here GC is Item Lookup Code.

Voucher can be reused: If selected, a cashier can create a new voucher with same voucher number of the existing one whose balance is zero. For example, a Global voucher GV1 is issued. and is redeemed completely. Its balance has become zero. Now the cashier can create a new voucher with voucher number GV1 and can issue it. The previous voucher entry will be deleted from the records and the new voucher is created.

Note: The previous voucher entry will be deleted from the database only when the cashier creates a new voucher with the same number.

Global: If selected, a voucher will be treated as a global voucher. Else, it will be treated as local voucher. The global vouchers will never expire.

Cashier Entered: If selected, you can use the MSR or scanner to read voucher number or you can manually enter the voucher number.

Auto generated: Select this option if you want to automatically create a voucher number whenever a voucher is issued by a cashier.

Number format: To specify the format for voucher numbers, type numbers, letters, and symbols in combination. Type a # symbol for each digit of the voucher number. Sample displays the effect of what you specify. See the examples in the following table:

Number format | Voucher number
#### | 0001
GC100#### | GC100-0001
GC4# | GC41
GC4### | GC4001

Linked Tender: This list will consist of Voucher tender type. If Global voucher is selected, you are required to associate it with the tender type voucher. In case of local voucher, it is not required.

Note: If Local voucher is selected, tender types that are not associated with any Global voucher are displayed in the Linked Tender.

If Global voucher is selected, tender types that are not associated with any Local voucher are displayed.


Standard Item - Store Quantity tab

Use this tab any time you want to view inventory levels at your store(s). Whenever your stores upload their information to Headquarters, these quantities will automatically change accordingly.

Store: The name of the store.

Received: The date when this item was last received.

Sold: The date when this item was last sold.

Quantity: The number of items the store currently has in stock.

Committed: The number of items the customers have ordered but not yet received.

Reorder point: The minimum number the items can fall to before you should issue a purchase order.

Restock level: Displays the minimum quantity you would like to have in stock when you order the item. Headquarters uses this information to compute the quantity to be ordered when it generates purchase orders for the item. For example, if the quantity on hand is 12, the reorder point is 15, and the restock level is 20. When Headquarters generates a purchase order for this item, it will place a reorder quantity of 8 for this item.


Standard Item - Store Tax tab

Use this tab to view which taxes are assigned to a particular item. Note that changes of the sales tax assignment will not take effect at your stores until you issue Worksheet Style: 320 - Adjust Item Sales Tax.


Standard Item - Store Cost tab

Use this tab to view each store's cost for this item.

Store: The name of the store.

Quantity: The number of items the store currently has in stock.

Cost: The item's cost at the individual store.


Standard Item - Store Cost tab

Use this tab to view each store's cost for this item.

Store: The name of the store.

Quantity: The number of items the store currently has in stock.

Cost: The item's cost at the individual store.

Standard Item - Store Prices tab

Use this tab to view or change each store's prices for this item. The values on this tab are initially set by using snapshot data. The values can then be modified by Headquarters users, either directly in this form or by processing a worksheet that includes these fields.

Note: Changes made at the stores are not reflected on this tab and will be overwritten whenever you process Worksheet 251.

To send all of these values to all or selected stores, run Worksheet Style 251: Update Inventory - Item Prices.

Store: The name of the store.

Price: The item's price at the individual store.

Cost: The item's cost at the individual store.

Profit Margin: The item's profit margin at the individual store.

Price Level A: The item's A level price at the individual store.

Price Level B: The item's B level price at the individual store.

Price Level C: The item's C level price at the individual store.

MSRP: The item's MSRP at the individual store.


Standard Item - Store Sale Prices tab

Use this tab to view or change each store's sale price, sale schedule, price bounds, and buydown pricing for this item.

The values on this tab are initially set by using snapshot data. The values can then be modified by Headquarters users, either directly in this form or by processing a worksheet that includes these fields.

Note: Changes made at the stores are not reflected on this tab and will be overwritten whenever you process Worksheet 251.

To send all of these values to all or selected stores, run Worksheet Style 251: Update Inventory - Item Prices.

Store: The name of the store.

Sale Price: The sale price for this item at the individual store.

Sale Start Date: The start date for the sale on this item at the individual store.

Sale End Date: The end date for the sale on this item at the individual store.

Lower Bound: The lower bound price for this item at the individual store.

Upper Bound: The upper bound price for this item at the individual store.

Buydown Price: The buydown price for this item at the individual store.

Buydown Quantity: The buydown quantity for this item at the individual store.

For more information about the prices reflected on this tab, see Standard Item - Pricing tab.


Matrix items

A matrix item is a group of component items that are essentially the same item but with unique characteristics. Matrix items have dimensions that represent these unique characteristics, such as size, color, format, width, and so on. Each dimension can have several attributes, which are the specific characteristics within each dimension, such as red, small, long-sleeved, VHS, 26-inch, Merlot, and so on.

For example, a t-shirt might come in four sizes (small, medium, large, and extra large) and three colors (white, green, and blue), but it is essentially the same item. These dimensions and attributes would lead to this list of component items:

small white t-shirt | small green t-shirt | small blue t-shirt
medium white t-shirt | medium green t-shirt | medium blue t-shirt
large white t-shirt | large green t-shirt | large blue t-shirt
extra-large white t-shirt | extra-large green t-shirt | extra-large blue t-shirt

By entering dimensions and attributes in Headquarters, you can quickly create a matrix item and all of its component items at once. There is no need to manually enter individual records for the component items.

A matrix item can have up to three dimensions. Each dimension can have several attributes.

If your matrix items often have the same dimensions and attributes, you can create dimension sets that can be loaded into a new matrix item.

To create a matrix item

  1. Enter Maintenance Mode.

  2. On the Database menu, click Items, and then click New.

  3. Click Matrix Item, and then click OK.

  4. On the General tab, enter information that will apply (at least initially) to all component items in the matrix. If you want, you can change the properties of individual component items later, such as by marking a higher price on extra-large clothing.

  5. On the Component Items tab:

  • Type the name for the matrix item's first dimension (such as Size) into the Dimension 1 box, and then type each of the attributes of the dimension (such as Small, Medium, Large, and Extra-Large) into the table. You must also enter a short code (such as SM, MD, LG, XL) for each attribute.

  • If the matrix has more dimensions, enter the information for those dimensions into the Dimension 2 and Dimension 3 boxes.

  • If you want to save any of the dimension and attribute information as a dimension set to use with other matrix items, click the diskette button next to the dimension name. To load a previously saved dimension set, click the magnifying glass next to the appropriate dimension box.

  • When you have entered the dimensions and attributes that you want, click Create Components to create and display the list of component items for the matrix item. The Create Components dialog box will appear, where you can specify how the item lookup codes and descriptions for the component items should look. When you have entered the settings you want, click OK to return to the Item Matrix Properties window.

  • In the Component items list, change any item properties that should be different for certain component items. To view additional properties in the list, click Choose Columns. To delete an extra item from the list, select the item, and then click Remove. To add an item to the matrix, click Add Items. To filter the item list so that only some of the component items are visible, click Filter.

  6. On the Store Tax tab, set the sales tax that each store should collect when selling any of the component items.

  7. When you are done entering information about the matrix item, click OK.

Note: Once all information has been entered for the new items, use Worksheet Style 260: Download Items to download the newly created items to the stores that will carry them. For more information, see Adding new items.

Click one of the following links to get more information about matrix items and the settings in the Item Matrix Properties window.

  • General tab

  • Component Items tab

  • Quantity View tab

  • Store Tax tab


Item Matrix - General tab

Use this dialog box to specify properties and component items for a matrix item. Matrix items are items that have the same item lookup code, description, and price but different attributes (size, color, length, and so on). Items in the matrix with any of the various attributes are called component items. For more information, see Matrix items.

Note: The component items in the matrix item can have unique item lookup codes, or they can use the matrix item lookup code. If you scan the matrix item lookup code at the point of sale, Store Operations displays the Matrix Selection dialog box. There, you can select the component item that is being purchased.

If you choose Matrix Item as the item type when creating an item, or if you select a matrix item in the Items list and then click Properties or Copy, the Item Matrix Properties window appears. The fields in this window are described below.

Note: You cannot edit gray-shaded fields.

Matrix lookup code: The unique code (set of alphanumeric characters) by which the matrix class is referenced. A class contains all the associated individual components.

Description: A name by which the matrix class can be referenced.

Sub Description 1, 2, or 3: Fields that contain additional item attribute information.

Notes: Any additional information about the item.

Department: The department the item is in. Click the magnifying glass to select a department. Click the X button to clear the box. To create departments, use the Departments & Categories menu option.

Category: The category the item is in. Click the magnifying glass to select a category. Click the X button to clear the box. To create categories, use the Departments & Categories menu option.

Item tax: Use the drop-down list box to specify the tax code that is applied to the item when it is sold at the point of sale. To set up item taxes, use the Item Taxes menu option.

Price: The regular selling price of the item.

Cost: The price the store pays when ordering the item.

Supplier: The primary supplier of the matrix item. Click the magnifying glass to select a supplier. Click the X button to clear the box. To create suppliers, use the Suppliers menu option.

Barcode: Use the Barcode drop-down list to define the item's barcode type. The barcode is only used when you generate labels (stickers) from Store Operations.

The UPC barcode format is the standard barcode format for items sold to the public. It encodes items with a 12-digit number: The first number is the number system character, the next five are the manufacturer number, the next five are the product number, and the last digit is the checksum character. The UPC format only encodes numeric information and must be 12 characters in length.

Other tabs in this window:

  • Item Matrix - Component Items tab

  • Item Matrix - Quantity View tab

  • Item Matrix - Store Tax tab


Item Matrix - Component Items tab

Use this tab to define or change the dimensions and attributes of a matrix item. You can also use this tab to create the component items within the matrix item.

Note: If you make changes on this tab, including creating new component items, and then switch to another tab, the individual records for the component items will be updated in the database. To avoid this, click Cancel to close the Item Matrix Properties window without saving your changes.

Dimensions 1, 2, and 3: Type or select the dimensions, attributes, and attribute codes for the item matrix.

A dimension is a characteristic of the items in the matrix, such as size, color, style, or format. A matrix item can have up to three dimensions.

An attribute is the value of the dimension. For example, the attributes for a Size dimension might be Small, Medium, and Large. Each attribute needs a short attribute code, such as SM, MD, and LG. To arrange the attributes in the list, select the attribute you want to move, and then use the arrow buttons to move it up or down.

A dimension set is a saved dimension, including its attributes and attribute codes. To load a previously created dimension set, click the magnifying glass next to the appropriate Dimension box. To save the data you have typed into a Dimension box and its associated attribute table as a dimension set, click the diskette button next to the appropriate Dimension box.

After specifying dimensions and attributes, click Create Component to create records for all component items. A component item will be created for each combination of attributes. For example, if you specify three sizes and two colors, you will end up with six component items.

Create Components: Click to create component items for the dimensions and attributes specified. If you modify dimensions or attributes after component items are already listed in the Component items table, the component items will be modified to match the new dimensions or attributes.

After you click Create Components, a dialog box will appear where you can specify how the lookup codes and descriptions of the component items will look. Component item lookup codes and descriptions can, if desired, contain information about one or more dimensions.

Component items table

This table lists the component items for the matrix item. If any component items are new, they will appear in boldface. If any component items have been deleted, they will be shown crossed out.

Use the scroll bar at the bottom of the table to view or modify the component item properties. You can edit all the fields that are not shaded in gray. When you first create the component items, they will share the properties of the matrix item (as specified on the General tab). For example, they will be assigned to the same department and category and have the same price. To change the properties of an individual component item, type the new value in the box for the property you want to change. If one is available, you can click the drop-down arrow and select the new value.

Note: You can also modify a component item by opening the individual record for that item.

To change the properties of the matrix item and all of its component items, click the General tab, make your changes, and then click OK. You will be asked if you want your changes to apply to all component items, too. Click Yes.

Choose Columns: Click to select the columns you want to appear in the Component items table. For help with the Choose Columns dialog box, click the Help button there.

Add Items: Click to add items to the matrix item. You can use this button to create a matrix item when the component items already exist in the store database.

Remove: Click to remove a component item from the matrix item. This will only end the association between the matrix item and the component item. The component item will not be removed from the store database.

Filter

Click this button to filter the component items list so it only shows those component items that you are interested in right now. For example, if you have a matrix item for a t-shirt that comes in eight colors but you only want to see information about your stock of red t-shirts, you can select the Red attribute.

To remove a filter, click Filter again, and then click OK in the Filter by Attributes dialog box without selecting any attributes.

For more information about the Filter by Attributes dialog box, click the Help button there.

Other tabs in this window:

  • Item Matrix - General tab

  • Item Matrix - Quantity View tab

  • Item Matrix - Store Tax tab


Item Matrix - Quantity View tab

Use this tab to view quantity information for the component items in the matrix item. Select the quantity values you want to see, and then select the dimension or dimensions that you want to see quantities for.

Display these quantities: Select the quantity values that you want to see, Qty on hand, Qty committed, Qty available, Qty on order, or Qty transfer out.

Dimension boxes: If the matrix item has more than one dimension, select the dimension that you want to see quantities for in the right-most boxes. In the other boxes, select the other dimensions, in the order that you prefer.

For example, suppose you have a matrix item for a shirt that is available with three collar styles. It comes in two colors, red and blue, and it is available in four sizes. The matrix item would have three dimensions: Style, Color, and Size. If you want to see how many shirts you have in each color, select Color in the right-most dimension box; if you want to see how many shirts you have in each style, select Style in the right-most dimension box; and so on. In the left-most dimension box, specify the dimension by which the information will be grouped.

Quantity table

To change the quantity for a component item, type the new quantity value into the appropriate quantity box.

If the list of items is long, use the scroll bar to view or modify quantities for items that aren't shown.

Other tabs in this window:

  • Item Matrix - General tab

  • Item Matrix - Component Items tab

  • Item Matrix - Store Tax tab


Item Matrix - Store Tax tab

Use this tab to view or set the sales tax assigned to this item for each store. If you make changes on this tab, issue Worksheet Style 320: Adjust Item Sales Tax to communicate those changes to the stores.

Store: The name of the store.

Sales Tax: The sales tax charged for this item at the store.

Other tabs in this window:

  • Item Matrix - General tab

  • Item Matrix - Component Items tab

  • Item Matrix - Quantity View tab


Lot matrix items

Lot matrix items are items that are packaged in different quantities and have different prices based on the quantity purchased. An example of a lot item is soda, which may be sold in single, six, twelve, or twenty-four item quantities.

Note: To change the certain properties, you must be working in Maintenance Mode. You cannot edit the gray-shaded fields.

Tip: Use the New Item Wizard to quickly create new lot matrix items. For more information, see New Item Wizard.

If you choose Lot Matrix Item when adding a new item, the Item Lot Matrix Properties window appears.

Item lookup code: The unique code (set of alphanumeric characters) by which the individual lot matrix component is referenced.

Description: The name (e.g., Beverage, Pepsi) by which the individual component is referenced.

Name: The name of the item component. For example, you can use this field to designate whether the item is a single can, six pack, twelve pack, or case.

Add button: Enables you to add an item from the database to the lot matrix item class. When you click Add, you will see the Items window, from which you can select the applicable item.

Remove button: Removes the selected item component from the lot matrix item class. When you click Remove, you will see the Remove Item window. To remove the item, click Yes. Although the item is no longer a component of the lot matrix item class, it remains in the Headquarters database.

Attributes button: Displays all the detailed item information for the components contained in the lot matrix item. The Attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

When you click Attributes, you will see the applicable items along with their quantity, pricing, item type, bin location, department/category, item tax, reorder, supplier, commission, barcode, picture filename, and sales information. Use the arrow buttons at the bottom of the Item Class Member Properties window to view/modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, Headquarters enables you to save the changes.


Assembly items

An assembly item is essentially a bill of material that consists of existing inventory items bundled into one package and sold under a separate item lookup code. For example, assume you sold computers. One of your assembly items could consist of a monitor, a CPU, and a keyboard. Another assembly item could include a monitor, keyboard, scanner, and printer.

There are two main differences between a kit item and an assembly item. When a customer purchases or returns a kit (e.g., First Aid Kit) item, the individual components do not increment or decrement. However, when a customer purchases an assembly item, Store Operations updates the sales and in-stock quantity of all the items contained in the assembly item. For example, if you sold a computer assembly item, the quantities for each component (monitor, keyboard, scanner, and printer) would decrement.

The second difference is that when cashiers ring up an assembly item, they can modify the quantity, price, and/or tax status for each item component. If the customer wanted to purchase the assembly item but did not want to buy one of the components (e.g., printer), you could delete the printer item on the transaction screen. Store Operations would then adjust the sales total.

There are two ways to create an assembly item. You can use the Items menu option, or you can use the New Item Wizard, which eliminates a step and allows you to quickly enter the assembly item's components and quantities. For instructions on how to create an assembly item, see ”r;Using item assemblies” in Store Operations Online Help.

If you choose Assembly Item when adding a new item, the Item Assembly Properties window appears.

Note: To change the item properties, you must be working in Maintenance Mode. You cannot edit the gray-shaded fields.

Item lookup code: The unique code (set of alphanumeric characters) by which the individual assembly component is referenced.

Description: The name (e.g., Snow Ski, Racing) by which the individual component is referenced.

Use component price: If selected, Store Operations displays the Price field for each item component. You can define a price that differs from the standard item price in the database. For example, you may want to discount the prices for the components if the customer buys the entire assembly rather than just the individual item.

Name: The title of the item component. For example, if the assembly item contained two pole display components with different brand names (e.g., "Epson VW Pole Display" and "Sure 1 Pole Display"), you could define the Component Name for each item as "Pole Display". This enables you to quickly recognize all the pole displays in the assembly item.

Quantity: The quantity of the individual component contained in the assembly kit. The default quantity is 1.

Add button: Enables you to add an item from the database to the assembly item class. When you click Add, you will see the Items window, from which you can select the applicable item.

Remove button: Removes the selected item component from the assembly item class. When you click Remove, you will see the Remove Item window. To remove the item, click Yes. Although the item is no longer a component of the assembly item class, it remains in the database.

Attributes button: Displays all the detailed item information for the components contained in the assembly item class. The Attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

When you click Attributes, you will see the applicable items along with their quantity, pricing, item type, bin location, department/category, item tax, reorder, supplier, commission, barcode, picture filename, and sales information. Use the arrow buttons at the bottom of the Item Class Member Properties window to view/modify the item property information. You can edit all the fields that are not shaded in gray. After you edit the applicable fields, you can save the changes.


Item Messages option

The Item Messages menu option enables you to define reminders that your cashiers will see on the POS transaction screen when certain items are purchased. You can have as many item messages as you like. After you create the item messages, use the Special tab in the Items menu option to assign a message to a particular item.

When you click Item Messages, you will see a list of all your item messages. Click New to create a new message; click Properties to modify the selected message; click Delete to remove the message from the database; or click Copy to copy values from an existing record.

Note: To change add, modify or delete item messages, you must be working in Maintenance Mode.

On the Item Message Properties window, you will see the following fields.

Title: The name by which the message will be referenced.

Age limit (years): Use this field to verify a birth date. For example, if you entered "21" in the Age Limit field and placed the characters [DATE] in the message text, Headquarters will calculate 21 years back from the current date and display that date wherever [DATE] appears in the message.

Note: The characters "[DATE]" (excluding the quotation marks) must appear in the message wherever the date is to appear.

Message: This field contains the message text that will appear at the point-of-sale when the item associated with this message is purchased. If more than one of the same item is entered on the transaction screen, the associated message will display only for the first item. This way, the cashier saves valuable time at the point-of-sale.

Keyboard users can access the controls on the Item Messages list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Departments & Categories option

Use departments and categories to classify your entire assortment of merchandise. By organizing your items into departments and categories, you can gain valuable insight into where your biggest (and smallest) profits are. The more you organize your items into logical divisions, the easier it will be to fine-tune your decision-making tools.

Once you organize your items, you can view, add, modify, and delete them at any time. You can also generate a report that displays your merchandise grouped by your departments and categories.

Note: You can associate a department with one or more categories. However, you can only associate a category with a single department. To add, modify, or delete departments and categories, you must operate in Maintenance Mode.

To add a department, click New under the Departments heading.

Name: The department name. The name may include up to thirty characters in length.

Code: The designation by which the department is referenced. The department codes are useful for accounting purposes.

To add a category, click New under the Categories heading.

Name: The category name. The name may include up to thirty characters in length.

Code: The designation by which the category is referenced.

Department: Use the Browse button to select the applicable department.

Keyboard users can access the controls on the Departments & Categories list form by using the access keys shown in the following table.

Control Name | Access Key
Departments | ALT+M
Categories | ALT+C
Properties | ALT+P
Delete | ALT+E
Help | F1
Close | ESC


Discounts option

Use the Discounts menu option to define Mix and Match and Buy X, Get Y for Z discounts. With Mix and Match discounts, customers receive a discount when they buy a quantity of similar items. With Buy X, Get Y for Z discounts, customers receive a number of items free or at a discounted price when they buy a certain quantity of those items at the regular price.

After you create a discount, you can send it to stores by issuing Worksheet Style 202: Update Inventory - Quantity Discounts. You can associate the discount with a particular item by using the Discounts tab in the Item Properties window for the item, and then send the association to the stores by issuing Worksheet Style 250: Update Inventory - Items.

When you click Discounts on the Database menu, you will see the Quantity Discounts window. Click New to create a new category; click Properties to revise the selected discount; click Copy to use the settings in the selected discount as the basis of a new discount; or click Delete to remove the selected discount from the database.

When you click New, Properties, or Copy, you will see the Discount window. The settings in this window will change depending on the type of discount you select.

Description: Enter a name for this discount. The description can be up to 30 characters long.

Click one of the links below to read about the settings for that type of discount.

Mix and Match: Unit price

Mix and Match: Percent off

Buy X and get Y for Z: Unit price

Buy X and get Y for Z: Percent off

Mix and Match: Unit price

Pricing schedule: In the Quantity column, enter the quantity the customer must buy in order to receive one of the prices in the other columns. In the Reg. Price column, enter the extended price for that quantity (the discounted price times the number of items). In the Level A, B, and C columns, enter the extended prices for that quantity when a price level is set on the transaction.

Discount odd items: If selected, odd items are charged at the discounted price. For example, assume the regular price of a candy bar is $1.40. Now, assume you have set the extended regular price for 3 candy bars at $3.75 ($1.25 per bar) and the extended regular price for 6 candy bars at $3.45 ($1.15 per bar). If the Discount odd items check box is not selected and the customer buys 4 candy bars, the customer would pay $3.75 for the first 3 candy bars and $1.40 for the 4th one, for a total of $5.15. If the Discount odd items check box is selected, the customer would pay $1.25 for each of the 4 candy bars, for a total of $5.00.

Mix and Match: Percent off

Pricing schedule: In the Quantity column, enter the quantity the customer must buy in order to receive one of the discounts in the other columns. In the Reg. Price column, enter the discount that should be applied when the customer purchases that quantity. In the Level A, B, and C columns, enter the discount that should be applied for that quantity when a price level is set on the transaction.

Discount odd items: If selected, the discount is also applied to odd items. For example, assume the regular price of a candy bar was $1.40. Now, assume you have set a 10% discount when 3 candy bars are purchased. If the Discount odd items check box is not selected and the customer buys 4 candy bars, the customer would pay $1.26 for each of the first 3 candy bars and $1.40 for the 4th one. If the Discount odd items check box is selected, the customer would pay $1.26 for each of the 4 candy bars.

Buy X and get Y for Z: Unit price

Quantity to Buy at full price: Enter the number of items that the customer needs to buy before receiving the discount.

Quantity to Get at discount: Enter the number of items that the customer will receive at a discount.

Discount price: Enter the price for the discounted items.

For example, if you want customers to receive one item free when they purchase two other items, you would enter "2" in the Quantity to Buy at full price box, "1" in the Quantity to Get at discount box, and "$0.00" in the Discount price box.

Buy X and get Y for Z: Percent off

Quantity to Buy at full price: Enter the number of qualified items that the customer needs to buy before receiving the discount.

Quantity to Get at discount: Enter the number of qualified items that the customer will receive at a discount.

Discount Percent: Enter the discount that will be applied to the discounted items.

For example, if you want customers to receive one item at half price when they purchase two other items, you would enter "2" in the Quantity to Buy at full price box, "1" in the Quantity to Get at discount box, and "50%" in the Discount price box.

Keyboard users can access the controls on the Discounts list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Item Taxes option

The Item Taxes menu option enables you to define the tax that will be applied to each item.

Headquarters supports multiple tax schedules and provides a flexible scheme to accommodate virtually all types of tax computations. An item tax may consist of up to ten sales tax codes. The tax to be applied to the item is the sum of all taxes calculated based on the specified sales taxes. For this reason, you must define the sales tax codes before you define item taxes. By defining sales tax codes and grouping them to create item taxes, you can accommodate any tax combinations imaginable.

You can also specify whether the tax amount for each sales tax type is to be printed on the customer receipt. The order of the tax codes is important if the tax computations include any previous taxes. This order would also be the order of presentation on receipts.

When you click Item Taxes, you will see a list of all your related taxes. Click New to create a new tax; click Properties to edit the selected tax; click Delete to remove the selected tax from the database; or click Copy to copy values from an existing record.

Note: To change the certain properties, you must be working in Maintenance Mode.

Description: The name by which the Item Tax referenced. The name may be up to twenty characters in length.

Code: The number by which the tax is referenced.

Compute tax on [Price - Cost] instead of price: Enables you to compute the tax based on item price and cost data.

Sales tax selection: Displays the chosen sales tax code to compute when the tax is applied.

On receipt: If selected, the tax value obtained for the corresponding sales tax will be printed on the receipt.

Keyboard users can access the controls on the Item Taxes list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Sales Taxes option

Use the Sales Taxes menu option to define sales tax codes and to enter details regarding any sales taxes you may wish to apply at your store. You can specify each sales tax as a percentage of the purchased amount or, when using partial dollar tax, you can specify the tax brackets to tax the amount less than one dollar.

You can also specify if tax amounts from other sales tax codes should be included in the tax computation. Some locations have a maximum amount on which tax may be assessed on a particular item. If this is the case, you should enter the maximum tax amount in the Maximum Taxable Amount field.

Whenever you define a sales tax code, Headquarters automatically creates a variable that can be assigned a G/L account number for posting to external accounting programs. The tax collected for each sales tax is also tracked and available for reporting.

When you click Sales Taxes, the Sales Taxes window appears. Click New to create a new sales tax code; click Properties to edit the selected sales tax code; click Delete to remove the selected sales tax code from the database; or click Copy to copy values from an existing record.

Note: To change the certain properties, you must be working in Maintenance Mode.

Description: The name assigned to the Sales Tax (tax code). It can include up to 25 characters in length.

Code: The number by which the sales tax can be referenced.

Minimum taxable amount: If there is a minimum limit on the tax amount applied to an item, enter the limit in this field. You can use this field to implement a luxury tax. For example, assume that if a customer bought an apparel item that was under a certain dollar amount (e.g., $100), he would not have to pay any tax. However, if he bought an apparel item that exceeded $100, he would pay the tax.

Maximum taxable amount: If there is a maximum limit on the tax amount applied to an item, enter the limit in this field.

Sales tax rate (%): If the sales tax is computed as a percentage of the selling price, enter the percent tax in this field.

Fixed amount: If the tax is a fixed amount regardless of the purchase amount, enter the tax amount in this field.

Note: Headquarters enables you to add the Sales Tax Rate to the Fixed Amount to provide more flexibility in setting up the sales taxes.

Only apply tax to portion over minimum taxable amount: If selected, the customer would pay the tax only on the amount that exceeded the minimum taxable amount. For example, assume your minimum taxable amount was $100 and your customer bought an item for $110. If this option was selected, he would pay tax only on the $10. If this option was cleared, he would pay tax on the entire $110.

Include previous sales taxes in calculation: If selected, the tax amount for this sales tax is computed based on the item price and taxes resulting from previous sales tax codes. The sales tax order is determined in the Item Taxes menu option.

Use partial dollar method in sales tax calculation: If selected, the sales tax amount is computed using the Partial Dollar Table. Check local/state tax laws to determine if the partial dollar tax method is applicable to your store.

Partial dollar table: This table contains the schedule for partial dollar tax. You can use this table only if you have selected the 'Use partial dollar method in sales tax calculation' option. The Sales Tax column represents parts of a dollar (i.e., 1 cent, 2 cents, 3 cents, etc.). The Upper Bracket column is used to specify the breaks in the dollar where the desired tax amount is to be used.

Keyboard users can access the controls on the Sales Taxes list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Currencies option

If the stores in your enterprise deal with international monies, use the Currencies menu option to define the properties of your foreign currencies. For each currency, select the exchange rate and locale. Then, use the Tender Types menu option to assign the currency to the applicable tender types. If no currency is defined, Headquarters will use the default currency, which is the currency defined in your Windows setting.

When you click Currencies on the Database menu, you see a list of all the currencies in your database. Click New to add a currency; click Properties to edit the selected currency; click Copy to copy values from an existing currency; or click Delete to delete the selected currency.

When you click New, Properties, or Copy, you will see the Currency Properties window.

Note: To change the currency properties, you must be working in Maintenance Mode.

Description: Enter a name by which the currency can be referenced. For example, "German Mark".

Code: Enter an ID associated with the currency.

Conversion rate: Enter the applicable conversion rate of the currency.

Exchange rate: Enter the applicable exchange rate of the currency. This option is especially relevant if your store accepts foreign currencies. The specified exchange rate is used to convert the tendered amount in foreign currency to local currency.

Locale: Use the drop-down list box to select the place that uses the currency as a standard. For example, if you created a currency for the Dollar, you could select English - United States.

Sample: After you select the locale, Headquarters automatically displays a sample of how the currency will be displayed.

Keyboard users can access the controls on the Currencies list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Tender Types option

Use the Tender Types menu option to define the types of tender you will accept at your store(s). Some tender types include additional settings to select. You should add or modify tender types when you have closed out all Store Operations registers. After the cashier generates a Z report, the new tender type(s) will appear at the registers.

For each tender type that you define, Headquarters automatically creates a variable that may be assigned a general ledger (G/L) account number for posting to an external accounting program. The amount collected for each tender type will also be tracked and available for reporting.

When you click Tender Types on the Database menu, you see a list of all the tenders in your database. Use the Filter box to view all, active, or inactive tender types. Click New to add a tender; click Properties to edit the selected tender; click Copy to copy values from an existing tender; or click Delete to delete the selected tender.

When you click New, Properties, or Copy, you will see the Tender Type Properties window. Use the General tab, Verification tab, and Voucher tab to enter and view information for the tender type.

Note: To add, modify or delete tender types, you must be working in Maintenance Mode.

Keyboard users can access the controls on the Tender Types list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
Filter | ALT+T
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


General tab - Tender Types

General tab

Use the General tab to enter the general tender type settings.

Description: The name by which the tender type is referenced. The name may include up to 25 characters in length.

Tender code: The identification code by which the tender can be referenced.

Tender type: Use the drop-down list box to select the type of tender (e.g., cash, credit card).

Currency: Select the applicable currency. To use the currency defined in your Windows setting, select the Default Currency. The Currencies menu option enables you to set up all the currencies your store will use.

Tender type is inactive: Select this check box if this tender type is no longer in use in your stores. Note that inactive tender types are not available at the POS, even for returns and voids of transactions that used that tender type.

Display order: Specify the order by which the tender types are displayed on the Tender window at the point-of-sale station.

Scan code: The keyboard macro code used to directly advance to the tender type during a point-of-sale transaction (only if the keyboard has macro definition capabilities). For example, assume you have a programmable keyboard and want to program a code for the Cash tender type. In the Scan Code box, enter the applicable keyboard hex value for the desired letter key (e.g., C). At the point-of-sale, the cashier would scan in the applicable items, press F12 to tender the sale, and then press the C key. This action would quickly place the emphasis on the Cash tender type where the cashier would enter the price. Refer to the keyboard manual for more information regarding macro capabilities. The number zero (0) is used when no scan is available.

Round to value: Define the amount to which you want Store Operations to round the value. This field is used for specific locations where the smallest currency increment is not used. For example, if your state did not use pennies, you would set the Round To Value amount to 0.05 so that the Amount Due and change are calculated in increments of nickels.

Prevent cashier overtendering: If selected, the cashier cannot tender an amount that is higher than the transaction total.

Pop cash drawer: If selected, Store Operations will open the cash drawer every time this tender is used.

Require signature: If you have a signature capture device defined for the register and this option is selected, Store Operations will prompt the cashier to have the customer sign the signature pad. If you do not have a signature capture device configured for the register and this option is selected, Store Operations will enable the credit card signature line to be on the receipt.

Denominations: Enables the cashier to use the change calculator at the point-of-sale station. For example, assume you assigned the tender denominations for the Cash tender type. At the point-of-sale, cashiers could then click Calculator on the Tender window and use the currency calculator to enter the quantities for each tender they receive. Store Operations will automatically calculate the value for each tender.


Verification tab - Tender Types

Verification tab

Use this tab to enter the verification information for the selected tender type. Depending on the tender type you create, some fields on this tab may be disabled.

Validation Text:

Print the following lines of text on tendered currency check box: If selected, the text entered in the three Validation Line fields will be printed before the actual receipt. Use these fields when you have a printer that supports check validation and want to print banking information (e.g., endorsement) onto the back of a check. The following are sample Validation Lines:

Validation Line 1: For Deposit Only

Validation Line 2: 1st National Bank

Validation Line 3: Acct. 1234-567890-98

Check Verification:

The check verification options are applicable to the Check tender type and allow you to select the method by which Store Operations will verify customer checks. If you select the 'Do not perform verification of account information' option, Store Operations will not use the check verification feature. If you want to set up a check verification scheme, use the Checks menu option in the Database menu to set up your account names and check properties. If you then select the Open: Accept checks not listed in the database option, Store Operations will allow any checks from people whose names are not listed in the check file. Conversely, if you select the Closed: Only accept checks listed in the database option, Store Operations will not accept any checks from people whose accounts are not listed in the check file. Store Operations will check the account number entered by the cashier against the account numbers contained in your check file to determine if the check can be accepted.

Tender Verification:

You can define the properties that Store Operations will use to determine when the tender is valid at the point-of-sale.

Validation mask: This field is applicable to the Credit Card tender type(s) and enables you to mask a specified credit card digit. For example, assume that your cashiers sometimes select the MasterCard tender type, but enter a Visa account number. This would impact your reports. However, you can safeguard this situation by entering a validation mask. If you created a MasterCard tender, you could enter a "5*" (without the parenthesis) in the Validation Mask field. This way, if cashiers tried to enter a Visa account number in the MasterCard tender, Store Operations would identify that the first digit was not a five (5) and would thereby not accept the number. The "*" is the wild card character.

Maximum amount: This field applies to any tender type and allows you to specify maximum amount at which the tender is no longer valid. For example, if your store does not accept checks with amounts of $100 or higher, you could enter the number 100 in this field to prevent the cashier from tendering the sale. To specify no limit, enter 0.

Electronic draft capture: If you select the 'Perform verification via EDC' option, Store Operations will use an Electronic Draft Capture program (available from third-party software companies) to verify/obtain payment authorization.


Voucher tab - Tender Types

Voucher tab

The Vouchers tab displays items that are associated with vouchers. This tab is enabled when a voucher tender is associated with a specified voucher type item.

Item Lookup Code: Displays lookup codes for items associated with vouchers.

Description: Displays description of specified items.


Cashiers option

You can only view your stores' cashiers and their store privileges; you cannot edit the information.

When you click the Cashiers menu option, you will see the Cashier List, which displays information about the cashiers, including their store name, store ID, cashier number, phone, security levels, cash drawer, floor limit, etc.

Right-click your mouse to select from different options. You can also double-click your mouse on entries in the Cashier Name column to display detailed information for a particular cashier.


Sales Reps option

You can only view your stores' sales representative data; you cannot edit the information.

When you click the Sales Reps menu option, you will see the Sales Reps List, which displays the sales reps' store name, ID number, and contact information.

Right-click your mouse to select from different options. You can also double-click your mouse on entries in the Rep. Name column to display detailed information for a particular sales rep.


Global Customers option

A global customer account is known to the entire enterprise. A customer can use the same account at all stores, and Headquarters will consolidate all purchases and payments. Customer credit and balance, as well as open accounts receivable are available at all stores. One advantage of having global customer accounts is the ability to use Headquarters to create, maintain, and delete customers from a single location. The stores running Store Operations must enable the global customer account features.

When you click Global Customers on the Database menu, you see a list of all the global customers in your database. Click New to add a global customer; click Properties to edit the selected global customer; click Copy to copy values from an existing global customer; click Delete to delete the selected global customer, or click Find to search for a global customer.

When you click New, Properties, or Copy, you will see the Customer Properties window with the available tabs.

Note: To add, modify or delete customer information, you must be working in Maintenance Mode.

These topics will tell you more:

  • Billing Information

  • Shipping Address

  • Customer Options

  • Purchase History

  • Account Information

  • Additional

Keyboard users can access the controls on the Global Customers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
Find | ALT+F
New | ALT+N
Properties | ALT+P
Copy | ALT+O
Close | ESC


Billing Information tab

Use the Billing Information tab to enter global customers' contact information and billing address. There can be only one billing address per customer.

Account number: The number by which the customer is referenced.

Title: If desired, enter the customer's title (e.g., Mr., Mrs., Ms.).

First name: The customer's first name.

Last name: The customer's last name.

Company: The customer's company name. The name's length may include up to 30 characters.

Address: The street address of the billing location.

City: The city in which the billing location is located.

State: The state in which the billing location is located.

Zip: The zip (postal) code for the billing location.

Country: The country where the billing address is located.

Telephone: The billing location's main telephone number.

Fax number: The billing location's fax-line phone number.

E-mail address: The company's e-mail address.


Shipping Address tab

Use this tab to enter the global customer's shipping information. Each global customer can have more than one shipping address.

After you click New, Headquarters will ask if you want to use the existing Billing Address. If you click Yes, Headquarters automatically inserts the address information onto the tab. If you click No, you will see the Shipping Address Information window that lets you manually enter the address. Click Properties to edit the selected address, or click Remove to remove the selected address from the database.

Note: The same field parameters that apply for the customer's billing address apply for this tab. See also Billing Information tab.

Set Primary: If the customer has multiple shipping locations, you can designate the primary address by clicking Set Primary for the selected address. When cashiers select the customer account at the point-of-sale, they will see the primary shipping address on the transaction screen. If cashiers wanted to select another shipping address, they would press Ctrl-F7. The Ship To Addresses window would show all the addresses that were defined for the customer.


Customer Options tab

Use the Customer Options tab to view and update global customer account information. You can also include customer pictures or Web sites.

Customer is exempt from taxes: The customer will not be charged any taxes on all sales.

Customer is an employee: The customer has an employee account, which does not have any store credit. You would normally use an employee account to either give your employees a discount for buying items at your store or limit what they can buy at discounted prices.

Enforce purchase limits for this customer: The purchase limit settings will be enforced for the customer.

Customer is a global/enterprise customer: This option is selected by default since you can only create global customers in Headquarters. Local customer accounts are created and maintained by each store. You can, however, create global customer accounts at either the store or the head office. Information on global customer credit limits, balance and payment is available to all stores.

Price level: If you use item price levels to give discounts to your best customers, assign the price level (i.e., Standard, Price A, Price B, or Price C) you want to grant this customer.

Discount (%): The percent discount that you want to give to this customer.

Tax ID number: If desired, you can assign a unique tax code to the customer account. For example, you can use this number for selling to customers for resale purposes.

Picture: Displays the name of the graphic file associated with the customer account. If the graphic file is in the proper format and located in the correct directory, it will be displayed in the adjacent box. You can also use the customer's HTML web pages and video clips.

Shipping carrier: If applicable, you can view the shipping carrier the customer last used.

Shipping service: If applicable, you can view the shipping service the customer last used.


Purchase History tab

The Purchase History tab displays information about the global customer's purchases.

Tip: Move your mouse over the list of purchases to drill-down to detailed information. For example, if move your mouse over the Transaction # column and double-click, you will see the receipt for that particular purchase. Or, move your mouse over the Item Lookup Code column and double-click to see the item's detailed property information.

Last visit: Displays the date of the customer's last transaction.

Total visits: Displays the customer's total number of visits.

Total sales: Displays the total amount of all the customer's transactions.

Savings: Displays the customer's total savings from all transactions.

Vouchers: Displays the total amount of vouchers issued to the customer.

Purchase information table: Displays each individual item purchased or returned by the customer. Each item entry includes the date the item was purchased/returned, the transaction number, the reference ID, the item lookup code, item description, item unit price, and quantity purchased/returned. A negative quantity denotes a returned item.


Account Information tab

The Account Information tab displays all the account information and payments to the global customer's account.

Click the Details button to view the specific information (e.g., payment type; comment) for a selected invoice. Click the Receipt button to display the receipt for that invoice. Click the Adjust button to make any adjustments to the customer's account.

Account type: Specifies the type of account (e.g., Revolving Charge Account; Preferred Customer, etc.) the customer will use. Use the Account Types menu option to define your store's account types. If desired, you can create a default account type for new customers by going to the File menu, clicking Configuration, clicking the Accounts tab, and selecting the default account type.

Account opened: Displays the date when the customer account was created.

Credit limit: The maximum amount the customer may charge on the credit account. If the new charge amount causes the customer to exceed this limit, Store Operations will display a warning at the POS.

Balance: Displays the current account balance.

Available credit: Displays the customer's available credit. It is the difference between the Credit Limit and Balance.

Assess finance charges: If selected, Headquarters will calculate finance charges for the customer's account.

Closing date: Displays the date that the billing cycle was last closed.

Closing balance: The customer's balance at the time the billing cycle was closed.

Activity/Receivables button: Click Activity to display the customer's account history and running balance. Click Receivables to display the customer's account receivables and the balance due for each invoice.

Accounts Receivable Details

On the Account Information tab, click Details to view specific payment information for a selected invoice. This way, you know all the activity associated with a customer's invoice. Use this feature to quickly see all the charges, payments, account adjustments, and finance charges. You cannot edit this window's fields.

Reference #: The identification code associated with the particular invoice. There are three different types of references. "TR" identifies a transaction charge. "DC" identifies a debit/credit invoice. "FC" identifies a finance charge. Headquarters automatically assigns a reference number to the invoice.

Original Date: The date at which the invoice activity began.

Due Date: The date at which the invoice payment is due in full.

Type: The transaction type associated with the invoice. There are three types: Transaction Charge; Debit/Credit Invoice; and Finance Charge.

Original Amt: The original amount of the invoice.

Balance: The invoice amount that the global customer currently owes. If there are parenthesis "( )" around the amount, it means that the store owes the customer the credit amount.

Receipt: Click this button to view the receipt (if any) that is associated with the invoice.

Adjust Customer Account

Click Adjust from the Account Information tab to adjust global customer accounts as needed. However, exercise extreme caution because once you make a permanent adjustment, you can not undo the action. Use this feature only when you need to correct a payment mistake or credit an account. Also note that whenever you make an adjustment to the account, the adjustment will not transfer through the General Ledger to accounting.

Adjust the selected account receivable: Select this option to credit or debit the particular account receivable.

Create a new account receivable: Select this option if you want to adjust the global customer's account without adjusting a specific receivable. For example, you can use this feature to start the customer with a balance.

Date of adjustment: Defaults to the present date. Use the drop-down list box to specify a different date. For example, you may want the adjustment to be retroactive so that the global customer would not have a finance charge.

Type of adjustment: Whether you are making a credit or debit adjustment.

Amount of adjustment: Enter the amount you will debit or credit the amount.

Comment: Enter an explanation as to why you are making an adjustment.

Store: The store where the account receivable will be adjusted. If you are creating a new account, you can choose a store.


Additional tab

You can use the Additional tab to enter any miscellaneous information regarding the customer's account. Using this tab is completely optional. Unlike user-defined data fields that can be used for reporting purposes, the information you enter on this tab is for reference only and does not affect any functions regarding the customer.

Tip: If you have Crystal Reports, you can customize the reports to display the information displayed on this tab.


Local Customers option

A local customer account is created and available only at one store location. The local customer's information, such as billing and shipping address, credit information, and purchases is maintained locally. This does not stop a customer from having multiple accounts at other stores. However, Headquarters will not be able to consolidate purchases and payments from all stores.

When you click the Local Customers option, you can specify the filter criteria by which you want to see the information for your local customers. After you generate the Local Customer List, you can double-click your mouse on any entry in the Account # column to view detailed information for a specific local customer.


Account Types option

Use the Account Types menu option to define the types of accounts your store(s) will use. When you create the account type, you specify how Headquarters will handle finance charges on Customer Account Statements. You can also use the Accounts tab in the Configuration menu option to define the default account type for new customers.

Note: To create or change the account types, you must be working in Maintenance Mode.

Account type description: The name (e.g., Revolving Charge Account; House Credit; Preferred Customer) by which the account type will be referenced.

Minimum payment: The lowest amount the customer should pay towards the account. This amount is displayed on the statements. The Minimum Payment field serves only to advise the cashier/customer about the minimum amount. The customer may pay an amount that is less than the defined minimum payment.

Due dates:

  • Due after closing date plus __ days: The number of days after the closing date (as defined in the Accounts tab of the Configuration menu option) a customer with an account balance is given to pay off the entire balance before a finance charge is assessed.

  • Due after invoice date plus __ days: If you have multiple account types and bill your customers for net terms, you can specify the number of days the customers have to pay the account balance. For example, if one of your account types allowed customers to pay within 30 days, you could enter the number "30" in this field.

Finance charges:

  • Apply charges on finance charges: If selected, Headquarters will include any previously unpaid finance charges, along with the current outstanding balance, when calculating the current billing cycle's finance charge. Note that in some states, it is unlawful to include any previously unpaid finance charges when calculating a new finance charge. Check with your state laws to determine the exact policy.

  • Minimum Finance Charge: The minimum dollar amount a customer must pay if there is an outstanding account balance. Headquarters will compare this amount with the computed finance charge for the current billing cycle and apply the higher amount as the finance charge to be paid by the customer.

  • Annual Interest Rate: The annual finance rate for the charge account. Headquarters determines any applicable finance charge per billing cycle for each account with a balance. The finance charge is computed as follows:

The total finance charge is the sum of the finance charges on all account receivables. The finance charge on each account receivable (AR) is calculated by:

(Daily interest rate) * (Days overdue) * (Chargeable balance)

Where:

  • Daily interest rate = (Annual interest rate / 100) / 365

  • Days overdue = The number of days overdue on the AR or the number of days since the last closing of the billing cycle. Headquarters will use the number that is smaller.

  • Chargeable balance is calculated as follows: If paid in full before grace period, the chargeable balance = 0. Otherwise, the chargeable balance = the average daily balance of the AR during the billing cycle.

Note: The finance charge is the minimum of the above value and the Minimum Finance charge specified for the account type. It is also zero if the Assess Finance Charges option is not selected.

Example

For example, assume your customer is charged an 18% annual interest rate on his account. He has two open account receivables.

Account Receivable #1 (AR1):

Balance = $140

Overdue = 15 days

Account Receivable #2 (AR2):

Balance = $352

Overdue = 45 days

Daily Interest Rate = (18% / 100) / 365 = .000493.

AR1's finance charge = (0.000493*15*140) = 1.035.

AR2's finance charge = (0.000493*30*352) = 5.206 (Note that the billing cycle was closed on the 30th day)

Total finance charge = 1.035 + 5.206 = 6.241 = 6.24

Keyboard users can access the controls on the Account Types list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Suppliers option

Use the Suppliers menu option to maintain your suppliers database. You can view, add, delete, or edit your suppliers' names and contact information.

When you click Suppliers, you will see a list of all your existing suppliers organized by code, company name, contact, and telephone/fax numbers. Click New to add a new supplier; click Properties to edit the selected supplier; click Copy to copy values from an existing record; or click Delete to remove the selected supplier from the database.

If you click New or Properties, you will see the Supplier Properties window, which includes the General, Additional, Items Supplied, and Notes tabs.

Note: To add or modify suppliers, you must be working in Maintenance Mode.

General tab

Use the General tab to enter the supplier's contact information.

Name: The name of the company. The name may include up to 30 characters in length.

Code: The number by which the supplier is referenced.

Address: The supplier's street address.

City: The name of the city in which the supplier is located.

State: The state in which the supplier is located.

Zip: The zip (postal) code for the supplier.

Country: The country in which the supplier is located.

Account number: Your account number with the supplier.

Tax number: Use this field if your state/country requires a supplier tax number. This field is used mainly for countries outside of the U.S.

Accepted currency: Use the drop-down list box to select the supplier's applicable currency (e.g., Dollar, Euro, etc.). The Default Currency uses your Windows settings.

Contact: The name of the person who is your main liaison between the supplier and your store.

Telephone: The supplier's main telephone number

Fax number: The supplier's fax-line phone number

E-mail: The supplier's e-mail address.

Web page: The supplier's web site address.

Additional tab

If you defined custom fields for additional supplier information at your stores, you can view them here. You can not edit this information in Headquarters.

Items Supplied tab

The Items Supplied tab displays all the items in your database that the particular supplier carries. Whenever you use the Suppliers tab on the Item Properties window to define the supplier for an item, Headquarters will automatically include that item on the Items Supplied tab for the applicable supplier.

Note: Access the Item Properties window by clicking Items on the Database menu, selecting the item you want to modify, and then clicking Properties.

If you have not defined the supplier for an item, that item will not appear on this tab

Tip: To drill-down to detailed item information from the Items Supplied tab, move your mouse over the fields in the Item Lookup Code column and then double-click.

Notes tab

If you entered notes about your supplier at your stores, you can view them here. You cannot edit this information in Headquarters.

Keyboard users can access the controls on the Suppliers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Shipping Carriers option

You can define shipping carriers and the applicable shipping services that Store Operations will use to automatically compute shipping charges for each sales transaction.

Note: To add or modify shipping carriers, you must be working in Maintenance Mode.

When you click Shipping Carriers on the Database menu, you see a list of all the shipping carriers in your database. Click New to add a shipping carrier; click Properties to edit the selected shipping carrier; click Copy to copy values from an existing shipping carrier; or click Delete to delete the selected shipping carrier.

When you click New, Properties, or Copy, use the General tab and Services tab to enter the shipping carrier's applicable Internet addresses and available shipping services.

General tab

Use the General tab to define the shipping carriers and their associated web pages. This way, you can access their Web sites via the Internet directly from the POS. Store Operations will automatically complete most of the shipping form.

Name: The name of the shipping carrier. For example, Federal Express or UPS.

Internet addresses: The URLs of the carrier's relevant Web pages. You are not required to enter these Web site addresses. However, entering the carrier's exact shipping and tracking addresses facilitates tracking of shipments at the point-of-sale using the Store Operations browser. For example, when you press Shift-F1 at the POS station, you see the Shipping Information window with the pre-defined Web sites. Or press Ctrl-Shift-F9 at the POS screen to track your shipments.

Services tab

Use the Services tab to specify the types of services the selected shipping carrier offers. Click Add or Properties to enter/modify the applicable shipping service information.

Service name: The name by which the shipping service is referenced. For example, "Priority Overnight".

Schedule of charges: Select the method Store Operations will use to tally the shipping charges. Then enter the denominations in the available grid. For example, if you select the Weight (up to) option, enter the weight increments and the associated charges. Assume you entered the following weight increments: 1, 2, and 3. You then assigned the associated charges as $1.00, $2.00, and $3.00, respectively. Then, the following conditions would be true:

From 0 to 1 pound, Store Operations would charge $1.00.

From 1.01 to 2 pounds, Store Operations would charge $2.00.

From 2.01 to 3 pounds, Store Operations would charge $3.00.

Therefore, using this scenario, if the total weight was 2 ½ pounds, Store Operations would charge $3.00.

Interpolate schedule: If selected, Store Operations calculates the shipping charges based on the exact Weight/Total values, regardless of whether these values are specifically entered in the grid. For example, assume you entered the Weight/Total increments of 10, 100, and 1000 and defined the associated charges as $1.00, $10.00, and $20.00, respectively. If a customer's package was 50 lbs. (and you selected the Interpolate Schedule box), Store Operations will tally the shipping charges to be exactly $5.00.

Tip: To insert a value between two defined values, click in the first empty field in the Weight column, enter the value, and then press Enter. Headquarters will automatically insert the value in the appropriate place. To remove a value, click in the applicable field and then press the Delete key.

Keyboard users can access the controls on the Shipping Carriers list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Schedules option

Use the Schedules menu option to set up weekly schedules for sales prices to be effective. You can also use this option to block the sale of items for specific days or times. For example, assume you owned a delicatessen where every Monday, Wednesday, and Friday you had a lunch special between the hours of 11:00 A.M. to 1:00 P.M. You could define a schedule that would let Headquarters automatically discount specified items during these time periods.

Similarly, you could create a schedule that would prevent certain items from being sold during specific time periods. For example, assume you owned a liquor store and could not sell alcoholic beverages on certain days (e.g., Sunday). You could define a weekly schedule that would prohibit the sale of these items for any day(s) of the week.

After you define a schedule, use the Items menu option's Pricing tab to assign the sales schedule to the applicable item(s). To assign a schedule that would block the sale of an item, use the Items menu option's Options tab.

Click New to define a schedule; click Properties to edit the selected schedule; click Copy to copy values from an existing record; or click Delete to remove the selected schedule. When you click New or Properties, the Schedule window appears.

Note: To create or modify schedules, you must be working in Maintenance Mode.

Description: The name by which the schedule can be referenced. For example, "Lunch Special."

Time increments: The time intervals the grid will display. For example, to schedule sale prices to be effective on an hourly basis, select the "1 hour" option. The grid would display time periods of 1:00 - 2:00, 2:00 - 3:00, etc. To base sale prices or blocked sales on shorter time periods, you could specify 15 minute increments. Headquarters would then adjust the grid to display time periods of 1:00 - 1:15, 1:15 - 1:30, etc.

Grid: The grid schedule is similar to Microsoft Excel in that it is organized by columns and rows. You can click in individual field boxes. Or, you can select the entire column/row by clicking on its appropriate header. Headquarters will highlight all the fields in the applicable column/row. Click Set after each selection to schedule the time period(s).

Set button: After you select the desired time field, click this button to schedule this day and time when the sale price or blocked sales will be in effect.

Clear button: After you select the applicable time field, click this button to cancel the time when the sale price or blocked sales will be in effect.

Keyboard users can access the controls on the Weekly Schedules list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Reason Codes option

Use the Reason Codes menu option to customize reason codes that store and track information regarding user defined actions (e.g., no sales, customer discounts, return of damaged merchandise). This data is stored for use in tracking and reporting.

Click New to create a reason code; click Properties to edit the selected code; click Copy to copy values from an existing record; or click Delete to remove the selected code. When you click New or Properties, the Reason Code Properties window appears.

Note: To create or modify reason codes, you must be working in Maintenance Mode.

Code: Enter a unique set of alphanumeric characters by which the reason code can be referenced.

Description: Enter an explanation that describes the reason for this reason code (e.g., Damaged; Cashier Mistake; Monthly Adjustment).

Type: Use the drop-down list box to select the type of reason code (e.g., discount, inventory adjustment, no sale, etc.)

Start date and End date: Select the check boxes and enter a start date and end date for the reason code to be in effect. Clear the check boxes if you don’ t want to specify start and end dates.

After you create the reason code(s), you can specify that Store Operations prompt employees to enter reason codes for specific types of actions, such as no sales, discounts, and inventory adjustments.

Keyboard users can access the controls on the Reason Codes list form by using the access keys shown in the following table.

Control Name | Access Key
Lookup | None needed; focus is in this field by default. Press TAB to look up information in other columns in the list.
New | ALT+N
Delete | ALT+E
Properties | ALT+P
Copy | ALT+O
Close | ESC


Worksheet styles

The following table explains each worksheet style and its appropriate action:

Style:

Use:

Style 51: Execute SQL Command

This worksheet is intended only for troubleshooting and diagnostic purposes and should thereby not be used for normal operations. It is designed only for experienced users in Microsoft SQL Server and database programming to download and execute SQL commands on the store database. Any errors in modifying the database will cause irreversible damages to the database and Headquarters to be inoperable.

The SQL commands specified in the Contents tab of this worksheet will be downloaded to the affected stores and executed. There is no capability for returning the resulting data to Headquarters.

Style 101: Synchronize Store Database

Use this worksheet to synchronize a pre-existing Store Operations database with the Headquarters database. There is no need to create this worksheet when the store database is exported from Headquarters. This worksheet should be used only once on each store.

Once you create and run this worksheet, Headquarters Client automatically synchronizes the indexes used in Headquarters and store databases. Do not issue this worksheet if you exported the store database directly from the Headquarters database.

In addition to inventory items, this worksheet synchronizes other data structures such as departments, categories, tender types, suppliers and taxes.

For data records that are common in both the store and Headquarters database, Headquarters Client updates the HQID fields for the tables previously listed in the store database.

Note: Headquarters Client will not process any other worksheets until synchronization has been performed. On a large database, this may take a long time. Synchronization can be done manually be issuing the Synchronize Store Database worksheet or automatically by the Export process.

Style 201: Update Inventory - Item Messages

Whenever you add or edit the item messages in Headquarters, use this worksheet to communicate those changes to your stores. Because item messages should be uniform to all stores, apply this worksheet to all stores.

This worksheet will mirror item messages in the Headquarters database to specified stores. Headquarters Client verifies that the store database contains all item message records defined at Headquarters. Any new messages will be downloaded to the store. Also, changes to existing records will be incorporated into the store database.

Style 202: Update Inventory - Quantity Discounts

Whenever you change the discount scheme for inventory items, use this worksheet to communicate those changes to your stores. Because the discount scheme should be used uniformly by all stores, apply the worksheet to all stores.

This worksheet will mirror the discount scheme in the Headquarters database to the specified stores. Headquarters Client verifies that the store database contains all the discount schemes defined in Headquarters. New records are downloaded to the stores. Changes to existing records are incorporated into the store database.

Style 203: Update Inventory - Sales Tax

Whenever you add or change the sales taxes or item taxes, use this worksheet to communicate those changes to your stores. Because taxes should be uniform in all stores, apply the worksheet to all stores.

This worksheet will mirror the sales taxes and item taxes in the Headquarters database to the specified stores. Headquarters Client checks to make sure that the store database contains all Tax and Item Tax records defined at Headquarters.

Style 204: Update Inventory - Departments/Categories

Use this worksheet to add or make changes to the Department/Category definitions and communicate those changes to your stores. Because departments and categories should be uniform in all stores, apply the worksheet to all stores.

This worksheet will mirror the departments and categories in the Headquarters database to the specified stores. Headquarters Client checks the store database to make sure it contains all Department and Category records defined at Headquarters. Any new records will be downloaded to the store. Changes made to existing records will be incorporated into the store database.

Style 205: Update Inventory - Tender Types

Whenever you add or change the tender type definitions, use this worksheet to communicate those changes to your stores. Because tender types should be used uniformly in all stores, apply the worksheet to all stores.

This worksheet will mirror the tender types in the Headquarters database to the specified stores. Headquarters Client verifies that the store database contains all tender types defined at Headquarters. New Tender records will be downloaded to the store. Changes to existing records will be incorporated into the store database.

Style 206: Update Inventory - Suppliers

Use this worksheet to add or make changes to the supplier information and communicate those changes to your stores.

Headquarters Client checks each supplier record specified in the worksheet and updates the corresponding record in the store database as necessary. If the supplier is new, Headquarters Client creates a new record in the store database.

Style 207: Update Shipping Carriers and Services

Use this worksheet to add or make changes to the shipping carriers and/or services and communicate those changes to your stores.

This worksheet will mirror the shipping carriers and services in the Headquarters database to the specified stores. Headquarters Client checks each carrier and shipping service record specified in the worksheet and updates the corresponding record in the store database as necessary. If the supplier is new, Headquarters Client creates a new record in the store database.

Style 208: Update Weekly Special Schedules

Whenever you add or change the weekly special schedules, use this worksheet to communicate those changes to your stores.

This worksheet will mirror the weekly special schedules in the Headquarters database to the specified stores. Headquarters Client verifies that the store database contains all schedules defined at Headquarters. New records will be downloaded to the store. Changes to existing records will be incorporated into the store database.

Style 209: Update Reason Codes

Whenever you add or change the reason codes, use this worksheet to communicate those changes to your stores.

This worksheet will mirror the reason codes in the Headquarters database to the specified stores. Headquarters Client verifies that the store database contains all reason codes defined at Headquarters. New records will be downloaded to the store. Changes to existing records will be incorporated into the store database.

Style 210: Update Account Types

Use this worksheet to add, remove, or modify the account types for the selected stores.

Style 250: Update Inventory - Items

Use this worksheet to change item attributes. Item attributes are static data that can only be modified in Maintenance Mode.

Headquarters Client checks each item specified in the worksheet and updates the corresponding record in the store's item table. If the item is new, Headquarters Client creates a new record in the store's database. Depending on the item type, it updates the Kit, LotMatrix, Matrix, and MatrixCell tables as necessary. It also replaces any entries in the selected items' Alias, Substitute, and SupplierList tables with new data from Headquarters.

Note that this worksheet will not download item dynamic information, such as prices, costs, and quantities.

Note: In case of Global Voucher, if an associated tender type is not available in the store, the tender type is downloaded in the store. If the associated tender type is available, it is not downloaded in the store.

If a specified tender type is changed in Headquarters, it is also updated in the store.

Style 251: Update Inventory - Item Prices

Use this worksheet to send to stores the price and sale price settings on the Store Prices tab and Store Sale Prices tab on the Item Properties form.

Style 260: Download Items

Use this worksheet to download items to all or selected stores. Unlike Style 250, this worksheet downloads both static and dynamic data so that the quantities at affected stores will be replaced by the corresponding quantities at Headquarters.

Headquarters Client checks each item specified in the worksheet and creates a new record in the store's database. If an item already exists at the store, Headquarters Client will replace all item attributes including quantities.

Note: In case of Global Voucher, if an associated tender type is not available in the store, the tender type is downloaded in the store. If the associated tender type is available, it is not downloaded in the store.

Style 301: Set Item Sale Prices

Use this worksheet to place selected items on sale. The Worksheet Wizard allows you to select items in selected departments, categories, suppliers, etc. for a specified period of time.

From the list of items specified on sale in the worksheet's contents, Headquarters Client updates the SaleStartDate, SaleEndDate, and SalePrice fields for the corresponding items in the store's Item Table. This allows selected items to go on sale for the period from the SaleStartDate to the SaleEndDate at the store. If the item is a Lot Matrix item, Headquarters Client will also update the sale price for each lot type.

Note: By default, the Set Item Sale Prices worksheet affects all stores. Although you can modify the worksheet to set sale prices for only the selected stores, Headquarters does not keep separate lists of "on-sale" items for individual stores. Therefore, the on-sale information displayed in the Headquarters item properties menu reflects the on-sale data from the last processed Set Item Sale Prices worksheet regardless of the number of stores affected.

Style 302: Change Item Costs

Use this worksheet to change costs of selected inventory items. The Worksheet Wizard allows you to change costs of items in selected departments, categories, suppliers, etc.

Note: By default, the Change Item Costs worksheet affects all stores. You can modify the worksheet to set item costs for only selected stores.

Style 303: Change Item Ordering Info.

Use this worksheet to set the item ordering information for the selected inventory items.

You can use this worksheet to change the ordering information for primary suppliers of selected inventory items. The Worksheet Wizard allows you to change reordering information for items in selected departments, categories, suppliers, etc.

Headquarters Client updates the ordering information in the store database for items listed in the worksheet.

Note: By default, the Change Item Ordering Info. worksheet affects all stores. You can modify the worksheet to set ordering information for only selected stores. However, Headquarters does not keep separate lists of reordering information for individual stores.

Style 304: Change Item Prices (Regular)

Use this worksheet to change regular prices of selected inventory items. The Worksheet Wizard allows you to change regular prices of items in selected departments, categories, by selected suppliers, or individually selected items.

Note: By default, the Change Item Prices (Regular) worksheet affects all stores. You can modify the worksheet to set regular item prices for only selected stores. However, Headquarters does not keep separate lists of regular item prices for individual stores. Therefore, prices displayed in the item properties menu reflect the last processed Change Item Prices (Regular) worksheet regardless of the numbers of stores affected.

Style 305: Change Item Prices (Level Pricing)

Use this worksheet to change level pricing for the selected inventory items. The Worksheet Wizard allows you to change level pricing of items in selected departments, categories, by selected suppliers, or individually selected items. Level pricing consists of Level A, Level B, and Level C prices.

Note: By default, the Change Item Prices (Level Pricing) worksheet affects all stores. You can modify the worksheet to set level pricing for only selected stores. However, Headquarters does not keep separate lists of level prices for individual stores. Level prices displayed in the Headquarters item properties menu reflect prices from the last processed Change Item Prices (Level Pricing) worksheet regardless of the number of stores affected.

Style 306: Change Item Price Limits

Use this worksheet to change the price limits for the selected inventory items. Price limits consist of the Price Lower Bound and Price Upper Bound for each item. The Worksheet Wizard enables you to change price limits of items in selected departments, categories, by selected suppliers, or individually selected items.

Headquarters Client updates the Price Lower Bound and Price Upper Bound in the store database for items listed in the worksheet.

Note: By default, the Change Item Limits worksheet affects all stores. You can modify the worksheet to set price limits for only selected stores. However, Headquarters does not keep separate lists of price limits for individual stores. Therefore, price limits displayed in the item properties menu reflect limits from the last processed Change Item Price Limits worksheet regardless of the number of stores affected.

Style 307: Adjust Item Quantities

This worksheet enables you to adjust the current on-hand and committed quantities for selected inventory items. Current quantities at the store and Headquarters database are added or subtracted by the amounts specified in the worksheet. The Worksheet Wizard allows you to adjust quantities of items in selected departments, categories, by selected suppliers, or individually selected items.

Headquarters Client updates on-hand and committed quantities in the store database for items listed in the worksheet. For matrix items, quantities for each matrix combination are also adjusted as applicable. Kits and parent/child items are adjusted appropriately.

Note: Headquarters tracks item quantities for individual stores separately. From Headquarters, you can monitor quantities of selected items at any given store. Quantities are current as of the last data upload.

Style 308: Change Item Restocking Info.

Use this worksheet to change the reorder point and restock level for selected inventory items. Restocking information consists of the item's Reorder Point and Restock Level. The Worksheet Wizard allows you to change restocking information for items in selected departments, categories, by selected suppliers, or individually selected items.

Headquarters tracks restocking information separately for individual stores in order to generate purchase orders based on each store's specific needs.

Style 320: Adjust Items Sales Tax

Use this worksheet to change the assignment of sales tax groups for selected inventory items. The Worksheet Wizard allows you to change sales tax groups for inventory items in selected departments, categories, by selected suppliers, or individually selected items.

Since the enterprise may have stores in different towns and states, each inventory item may be subject to different tax rates. Headquarters allows you to assign a tax group to each item based on store location. For example, an item in your Los Angeles, CA store is subject to a tax group that consists of the LA County tax and City tax while the same item sold in Miami, Florida is subject to a different tax group. The Headquarters database should have all possible tax groups defined so that tax group assignments can be made at Headquarters and downloaded to stores.

Headquarters Client updates the store database to reflect new sales tax assignments for items listed in the worksheet.

Note: Headquarters tracks sales tax information separately for individual stores in order to comply with local sales tax regulations.

Style 330: Inventory Transfer

Use this worksheet to effect the inventory transfer from one store to another. The Worksheet Wizard allows you to specify items to be transferred from selected departments, categories, by selected suppliers, or individually selected items. Like the purchase order planner worksheet, Headquarters uses this worksheet to suggest what should be transferred. Affected stores have the option of modifying transfer orders as required.

The inventory transfer worksheet affects two stores: the issuing and the receiving store. When the worksheet is processed, the issuing store will receive an inventory transfer out order and the receiving store will receive an inventory transfer in order. The worksheet processing is completed when both receiving and issuing stores received their transfer orders.

Stores can use Store Operations Manager to edit transfer orders. Items are issued or received against a transfer order and the contents of transfer orders are sent to Headquarters as part of the regular data upload.

The Headquarters View Inventory Transfer Status menu option lets you monitor the transfer status. The information displayed under this option is related to what is actually being transferred, not the worksheet data. For each transfer order, Headquarters compares the issued quantities against the received quantities to determine completion status for the transfer.

Note: Inventory transfer orders will not appear in the Headquarters View Inventory Transfer Status list box until both receiving and issuing stores have processed the worksheet and uploaded their data.

Style 340: PO Planner

Use this worksheet to create and send purchase order planning information to a store. The Worksheet Wizard allows you to specify items to be ordered from selected departments, categories, by selected suppliers, or individually selected items. Stores have the option of modifying purchase orders as required (see Purchase Orders).

Once this worksheet is processed, a purchase order is created at the store that will receive inventory items. Stores can use Store Operations Manager to edit purchase orders as required. As part of the regular data upload, items are received against a purchase order and the purchase order contents are sent to Headquarters.

The View Purchase Order Status menu option lets you monitor the receiving status. For each purchase order, Headquarters compares the ordered quantities against the received quantities to determine its completion status.

Note: Purchase orders will not appear in the Headquarters View Purchase Order Status list box until affected stores have processed the worksheet and uploaded their data. It's also at that point when the purchase orders that were generated locally will upload.

Style 350: Download Global Account Adjustments

Use this worksheet to send global customer account adjustments to selected stores.

This worksheet updates each store’s account receivable records and balances based on adjustments made at Headquarters. This includes adjustments to existing accounts and creation of new debit/credit account receivables.

Use Worksheet Style 401 to send other global customer account information to stores.

Style 401: Request Data Upload

This worksheet uploads key inventory and sales information (e.g., daily sales, sales taxes, cashier/sales rep data, purchase orders, inventory transfers, etc.) from selected stores to Headquarters.

Note: Global customer information also flows from Headquarters to Store.

Headquarters Client uploads transaction data from the store to Headquarters and tags the data with the current store ID so that detailed information can be tracked separately for each store. Headquarters Client will upload only those transactions that occurred and records that have been updated on or after the specified date and time.

Before uploading data, any transactions in the Headquarters database that were previously uploaded for the same time period are deleted. This ensures that the Headquarters database will not receive duplicate records even if the same data upload worksheet upload is executed more than once.

If the current data upload worksheet has been processed successfully, Headquarters Client will automatically create and approve a new data upload worksheet so that any new transaction data will be uploaded at the next scheduled connection to Headquarters. The worksheet effective time is set to the time of the next scheduled connection.

Style 402: Request Journal Upload

Use this worksheet to request an upload of the sales journals for selected stores. A journal consists of electronic receipts of all transactions performed at each cash register. Uploading journals to Headquarters will significantly increase Headquarters database storage and uploading time.

This worksheet is intended to upload on a "on-demand" basis. If you want to automatically upload the journals every time the store connects to Headquarters, you should select the Upload Sales Journal option in the Headquarters Configuration Option Tab.

To upload sales journals from existing stores for the first time, follow the following procedures.

1) Make sure that the Upload Sales Journal to HQ option is not selected in the Configuration -Options tab.

2) Issue a Request Journal Upload worksheet to the selected store from the time when you want to upload the existing journals. For example, if the store has been operational since July 1, 2001, you would specify this date in the "from date" entry of the worksheet.

3) After the store successfully issues the worksheet, click the Upload Sales Journals to HQ option in the Configuration -Options Tab. From this point forward, every time the store connects to Headquarters to upload sales data, it will also automatically upload sales journals.

Keep in mind that Headquarters will only upload closed batches. This means that each register at the store must close out (running a Z report) at the designated time.

Style 501: Request a Full Item Count

Use this worksheet to upload the current on-hand and committed quantities for all items from the selected store to Headquarters. You can then run the Item Quantity Discrepancies report to compare these quantities with those computed by Headquarters. This provides a system check for the inventory tracking processes at both the store and Headquarters, and could help detect unauthorized quantity updates or shrinkage at the store level.

For each item in the store's inventory, Headquarters uploads its quantities and simultaneously captures quantities as computed at Headquarters for the item based on the store's actual sales transactions. The actual and computed quantities are time-tagged and saved so quantity discrepancies can be later reported at the same timeline.

Style 601: Delete Global Customers

Use this worksheet to delete global customers in Headquarters and store databases. You can select which customers to be deleted manually or have Headquarters select customers whose accounts show no activities since a specified date.


New Item Wizard

Use the New Item Wizard to quickly add items to your database. The New Item Wizard will help you to assign all the standard properties (e.g., Item Type, Price) for the item, in addition to defining assembly, matrix, and/or lot matrix components and dimensions.

Adding new items provides instructions on how use the New Item Wizard to add a standard, assembly, matrix, lot matrix, and/or serialized item.

To run the New Item Wizard

  1. On the Wizards menu, click New Item Wizard.

  2. Follow the instructions in the wizard and enter detailed information about the new item.

When you complete the wizard, you can click Items on the Database menu to see the new item in the Items window. To view or modify the item, select the item in the list, and then click Properties.


Inventory Wizard

The Inventory Wizard enables you to make large changes to item properties in your Headquarters database all at once. Use this wizard to perform many inventory maintenance tasks, including updating item prices, changing item price limits, and updating costs. To communicate the changes to your stores, use the appropriate worksheets.

When you click Inventory Wizard from the Wizards menu, you will see the "Welcome to the Inventory Wizard!" window, which briefly introduces the wizard.

When you click Next, you will see the "Select Inventory Task" window. Use the drop-down list to select the applicable task (e.g., Task 110: Change Item Prices). Follow the on-screen instructions to complete the task.

Note: Each task involves varied questions and data entry fields. The following information pertains to the Task 110: Change Item Prices selection.

After you select Task 110: Change Item Prices, click Next. You will see the "Change Item Prices" window. On this window, you can change (update) items in selected departments, categories, or suppliers. Or, you can choose to manually add the items.

Select items to update:

Items in these departments: If selected, the Inventory Wizard will update only those items that are in the specified department(s). Use the available list box to select the applicable department(s). At least one department must be selected. If you select the <Not Assigned> option, the Inventory Wizard will include those items that are not assigned to a particular department.

Items in these categories: If selected, the Inventory Wizard will update only those items that are in the specified category or categories. Use the available list box to select the applicable category or categories. At least one category must be selected. If you select the <Not Assigned> option, the Inventory Wizard will include those items that are not assigned to a particular category.

Items from these suppliers: If selected, the Inventory Wizard will update only those items that are supplied by the specified supplier(s). Use the available list box to select the applicable supplier(s). At least one supplier must be selected. If you select the <Not Assigned> option, the Inventory Wizard will include those items that are not assigned to a particular supplier.

Add items manually: If selected, you will need to manually add the applicable items to the Inventory Wizard Workpad. You will perform this in a later step. If you select this option, some fields on the following screens will be grayed out (not editable).

Items from this filter: If selected, Headquarters will update items based on the selected filtering criteria. After you select this option and click Filter, you can define your filter criteria (i.e. Item Lookup Code, Description, Price, etc.)

After you click Next, you can specify the Price Change Method and Price to be Changed.

Note: If you selected the Add Items Manually option in the previous window, you can only specify the Price to be Changed.

Price change method:

Discount from regular price: If selected, the prices of the affected items will be discounted by the percentage entered. For example, if the item has a regular price of $1.00 and the percentage entered is 10% (effectively, $0.10), the Inventory Wizard will update the price to be $0.90. The calculation formula is as follows: $1.00 - ($1.00 x 10%) = $0.90.

Markup from cost: If selected, the prices of all the affected items will be set based on a percentage markup from their respective costs. For example, if an affected item has a cost of $0.50, and the percentage entered is 50% (effectively $0.25), then when the option is finished, the item's new price will be $0.75 or as calculated: $0.50 + ($0.50 x 50%) = $0.75.

Set profit margin: If selected, the prices of all the affected items will be set so that the entered percentage is obtained as a profit from cost. The profit margin is equal to the price minus cost, then divided by the price. For example, if an affected item has a price of $1.00, cost of $0.50, and the percentage entered is 100%, the Inventory Wizard will then update the price to be $1.50. The calculation formula is as follows: [($1.50 - $0.50)/$1.00)] x 100 = 100%

Offset from regular price: The prices of all the affected items are set so that the entered amount is added to the current price. For example, if an affected item has a price of $1.10 and the amount entered is $0.25, the Inventory Wizard will update the price to be $1.25. The calculation formula is as follows: $1.10 + $0.25 = $1.35

Offset from cost: The prices of all the affected items are set so that the entered amount is added to the current cost. For example, if an affected item has a price of $1.10, a cost of $0.50, and the amount entered is $0.75, the Inventory Wizard will then update the price to be $1.25. The calculation formula is as follows: $0.50 + $0.75 = $1.25.

Percentage: The effective percentage amount. For example, enter 90 to represent 90%.

Price to be changed:

Regular: If selected, the newly determined prices will be set as the items' new Regular price. Any previous values will be overwritten.

Level A: If selected, the newly determined prices will be set as the items' new Level A price. Any previous values will be overwritten.

Level B: If selected, the newly determined prices will be set as the items' new Level B price. Any previous values will be overwritten.

Level C: If selected, the newly determined prices will be set as the items' new Level C price. Any previous values will be overwritten.

Sale: If selected, the pricing changes will reflect the sale price. The sales event period is entered using the Start Date (beginning of sale period for qualifying items) and End Date (ending of sale period for qualifying items).

When you click Next, you will see a window that enables you to round the prices to realistic retail values based on the rounding rules you specify.

Perform price rounding: Select this option to specify the rounding method and rounding rules. You can choose from three rounding methods: Round to nearest, Round up, or Round down. Whenever Store Operations rounds item prices, it uses the specified price ranges and rounding rules to determine what the final prices will be.

Starting Price Range: Enter one or more price ranges to apply price rounding to items within particular price ranges, for example, $0 to $20.00.

The Adjusted Price Will Be:

Enter the rules to round to a particular amount. For example, to round to the nearest dollar and have the prices end with .95, select the Make price a multiple of check box and enter 1.00, and then select the Then end price with check box and enter 0.95.

Rounding method:

Select one of the following rounding methods.

Round to nearest: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value.

Round up: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is above or equal to the changed price.

Round down: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is below or equal to the changed price.

Example 1: Rounding discounted prices to the nearest dollar

Assume that you want to apply a 20% discount to all your books priced within the range of $0.00 to $20.00. If you did not perform price rounding, the book price of $6.49 would automatically be discounted to $5.19 (a simple 20% discount). But, what if you wanted all your discounted prices to be rounded to the nearest dollar? You would need to perform price rounding.

To set up these rules, you should first select the Perform price rounding option and specify the rounding method. Using our example, you want Store Operations to round the values to the nearest dollar. Therefore, you would select the Round to Nearest option.

Now, when you use the rounding rules for the first time, you will see that all the fields have a zero value. Under Price Range, you should define your price range(s). Using our example, you would enter the amount $0.00 in the From box and the amount $20.00 in the To box. Store Operations will round all the prices that are less than or equal to $20.00. Use the additional field boxes to define more ranges (i.e., from $21.01 to $50.00).

After you define the price range, you should set up the rounding rules. Using our book example, select the 'Make price a multiple of' check box, and then enter $1.00. This means that Store Operations will round the discounted prices to the nearest $1.00.

So far, based on the rounding rules you just specified, Store Operations would round the discounted price of $5.19 to the nearest dollar, which would be $5.00. Conversely, if you had selected the Round Up option as the discount method, Store Operations would round the discounted price of $5.19 up to $6.00.

Example 2: Rounding discounted prices to the nearest dollar that all end with a value of $0.95.

To take Example 1 a step further, you can also set up the rounding rules to not only round the discounted prices to the nearest dollar, but also have them all end with the value of $0.95 (or any desired value).

Select the Then end price with check box and then enter $0.95. Based on these new rounding rules, Store Operations would round the discounted price of $5.19 to either $4.95 or $5.95 (your specified discount method will determine which price Store Operations uses). Because you selected the Round to Nearest option for the discount method, Store Operations would set the discounted price to $4.95. Conversely, if selected the Round Up option as your discount method, Store Operations would round the discounted price up to $5.95.

Note: The best way to learn the Price Rounding feature is to experiment. After you click Finish, you will see the Inventory Wizard Workpad, which lists all the applicable items and their regular price and discounted/updated price. This way, you can review the new prices and decide if you want to commit the changes to the database. You can always cancel the action and re-configure your rounding rules.

After you click Next, you will see the "Completing the Inventory Wizard" window. When you click Finish, you will be able to view/edit the changes on a workpad.

The Inventory Wizard Workpaddisplays the items that the Inventory Wizard will update. You can use the right-click mouse commands to perform additional functions, such as adding items, deleting items, copying data as table, and hiding (or displaying) columns.

If all the information is correct, click Commit. Headquarters will display a window confirming that changes will be made to the database. Click Yes to continue. You will then see a window that displays the number of records that were updated in the database.


Worksheet Wizard

Use the Worksheet Wizard to quickly create worksheets for your stores. After selecting a worksheet, the wizard asks for relevant information about the worksheet and asks you to specify the effective date and the stores involved.

The following procedure describes the basic steps for creating worksheets. Depending on the worksheet selected, the wizard screens will vary. For details about each worksheet, see Worksheet styles.

To create a worksheet

  1. On the Wizards menu, click Worksheet Wizard. You will see the "Welcome to the Worksheet Wizard" screen, which briefly introduces the wizard.

  2. Click Next to select the worksheet style. For more information about each worksheet style, see ”r;Worksheet styles”.

  3. Click Next to select the stores or regions that will receive this worksheet.

  4. Click Next to revise the worksheet title and the date the worksheet will be effective.

  5. Depending on the worksheet style, additional wizard screens may ask for more information. Follow the instructions to complete the task.

  6. On the final wizard screen, click Finish to create the worksheet. You can also click Cancel to cancel the operation.

The new worksheet is automatically displayed and can be edited or approved. To view or edit the worksheet at a later time, click Worksheets from the Admin menu and select the worksheet. For more details, see Worksheets option.


Active Reports

Headquarters provides you with a generous set of customizable reports. They are conveniently grouped so that you can quickly find what you need. With Active Reports, you can:

  • Drill down to show the individual transactions or details of a line item on the report. You can tell if a field is a drill-down area when the cursor changes to a magnifying glass while hovering over the field.

  • Filter, group, and sort information to display what you want

  • Hide and show individual columns

  • Preview, print, copy, or export the data in different formats

The Report Filter window lets you create filters. A filter screens out any data that does not meet specific criteria. Only entries that match the defined criteria are included in the report. For example, your Customer List report can contain only those customers who live within a specified zip code.

You can set the report to include multiple criteria. For example, you can generate a report that specifies how many customers living in a specific state have visited one of your stores during a selected period of time.

Use this window to fine-tune your reports. If you do not select any criteria, Headquarters will use the default settings to generate the report.

Field: Select the field by which you want to define the criteria.

Operator: Use the drop-down list box to select the conditional operator.

Equal =

Not Equal < >

Greater Than >

Less Than <

Greater Than or Equal To > =

Less Than or Equal To < =

Contains

Filter value: The text, number, or date that the information in the select Field must be compared to, according to the chosen comparison operator. For example, if you want to generate a Global Customers report that displays customers whose total sales are greater than $100, you can use the following settings:

Field: | Total Sales
Operator: | >
Contents: | 100

Advanced: Use the Add/Or options to set more than one criteria.

"And" Example: | A report consisting of customers who opened their account within the last year and whose account balances are more than $100.
"Or" Example: | A report consisting of customers who have EITHER opened an account within the last year OR whose account balances are more than $100.

Add button: Every time you define a report criteria, you must click Add, which will then place the criteria in the Selected Filters box. The listed criteria forms a brief logical sentence describing its function. Headquarters will use only those criteria that are displayed in the Selected Filters box.

Change button: Use this button to update the selected criteria with the information currently contained in the Field, Operator, and Contents fields. This feature enables you to quickly update an entry in a list of criteria.

Remove button: Use this button to remove a criteria from the list. First select the criteria in the Selected Filters box and then click Remove.

OK button: To generate the report with the specified criteria, click OK.


Calculator option

The Headquarters calculator works like any other calculator, with basic functions such as addition, subtraction, multiplication, and division. To display the calculator, go to the Utilities menu and click Calculator. The following explains the memory features.

MC (F1 Key): Clears the contents of the memory.

MR (F2 Key): Recalls the value from memory.

M- (F3 Key): Subtracts the value on the screen from the value in memory and places the new value in memory. For example, if 10 is in memory, 4 is on the screen, M- is pressed, and then MR is pressed to recall the memory value, the result is 6.

M+ (F4 Key): Adds the value on the screen to the value in the memory and places the new value in memory. For example, if 5 is in memory and M+ is pressed while 3 is on the screen, then after pressing MR, the result shown on the screen is 8.

CE (E Key): Clears the screen and the ribbon screen but not the memory.

C (C Key): Clears all the screens and the memory value.

OFF (O Key): Turns the calculator off and exits.


Add-Ins option

The Add-Ins option lets you access third-party software or custom programs and tools quickly and easily from the Utilities menu. Use Headquarters Administrator to set up the location where program shortcuts for add-ins are located. If there is no add-in configured, this menu option will be disabled. For more information about this feature, see "Using Add-Ins" in Headquarters Administrator Online Help.


Crystal Reports option

Headquarters incorporates Crystal Reports, a leading Windows-based reporting tool. Use the Crystal Reports option on the Utilities menu to create your reports and then invoke them through Headquarters. All reports are stored as files in a directory.

Navigate to the folder where you store your Crystal Reports (for example, C:\Program Files\Microsoft Retail Management System\Store Operations\CrystalReports). Once you select your desired report, the next screen will enable you to sort the data, view additional details, and select filter criteria. This way, you can customize reports to best meet specific criteria.

Memorize button:

Click this button to memorize your Crystal Report settings. Once you have memorized Crystal Reports, you can generate them quickly and easily using the Memorized Crystal Reports option on the Utilities menu.

Sort By tab:

Use the Sort By tab to specify the order in which report data appears. When you specify sort instructions, you can quickly get to the report information you need. When you sort the report by text fields (customer, city names, etc.), the entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, the report feature sorts the value fields (total sales, number of visits, etc.) into numeric order (0-100 or 100-0) and the date fields into chronological order (1/1/01-12/31/01 or 12/31/01-1/1/01). Depending on the report you select, you can sort the report data by up to three fields.

Additional Details tab:

If there are additional details available to the selected report, you will find them on the Additional Details tab. Choose from a number of options. To select an option, click to select the box.

Criteria tab:

Use the Criteria tab to specify filter criteria. A filter screens out any data that does not meet specific criteria (conditions). Only entries that match the set criteria are included in the report, for example, having the report contain only customers who live within a certain zip code. You can set the report to include multiple criteria. For example, you can generate a report that specifies how many customers living in a specific state have visited your store during a selected period of time. Use the Criteria tab to fine-tune your Crystal Reports. If you do not select any of the criteria, the report will use the default settings.

Note: For each filter criteria you define, click the Add button.

The Criteria tab also includes Vouchers field in the Field name.


Backup Database option

Use the Backup Database menu option to regularly back up your Headquarters database and safeguard critical data. In case you experience system failure or a natural disaster, you can retrieve the backup copy and restore your data.

A "backup" is a copy of one or more files on the PC. Typically, a backup contains everything on the hard drive. When you back up a database, you make a copy of it on another device. A typical backup cycle consists of a backing up of an entire database, transaction log, and then repeating backups at regular intervals.

Additionally, you can use Headquarters Administrator to not only back up your database, but also restore it anytime. For more information, see Headquarters Administrator Online Help.

Microsoft recommends that you keep a copy of your backup data in a secure place.


Interfacing with Accounting Overview

Overview

This section explains how you can export Headquarters data to external accounting software programs. Headquarters collects closed batches from remote stores and keeps the information in the Headquarters database. Since exporting from Headquarters enables you to export one file with information from all your stores, it’s generally more efficient than exporting from Store Operations at each store.

Microsoft offers two levels of Headquarters accounting integration.

  • Direct integration. By installing the Retail Management System Headquarters Integration module in Microsoft Dynamics GP release 9.0 or 10.0, or Microsoft Business Solutions Great Plains release 8.0, you can import Microsoft Dynamics RMS information directly into your accounting database. Several types of Microsoft Dynamics RMS records are imported including items, customers, suppliers, transactions, accounts receivable, and closed and partially received purchase orders.

To download the Retail Management System Headquarters Integration module and view detailed information about installing and using it, visit the Microsoft CustomerSource Web site or contact a Microsoft Certified Partner.

  • Export of summary General Ledger (GL) information. You can export summary GL information from Headquarters to Microsoft Dynamics GP release 9.0 or 10.0, Microsoft Business Solutions Great Plains release 8.0, Microsoft Small Business Financials release 8.0 or 9.0, or any accounting program that can import summary GL information from an .xml file.

Note: Support for newer Microsoft accounting packages may be available. See the Microsoft CustomerSource Web site or consult a Microsoft Certified Partner for updates.

The remainder of this section describes the GL export.

Before exporting Headquarters accounting data, you need to set up the GL account assignment table. This tells Headquarters which debit and credit accounts will be used when posting the data.

Note: Microsoft cannot advise you on how to set up your general ledger account assignment tables or where and when to post the data to accounting software. We strongly urge you to obtain advice from a qualified professional. The following topics are merely suggestions on how to integrate Headquarters with external accounting programs.

You can set guidelines for posting closed batches to accounting on a regular basis.

These topics will tell you more:

Setting up the account assignment table

Exporting GL data to accounting programs


Setting up the account assignment table

Headquarters collects closed batches from your stores and keeps the information in its database. The information in the closed batches can be exported to an external file for use with general ledger (GL) accounting programs.

Before you can export accounting data, you need to set up the general ledger (GL) account assignment table. This tells Headquarters which debit and credit accounts will be used when posting the data. A transaction can require a GL debit account number, a GL credit account number, or both.

Every time a new tender type or tax is added to Headquarters, you will need to update each GL account assignment table so it includes the new records.

The following chart provides general guidelines on how to set up the account assignment table. The steps for setting up the table in Headquarters are provided after the chart.

Note: Microsoft cannot advise you on how to set up your general ledger account assignment table or where and when to post the data to accounting software. We strongly urge you to obtain advice from a qualified professional.

Description | Type of Debit Acct | Type of Credit Acct | Additional Details
Account: Paid On | Accounts Receivable | Blank | This is the amount paid on customer accounts (purchases charged to store accounts). Enter a GL account number of type ”r;Accounts Receivable” for Debit Account # and leave Credit Acct# blank. Headquarters will automatically credit the Sales and Tax Collected accounts below to balance the posting.
Account: Paid To | Blank | Accounts Receivable | This reflects payments received from customers (to reduce their store account balances). Enter a GL account number of type "Accounts Receivable" for Credit Acct # (should be the same number used for Account: Paid On) and leave Debit Acct # blank. Headquarters will automatically debit the Payment Received accounts below to balance the posting.
Cash Dropped | Cash | Cash | This is the cash amount dropped during the cashiers' shifts (taken out of the cash drawers for deposit). The GL account numbers for both Debit Acct # and Credit Acct # should be of type "Cash."
Cash Paid Out | Expenses | Cash | This is the cash amount paid out from the cash drawers (normally for minor miscellaneous expenses). The GL account number for Debit Acct # should be of type "Expenses" and the GL account number for Credit Acct # should be of type "Cash."
Commission | Expenses | Other Current Liabilities | This is the commission payable to sales reps. The GL account number for Debit Acct # should be of type "Expenses" and the GL account number for Credit Acct # should be of type "Other Current Liabilities."
Customer Deposit: Made | Blank | Other Current Liabilities | This is the total deposits made from work orders on customer accounts.
Customer Deposit: Redeemed | Other Current Liabilities | Blank | This is the total deposits redeemed when work orders are completed.
Department Tax Rounding | Blank | Cash or Current Assets | This is the rounding error that can occur when calculating tax per department in a VAT system.
Dept. xxx: Commission | Expenses | Other Current Liabilities | This is the commission payable to sales reps in the specified department. See the entry for Commission above for more information.
Dept. xxx: Cost | Cost of Sales | Other Current Assets | This is the total cost of items sold in the specified department. See the entry for Inventory: Cost of Goods Sold for more information.
Dept. xxx: Sales | Blank | Income | This is the total sales amount, excluding sales tax, for the specified department. See the entry for Sales: Total for more information.
Inventory: Cost of Goods Sold | Cost of Sales | Current Assets / Inventory | This is the total cost of items sold. The GL account number for Debit Acct # should be of type "Cost Of Sales" and the GL account number for Credit Acct # should be of type "Current Assets/Inventory."
Layaway: Closed | Current Liabilities | Blank | This is the layaway amount closed when the customer received the goods. Enter a GL account number of type "Current Liabilities" for Debit Account # and leave Credit Acct # blank. Store Operations will automatically credit the Sales and Tax accounts below to balance the posting.
Layaway: Paid | Blank | Current Liabilities | This is the amount paid by customers on new or existing layaway items. Enter a GL account number of type "Current Liabilities" for Credit Acct # (should be the same number used for Layaway: Closed) and leave Debit Acct # blank. Headquarters automatically debits the Tender Received accounts below to balance the posting.
Sales: Total | Blank | Income (See Additional Details) | This is the total sales amount excluding tax. Enter a GL account number of type "Income" for Credit Acct # and leave Debit Acct # blank. If this field is selected for posting then the Sales: Total + Tax field must not be selected (Debit Acct # and Credit Acct # left blank) to avoid redundant posting.
Sales: Total + Tax | Blank | Income (See Additional Details) | This is the total sales amount plus tax. Enter a GL account number of type "Income" for Credit Acct # and leave Debit Acct # blank. If this field is selected for posting then the Sales: Total and all Tax Collected fields must not be selected to avoid redundant posting.
Shipping | Blank | Income Amount | The shipping charges collected. Expense it through the GL program.
Surcharges: Cash Back | Blank | Current Liabilities | This is the total amount collected from customers as surcharges for receiving cash back.
Surcharges: Debit | Blank | Current Liabilities | This is the total amount collected from customers as surcharges for using their debit cards.
Tax Collected: County Tax | Blank | Current Liabilities | This is the total amount collected for county sales tax. See the entry for Tax Collected: Total for more information.
Tax Collected: State Tax | Blank | Current Liabilities | This is the total amount collected for state sales tax. See the entry for Tax Collected: Total for more information.
Tax Collected: Total | Blank | Current Liabilities (See Additional Details) | This is the total amount collected for sales tax. Enter a GL account number of type "Current Liabilities" for Credit Acct # and leave Debit Acct # blank. Tax Collected can be posted for the individual tax types or for the total tax collected. If the Tax Collected: Total field is selected for posting then the individual Tax Collected: xxxx fields should not be selected to avoid redundant posting. Note that a Tax Collected: xxxx entry is created for each tax type in Headquarters. Therefore, each time a new tax type is added, this field must be updated to ensure correct posting.
Tender Over | Blank | Other Current Assets | This is the amount by which the tender type is over at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Over entry is created for each tender type. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Over/Short | Blank | Other Current Assets | This is the amount by which the tender type is over or short at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Over/Short entry is created for each tender type in Headquarters. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Received | Cash or Current Assets | Blank | This is the total amount received for a given tender type. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank. Note that a Tender Received entry is created for each tender type in Headquarters. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Tender Rounding Error | Cash or Current Assets | Blank | This is the rounding error that can occur when accepting multiple currencies, for example U.S. and Canadian dollars. This error can also occur if, for example, pennies are not included in transactions. Enter a GL account number of type "Cash" or "Current Assets" for Debit Acct # and leave Credit Acct # blank.
Tender Short | Blank | Other Current Assets | This is the amount by which the tender type is short at the end of the batch. It reflects the errors, if any, made by the cashiers during the tender/change process. Enter a GL account number of type "Other Current Assets" for Credit Acct # and leave Debit Acct # blank. Note that a Tender Short entry is created for each tender type. Therefore, each time a new tender type is added, this field must be updated to ensure correct posting.
Voucher | Blank | Other Current Liabilities | This is amount received from customers against the vouchers issued. The GL account number for Credit Acct # should be of type “Other Current Liabilities” and leave Debit Acct # blank. Whenever the batch is updated, this field is updated in the “Other Current Liabilities” account.

To set up the account assignment table

  1. If you haven't already, specify the accounting software you are using by clicking Configuration on the File menu, clicking the Accounting tab, and then, in the Accounting software box, selecting the destination accounting program.

Note: For more information about the available accounting options, see Exporting GL data to accounting programs and Configuration option.

  2. On the Admin menu, click Assign Accounts.

  3. Enter or select the GL account numbers in the Debit Account # and Credit Account # boxes as needed. For more details, see the account descriptions above. Microsoft recommends having a qualified professional help you set up your accounts.

  4. Click OK.


Exporting GL data to accounting programs

Note: This topic discusses the Headquarters GL export. For information about direct integration with Microsoft Dynamics GP, visit the Microsoft CustomerSource Web site.

To export Headquarters accounting information to a file, which can in turn be imported into your accounting software, you must first get set up to do so by downloading any integration software that is required, configuring Headquarters, and setting up the account assignment table. Then you can begin posting closed Headquarters batches to accounting.

Get set up for GL export

Step 1: Download the integration software

If you are using one of the supported Microsoft accounting programs, you must first obtain and install the appropriate integration software components (sometimes called chunk files), either from the Microsoft CustomerSource Web site or from a Microsoft Certified Partner. Instructions for installing the software are provided on the download page.

Note: Integration components for later releases of Microsoft accounting software may be available. See CustomerSource or a partner for updates.

Step 2: Configure Headquarters

  1. On the File menu, click Configuration.

  2. Click the Accounting tab.

  3. In the Accounting software box, select Microsoft Dynamics GP, Great Plains, or SBF if you are using one of those programs, or select RMS XML if you are using another accounting program that can import summary GL data from an .xml file.

  4. Click OK.

Step 3: Set up the account assignment table

The export will only be successful if the accounts in Microsoft Dynamics RMS are properly mapped to the chart of accounts in the destination accounting software. For more information about mapping accounts, see Setting up the account assignment table.

Post closed batches and export summary GL data to accounting

The export operation is accomplished by posting the closed batches in the store database to a file.

  1. On the Admin menu, click Post Closed Batches.

Note: The Assign Accounts command only becomes available on the Admin menu after an accounting software program has been selected in the Configuration dialog box (accessed from the File menu).

  2. To specify a date range for the batches you want to post, click Dates, and then select start and end dates.

  3. Select the batches that you want to post.

  4. In the File name box, type or browse to the name and location of the .xml file that you want to create.

  5. Click Post to export the data.

Import the summary GL data into the accounting software

The steps for importing information will vary depending on your accounting software. As an example, the procedure below shows the steps for importing into Microsoft Dynamics GP.

  1. Log on to the accounting software.

  2. In Microsoft Dynamics GP 9.0 - On the Transactions menu, point to Financial, point to Retail Management, and then click Import GL Distributions.

- or -

In Microsoft Dynamics GP 10.0 - In the left navigation pane, click MS Retail Management System, and then click Import GL Distributions.

  3. In the File to Import box, select the .xml file you exported from Headquarters.

  4. Select Print the General Ledger Transaction Edit List.

  5. Click OK.

Once the import is complete and you have reviewed the transaction edit list, you can post the batches. For instructions, refer to the Help file provided with your accounting software.

Note: If you post a batch that has already been posted, you may have duplicate GL entries. Be sure to delete duplicate records as needed.


Deleting completed worksheets

Each completed worksheet you create and process using Headquarters Manager is stored in your Headquarters database. If you process a large number of worksheets, over time the worksheets can take up a large amount of memory and affect performance. Microsoft recommends that you periodically use Headquarters Administrator's Delete Completed Worksheets feature to delete old completed worksheets.

To delete completed worksheets

  1. In Headquarters Administrator, on the Database menu, click Delete Completed Worksheets.

  2. In the Delete Completed Worksheets dialog box, specify which completed worksheets to delete by typing or using the up and down arrows to set the number of days old worksheets must be before they will be deleted. For example, if you set the number to 90, worksheets older than 90 days will be deleted.

  3. If you also want unacknowledged completed worksheets to be deleted, select Include unacknowledged worksheets.

  4. Click OK.

  5. When asked whether or not you want to continue, click Yes.

Note: Deletion of worksheets is permanent and cannot be undone.


Glossary

Glossary of terms

A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z

A

Accounts Receivable

Money which is owed to a company by a customer for products and services provided on credit.

Accounts Receivable Aging

A periodic report showing all outstanding receivable balances, broken down by customer and month due.

Account Statement

A record of transactions and their effect on account balances over a specified period of time, for a given account.

Add-Ins

Software components or external programs that can be invoked by the software application to extend its functionality.

Administrator

An interactive graphical tool that allows a database administrator to connect to the database administrator, create databases, import or upgrade existing databases, back up data, and configure the Store Operations database for each of the POS registers.

Administrator Rights

Exclusive access privileges assigned to the applicable managers/cashiers that enable them to create, modify, and/or delete cashiers and their associated register and security properties, as well as set up and/or view security levels for both the Manager and POS programs. Use the Cashiers menu option to assign administrator rights.

Assembly Item

An item that acts as a bill of material, which consists of existing inventory items bundled into one package and sold under a separate item lookup code. For example, assume you sold computers. One of your assembly items could consist of a monitor, a CPU, and a keyboard. Another assembly item could include a monitor, keyboard, scanner, and printer. When you sell an assembly item, the quantities of the individual components decrement. However, when you sell a kit item, the quantities of the individual components will not decrement; only the kit itself will.

B

Back Order

An order for an item that is currently out-of-stock.

Backup

A copy of all files for safe-keeping in case of data corruption. The user should back up the database everyday.

Barcode

A code that can be read by a scanning device. The "bars" that make up a barcode represent a series of numbers.

Billing Cycle

The period between billings for products and services, usually a month.

Bin Location

The location in the store where the item is stored.

Blind Closeout

The process by which the batch is closed but a Z report is not generated. For example, Store Operations enables you to close the batch at the point-of-sale station, take the drawer to the back-office, and then use the Manager program to generate a Z report. This way, you avoid counting the drawer in front of the public.

Brick-and-Mortar

Describes a store that exists in the physical world, not on the Internet. See also click-and-mortar.

"Buy X, Get Y" Discount

A method by which you can sell a specified quantity of items ("X") at full price and give the customers a selected number of items ("Y") for free or at a discounted price. For example, set up a "Buy 2 items, get the 3rd item for free" structure.

C

Cash drawer (electronic)

An electrically operable and lockable drawer that is used to store money (bills, coins, checks, etc.) and changes at the point of sale.

Character

Any letter, number, or symbol.

Child Quantity

The number of child items contained within a parent item. For example, it would be the number of packages within a certain carton. See also Parent Item.

Click-and-Brick

Describes a store that exists online and in the physical world. See also brick-and-mortar.

COGS

An abbreviation for Cost of Goods Sold. COGS is the direct costs derived from the production of goods sold by a company.

Committed Quantity

A value which represents the quantity of an item that has been set aside or committed to a customer via a layaway, back order, and/or work order. This value does not reflect what is currently in-stock.

Configuration

The components that make up a computer system.

Copy Data as Table

Right mouse command button that copies all entries in the list to the clipboard while maintaining a columnar format. You can then paste that data into any standard Windows-based program.

Cost distribution method

The method used to calculate landed cost in Store Operations. You can specify a default cost distribution method that Store Operations uses when items are received: Quantity, Value, or Manual.

Crystal Reports

A Windows-based reporting tool that lets you create your own reports and invoke them through Store Operations.

Cursor

The location where information can be given to the computer, usually denoted by a blinking symbol.

D

Database

A group of information.

Distribution Site

A store or warehouse where goods are received and distributed.

E

Electronic Commerce

The buying and selling of products and services by businesses and consumers over the Internet.

Enterprise

A network of retail stores and distribution centers located in different geographical areas.

Est. other fees

Estimated other fees associated with the purchase order or the inventory transfer order (as specified in Store Operations).

Est. shipping

Estimated shipping cost for the purchase order or the inventory transfer order (as specified in Store Operations).

Export

An action by which one takes the information in one format and places the information in a different format.

Ext. Landed Cost

Extended landed cost is the total landed cost for the items received or sent. This is the quantity received or transferred multiplied by the Landed Cost.

Ext. Other Fees

Extended other fees is the total other fees associated with the item. This is the quantity received or transferred multiplied by Other Fees.

Ext. Shipping

Extended shipping is the total amount for shipping the items received or the items transferred. This is the quantity received or transferred multiplied by Shipping.

F

Field

An individual piece of information kept within a record or displayed on screen. For example, in a cashier record, the cashier's name is a field.

File

A collection of related records. For example, a cashier file would contain all the cashier records.

Formula

Right mouse command button that quickly performs mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all of the rows. For example, when you use the Inventory Wizard to apply prices changes to a number of items, you can create a formula that will set the price equal to cost + 10%.

G

General Ledger

A book of final entry summarizing all of a company's financial transactions, through offsetting debit and credit accounts.

Global Customer Account

Information (i.e., billing address, shipping address, purchases etc.) about a customer that is known to the entire retail enterprise. Headquarters can both view and modify this information.

GMROI

An abbreviation for Gross Margin Return on Inventory Investment. GMROI describes a seller's income on every dollar that is invested.

H

Head Office

The location at which all the multi-store operations are managed. The head office handles the merchandise planning, order management, and distribution for the entire enterprise.

Hold Transaction

See On Hold

Headquarters

Retail enterprise management software. For more information, refer to www.microsoft.com/businesssolutions.

I

Import

An action by which one pulls all the key data from one database and uses the information to populate another database.

Interpolate Schedule

A method by which Headquarters calculates the shipping charges based on the exact Weight/Total values, regardless of whether these values are specifically entered in the grid. For example, assume you entered the Weight increments of 0, 100, and 1000 and defined the associated charges as $1.00, $10.00, and $20.00, respectively. If a customer's package was 50 lbs (and you selected the Interpolate Schedule box), Headquarters will tally the shipping charges to be exactly $5.50. Using the same scenario, if you clear the Interpolate schedule box, Headquarters will tally the shipping charge as $1.00. In this case, Headquarters reads the increments 0, 100, 1000 as 0-99, 100-999, and 1000+, respectively.

Inventory Turns

Inventory Turns measures the number of times inventory is sold or used over a given period.

Inventory Valuation

An inventory valuation allows a company to provide a monetary value for items that make up their inventory.

Inventory Wizard

The Inventory Wizard acts as your personal automated assistant. Use the wizard to change properties in your database all at once. For example, you can change item prices and costs, update reorder information, assign sales taxes, or put groups of items on promotion.

Item Lookup Code

A unique set of alphanumeric characters used to classify an item, usually the barcode numbers if the item has a barcode.

J

Journal

The journal is a record of a sales transaction or a closed Z report that contains all the sales transactions that have occurred on the current register since the last Z report was processed.

K

Kit Item

An item file (i.e. First Aid Kit) that contains other items found in the database to be sold as one item. When you sell a kit item, the individual kit components will not increment or decrement; it is only the kit item itself that will.

L

Label Designer

A tool that enables you to easily design your own label templates. You can add desired graphics and text, and then size and position them.

Label Wizard

A wizard in the Manager program that lets you select one of your customized templates, specify filter criteria, and then print the desired number of labels. This way, you do need not need to manually create and adjust labels every time you want to print a label.

LAN

Local Area Network. A situation where at least two computers are interconnected to share the data, storage devices, and/or peripherals.

Landed Cost

Landed cost is the sum of Cost, Tax, Shipping, and Other Fees (calculated in Store Operations).

Layaway

A process where a customer may pay in increments to hold the item and receive the item when the item has been fully paid for. The customer must place a minimum deposit.

Lookup Code

A unique set of alphanumeric characters used to classify an item, usually the barcode numbers if the item has a barcode.

Lot Matrix Item

An item that can be sold in different pre-determined lots or quantities, using the same lookup code for each lot. For example, a can of soda can be sold in lots of one, six, and twelve. Each of these lots would have the same lookup code but a different price corresponding to its lot size.

M

Maintenance Mode

A means by which one can directly make changes to the Headquarters database without using worksheets. The changes are updated only in the Headquarters database. The user needs to use worksheets to update these changes at the stores' databases.

Manager Rights

The user that does not have Administrator Rights, but does have Manager rights is allowed to log on to the Manager program, but can not modify cashier information or view/edit security levels. These rights are defined in the Cashier Properties window.

Master Purchase Order (Master PO)

A unique number, which links all the associated purchase orders at the time of creating a PO planner.

Master Pack Quantity (MPQ)

The pack quantity of a particular item you order from the supplier. For example, if you order an item in packs of 24, you would enter the number "24" in the MPQ field. Then, whenever you generate a purchase order, Headquarters automatically orders the specified pack quantity. If the quantity ordered is more than a multiple of the MPQ, Headquarters automatically rounds up to the next MPQ.

Matrix Item

An item variations of itself (called component items) that share the same lookup code. For example, jeans can qualify as matrix items because they can vary by color (blue, black, tan, etc.) and size, yet each individual pair of jeans has the same lookup code as all the other variations. Matrix items can have up to three dimensions, such as waist size, length, and color.

Menu

A list of options a user may choose from.

Mix and Match

Mix and match items are items that can be bought in quantity with other similar mix and match items for a discounted price. For example, candy bars A and B are each normally sold for $0.40, and the mix and match pricing structure they are classified in prices 3 candy bars for $0.99. Then any combination of candy bars A and B that result in a quantity of 3 will result in a charge of $0.99 for the entire 3 candy bar sale instead of $1.20.

N

Net Display

Display monitor that lets you showcase pre-selected multimedia advertisements, Web sites, or ads from your local CD-ROM or DVD.

New Item Wizard

A wizard that adds items and their components to the database all at once. You can set up the item type, define assembly and matrix components, and set up their standard properties. This wizard is especially useful for creating Assembly, Matrix, and Lot Matrix items.

Non-inventory

Non-inventory refers to an item, which does not exist physically in stocks. For example, vouchers.

Normal Mode

A method by which one can manage most of the daily operations. In this mode, one will use Headquarters worksheets to effect operational changes.

O

On Hold

A transaction which has not been completed but is saved for later retrieval. When retrieved, the transaction reappears in the state it was in when saved.

OPOS

OLE for Point of Sale (OPOS) is a standard that ensures compatibility of hardware and software systems. You can select OPOS compatible hardware or peripherals to use with the Store Operations software. Store Operations will work with any Windows printer or OPOS compatible printer.

Origin number

This number only applies to purchase orders. On inventory transfer orders, it is always zero.

Origin PO number

In Store Operations, the purchase order number of the parent purchase order. In Headquarters, it is same as PO Number.

Other fees

Displays the other fees associated with a single item (as calculated in Store Operations).

Other fees to date

Displays the sum of other fees that have been committed to date (in Store Operations).

P

Parent Item

An item that contains a set quantity of a single item. When the on-hand quantity for the single item is depleted, the parent item is "opened up" so that the total number of single items it contains are now seen as the on-hand quantity for the single item. This option is also known as "breaking" and is useful in extracting single units from carton or case inventories. The total number of single items the parent contains is displayed in the Child Quantity field.

Password

A code that a user must type in to gain access to the software.

Paste To All Rows

Right mouse command button that pastes the data on your clipboard to all the rows in a single column. Place your cursor on an entry field in the column whose rows you want to update with the new price. Right-click your mouse and select Paste to All Rows. Headquarters will then paste the data on your clipboard (i.e., the new price) to all the rows in the column selected by your cursor. This way, all the items will share the same price. By using the Paste to All Rows option, you do not have to manually change the price for each item.

Peripheral

An add-on device, such as, a bar code scanner or modem.

Purchase Order

An order placed to a supplier for specific items.

Q

QuickScan

The QuickScan feature allows you to quickly add items to a particular list. You just need to scan the item to create a new entry. This feature is a quick way to enter long UPCs. Every time you scan in an item, Store Operations will enter not only the items lookup code, but also the other information (i.e., description) needed for a specific function. After you scan an item, the QuickScan window reappears so that you can immediately scan another item. Although this feature is used mostly for scanning items, you can also manually enter the item lookup code or item alias to add the item.

R

Reason Code

An identification method used to explain a specific action.

Record

Unit of related information within a file. For example, a cashier's record holds all data that describes one cashier.

Refresh

An action by which one quickly resets the screen to incorporate continual data changes or updates.

Reorder Point

The minimum number the items can fall to before you should issue a purchase order.

Restock Level

The minimum quantity you want to have in stock when you order the item. Store Operations uses this information to compute the quantity to be ordered when it generates purchase orders for the item.

Restore

To replace current data with data from a back up copy.

S

Sales Quote

A generated price list for items to sell.

Serialized Item

An item that has a unique serial number associated with it. Store Operations is able to track the purchase of any serialized item by its serial number.

Shipping

Displays the shipping cost for a single item (as calculated in Store Operations).

Shipping to date

Displays the sum of the shipping cost that has been committed to date (in Store Operations).

Substitute Item

An item which has the same characteristics of another item.

T

Tag Along Item

An item that is automatically be entered during a sale whenever another item is sold.

Tare Weight

The "extra" weight accompanying an item that is not to be calculated as the item's weight. Tare weight may include the weight of packaging, such as, bags or carts.

Tender Type

A monetary classification, such as, cash and check.

Transaction

Any action taken at the point-of-sale which involves the exchange of money for goods. Typical transaction types are sales and returns.

Twip

A unit of measurement, implemented as 1/20 of a point, or 1/1440 of an inch. There are 567 twips to a centimeter. Twips are screen-independent measurements.

U

URL

An abbreviation for Uniform Resource Locator. A URL specifies the location of an object on the Internet or computer networks, such as a file or a Web site. URLs are used extensively on the World-Wide Web.

V

Voucher

An item that acts as a gift certificate or gift card.

W

Weighed Item

An item that requires its weight to be inputted whenever entered during a sale. This weight is entered either manually or through an electronic scale. This item may have a tare weight associated with it.

Work Order

A transaction which is saved and may be retrieved later. A deposit for the items is usually taken.

Worksheet

A file in which one works and stores data. Each worksheet contains built-in mechanisms to help you properly plan desired changes, obtain approval for changes, and track actual changes for audit purposes. In Headquarters, you need to issue the appropriate worksheet to communicate changes made in Headquarters to the store database.

Worksheet Style

A worksheet template suited for a specified set of actions.

X

X Report

A report that displays information regarding the up-to-the-minute sales statistics of the register. Generating this report does not close the batch. Perform this action whenever it is necessary to know the sales information.

XML

XML is the 'Extensible Markup Language' that provides a vendor, platform, and language neutral technology for distributing data across both public and private networks.

Z

Z Report

Similar in content to the X Report except generating this report closes the current batch. This option should be performed only once a day and ideally at closing time.

ZZ Report

Similar to the Z Report except that this report is a report on all the Z reports generated since the last ZZ report.


GMROI and Inventory Turns Report

Gross Margin Return on Inventory Investment (GMROI) describes a seller's income on every dollar spent on inventory. In other words, GMROI determines how valuable the seller's inventory is, and describes the relationship between total sales, total profit from total sales, and the amount of resources invested in the inventory sold.

Inventory Turns measures the number of times inventory is sold or used over a period.

To generate GMROI and Inventory Turns report, select the Reports menu>Items>GMROI and Inventory Turns and then select anyone of the following levels:

  • Department: Generates the GMROI and Inventory Turns report department wise.

  • Department by store: Generates the GMROI and Inventory Turns report department wise, which is calculated by taking a sum of all the related stores. This report helps in tracking the performance of a respective department across all the stores.

  • Category: Generates the GMROI and Inventory Turns report category wise.

  • Category by store: Generates the GMROI and Inventory Turns report category wise, which is calculated by taking a sum of all the related stores. This report helps in tracking the performance of a respective category in the respective department of all the stores.

  • Item: Generates GMROI and Inventory Turns report item wise.

  • Item by store: Generates GMROI and Inventory Turns report item wise, which is calculated by taking a sum of all the related items.

  • Store: Generates GMROI and Inventory Turns report item wise.

The GMROI and Inventory Turns report displays the following information.

  • Opening inventory: Displays the inventory available at the beginning of a specified period.

  • Closing inventory: Displays the inventory available at the end of a specified period.

  • Qty Rcv to date: Displays the quantity received during a specified period.

  • Qty Sold: Displays the quantity sold during a specified period.

  • Net Sales: Displays the total sales of an item (in dollars) in a specified period.

  • Cost of goods sold (COGS): Displays the total cost of goods sold, which is the quantity sold multiplied by the cost of the items.

  • Profit margin: Displays the profit margin, which is net sales minus COGS.

  • Profit margin percentage: Displays the profit margin percentage, which is net sales minus COGS, divided by net sales, and multiplied by one hundred.
     Profit margin % = ((Net sales – COGS)/net sales) * 100

  • Average inventory cost: The sum of the quantities of all the items in inventory multiplied by the sum of their costs, divided by the number of days for which the amount is to be calculated.
    Average inventory cost = (Quantities * Costs )/ Number of days

  • Average inventory quantity: The sum of the quantities of all the items in inventory divided by the number of days for which the amount is to be calculated.
    Average inventory quantity = (Quantities) / Number of days

  • Inventory turns by cost: The cost of goods sold during a specified period divided by the average inventory cost for the specified period.
    Inventory turns by cost = Cost of goods sold / Average inventory cost

  • Inventory turns by quantity: The quantity sold during a specified period divided by the average inventory quantity for the specified period.
    Inventory turns by quantity = (Total quantity sold) / Average inventory quantity

  • GMROI: Displays the gross margin return on inventory investment, which is profit margin multiplied by net sales, divided by the average inventory cost.
    GMROI = (Profit margin * Net sales) / Average inventory cost

  • GMROI%: Displays the percentage of gross margin return on inventory investment, which is profit margin divided by the average inventory cost, multiplied by one hundred.
    GMROI% = (Profit margin / Average inventory cost) * 100

Let us take an example of an item R/C Glider where,

Inventory = 0
Cost = $10
Price = $20

A store received a purchase order or inventory transfer in for 5 R/C Gliders on December 1.

Date | Quantity Sold | Cost | Closing Quantity
December 1 | 1 | $10 | 4
December 2 | 1 | $15 | 3
December 3 | 2 | $7 | 1

Considering the above example, the details of date ranging from December 1 to December 3 will be as follows:

Opening inventory = 5

Closing inventory = 1

Quantity received to date = 5

Quantity sold = 4

Net Sales = Quantity sold * price
= 4 * $20
= $80

Cost of goods sold (COGS) = Quantity sold * Cost of an item
=(1 * $10) + (1 * $15) + (2 * $7)
=$39

Profit margin = Net sales - COGS
= $80 - $39
= $41

Profit margin% = ((Net sales - COGS) / Net sales) * 100
= (($80 - $39) / $80) * 100
= 51.25%

Average inventory at cost = Sum (Cost * Quantity) / Number of days
= (($10 * 4) + ($15 * 3) + ($7 * 1)) / 3
= $30.67

Average Inventory at Quantity = Sum (Quantity) / Number of days
= (4 + 3 + 1) / 3
= 2.67

Inventory Turns by Cost = COGS / Average inventory at cost
= $39 / 30.67
=$1.27

Inventory Turns by Quantity = Quantity sold / average inventory at quantity
= ((1 + 1 + 2) / 2.67
= 1.50

GMROI = (Profit margin * Net sales) / Average inventory at cost
= ($41 * $80)/ $30.67
= $106.94

GMROI% = (Profit margin / Average inventory at cost) * 100
= ($41 / $30.67) * 100
= 133.68

Note: If VAT is used, sales tax is deducted from the profit.

Profit Margin (PM) and Gross Margin (GM) are treated as the same entity.


Inventory Valuation Report

Inventory valuation can provide you the monetary value of inventory items. Inventory consists of the largest current asset of a business that requires proper measurement to get accurate financial statements. If inventory is not correctly measured, you will not be able to match the expenses and revenues resulting in making poor business decisions. Therefore, it is very important for you to determine the value of your inventory at any given point of time.

The Inventory Valuation report helps you to:

  • generate a report that displays the inventory valuation of your stores for a specified period.

  • track changes in price and cost of an item.

  • track changes in quantity of an item.

The Inventory Valuation report displays the following important details.

  • Opening Quantity: Displays the quantity available at the beginning of a specified period.

  • Closing Quantity: Displays the quantity available at the end of a specified period.

  • Opening Cost: Displays the opening cost per item at the beginning of a specified period.

  • Closing Cost: Displays the closing cost per item at the end of a specified period.

  • Opening Price: Displays the opening price per item at the beginning of a specified period.

  • Closing Price: Displays the closing price per item at the end of a specified period.

  • Opening Inv. Value at Cost: Displays the result of opening quantity multiplied by opening cost.

  • Closing Inv. Value at Cost: Displays the result of closing quantity multiplied by closing cost.

  • Opening Inv. Value at Price: Displays the result of opening quantity multiplied by opening price.

  • Closing Inv. Value at Price: Displays the result of closing quantity multiplied by closing price.

Note: An opening item refers to the specified item that is not sold in the previous transaction.


Connection Retry Logic

This window lets you specify how Headquarters should handle failed connection attempts. Enter the number of times Headquarters should retry the connection and the interval (in minutes) between attempts.


Item Class Member Properties - Assembly Items

When you click the Attributes button on the Item Assembly Properties window, Headquarters displays all the detailed item information for the components contained in the assembly item. The Attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

Use the scroll bar at the bottom of the window to view the item property information. You can edit all the fields that are not shaded in gray.


Item Class Member Properties - Lot Matrix Items

Item Lot Matrix Attributes

When you click the Attributes button on the Item Lot Matrix Properties window, Headquarters displays all the detailed item information for the components contained in the lot matrix item. The Attributes feature enables you to quickly modify detailed item information on one grid. This way, you do not have to manually look up each item and modify the information for only that specific item.

Use the scroll bar at the bottom of the window to view the item property information. You can edit all the fields that are not shaded in gray.


Adjust Customer Account

You can make adjustments to global customer accounts as needed. However, exercise extreme caution because once you make a permanent adjustment, you cannot undo the action. Use this feature only when you need to correct a payment mistake or credit an account. Also note that whenever you make an adjustment to the account, the adjustment will not transfer through the General Ledger to accounting.

Adjust the selected account receivable: Select this option to credit or debit the particular account receivable.

Create a new account receivable: Select this option if you want to adjust the global customer's account without adjusting a specific receivable. For example, you can use this feature to start the customer with a balance.

Date of adjustment: Defaults to the present date. You can use the drop-down list box to specify a different date. For example, you may want the adjustment to be retroactive so that the global customer would not have a finance charge.

Type of adjustment: Specify whether you are making a credit or debit adjustment.

Amount of adjustment: Enter the amount you will either debit or credit the amount.

Comment: Enter an explanation as to why you are making an adjustment.

Store: Associate the account receivable with the appropriate store.


Accounts Receivable Details

On the Account Information tab, click Details to view specific payment information for a selected invoice. This way, you know all the activity associated with a customer's invoice. Use this feature to quickly see all the charges, payments, account adjustments, and finance charges. You cannot edit this window's fields.

Type: The transaction type associated with the invoice.

Reference #: The identification code associated with the invoice.

Original Date: The date at which the invoice activity began.

Original Amt: The original amount of the invoice.

Due Date: The date at which the invoice payment is due in full.

Balance: The invoice amount that the global customer currently owes. If there are parenthesis "( )" around the amount, it means that the store owes the customer the credit amount.

Receipt: Click this button to view the receipt (if any) associated with the invoice.


Shipping Address Information

Use this window to enter the customer's shipping address and contact information.

Name: The customer's full name.

Company: The customer's company name.

Address: The street address of the shipping location.

City: The city in which the shipping location is located.

State: The state in which the shipping location is located.

Zip: The zip (postal) code for the shipping location.

Country: The country where the shipping address is located.

Telephone: The shipping location's main telephone number.

Fax Number: The shipping location's fax-line phone number.

E-mail Address: The customer's e-mail address.

This is the customer's primary shipping address: Clear this check box if this is an alternate shipping address for the customer.


Shipping Service

Enter or modify the applicable shipping service information.

Service name: The name of the shipping service.

Schedule of charges: Select the method Store Operations will use to tally the shipping charges. Then enter the denominations in the available grid. For example, if you select the Charge by Weight option, enter the Weight (up to) increments and the associated charges. Assume you entered the following weight increments: 1, 2, and 3. You then assigned the associated charges as $1.00, $2.00, and $3.00, respectively. Then, the following conditions would be true:

From 0 to 1 pound, Store Operations would charge $1.00.

From 1.01 to 2 pounds, Store Operations would charge $2.00.

From 2.01 to 3 pounds, Store Operations would charge $3.00.

Therefore, using this scenario, if the total weight was 2 ½ pounds, Store Operations would charge $3.00.

Interpolate schedule: If selected, Store Operations calculates the shipping charges based on the exact weight/total values, regardless of whether these values are specifically entered in the grid. For example, assume you entered the weight/total increments of 10, 100, and 1000 and defined the associated charges as $1.00, $10.00, and $20.00, respectively. If a customer's package was 50 lbs. (and you selected the Interpolate Schedule box), Store Operations will tally the shipping charges to be exactly $5.00.

Tip: To insert a value between two defined values, click in the first empty field in the Weight (up to) or Total (up to) column, enter the value, and then press Enter. This will automatically insert the value in the appropriate place. To remove a value, click in the applicable field and then press the Delete key.


Items Supplied tab

The Items Supplied tab displays all the items in your database that the particular supplier carries. Whenever you use the Suppliers tab on the Item Properties window to define the supplier for an item, Headquarters will automatically include that item on the Items Supplied tab for the applicable supplier.

Note: Access the Item Properties window by clicking Items on the Database menu, selecting the item you want to modify, and then clicking Properties.

If you have not defined the supplier for an item, that item will not appear on this tab

Tip: To drill-down to detailed item information from the Items Supplied tab, move your mouse over the fields in the Item Lookup Code column and then double-click.


Tender Denominations

This window enables you to use the change calculator at the point-of-sale. For example, assume you assigned the tender denominations for the Cash tender type. At the point-of-sale, cashiers could then click Calculator on the Tender window and use the currency calculator to enter the quantities for each tender they receive. Store Operations will automatically calculate the value for each tender.

Add: Clicking this button will add a new denomination line to the form. Enter a description for the new denomination, use the right-arrow or TAB key to move to the Value column, and then enter the value for the new denomination.

Delete: Clicking this button will delete the highlighted denomination.


Choose Columns dialog box

By default, the Item Lookup Code, Description, Department, Category, and Price columns appear in the Component items table on the Component Items tab. You can choose additional columns to appear in the table, which will allow you to manage additional item information from the matrix item window.

To add a column

In the Available fields column, select the column you want to add to the list, and then click Add >.

To remove a column

In the Show fields in this order box, select the column you want to remove, and then click < Remove.

To change the order of the columns you've chosen

Select the column name in the Show fields in this order box, and then click Move Up or Move Down until the column is where you want it.


Create Components dialog box

Each of the component items in the matrix will have its own item lookup code and item description. You can use attribute information to make these codes and descriptions easier for cashiers to recognize.

Item lookup codes: In each available drop-down box, select the attribute code to include in the item lookup codes for the component items, or select <None> to use sequential numbers instead. Use the preview to check the effect of your selections.

Use separator: Select this check box if you want the parts of the item lookup code to be separated by a space or other character. Type the character that you want to use into the box. For example, suppose the item lookup code in the preview is 22222RedLg. If you select the Use separator check box and type a hyphen into the box, the item lookup code will change to 22222-Red-Lg.

Item descriptions: In each available drop-down box, select the attribute to include in the item descriptions for the component items. Use the preview to check the effect of your selections.


Dimension Set dialog box

This dialog box shows the list of dimension sets that are stored in the database. A single dimension set can be used with multiple matrix items. To load a dimension set into the matrix item, select the dimension set you want, and then click OK.

Lookup Dimension Set: If you know the name of the dimension set you want, begin typing the name to quickly locate it in the list.

New: Click to create a new dimension set.

Delete: Click to delete the dimension set that is selected (highlighted) in the list.

Properties: Click to view or edit the selected dimension set.

Copy: Click to copy the selected dimension set and use it as the basis for a new dimension set.

OK: Click to load the selected dimension set into the matrix item.

Cancel: Click to close the dialog box without selecting a dimension set.


Dimension Set Properties dialog box

Dimension set: Type the name for the dimension set. This is what will appear in the dimension box in the matrix item.

Dimension: Type a description for the dimension set (optional).

Attributes table: Type a name and code for each attribute, such as "Small" and "SM". Click in the last row in the table to create a new row. To delete an attribute, click it, and then press the DELETE key.


Filter by Attributes dialog box

Use this dialog box to view a smaller number of entries in the Component items table. Select the check boxes for the attributes you are interested in, and then click OK.

To show all component items, click Select All, and then click OK.


New Dimension Set dialog box

Name: Type the description of this dimension set.

Note: The description that you enter in this dialog box will be visible only in the Dimension Set Properties dialog box for the dimension set. The text you entered in the Dimension box on the Component Items tab will become the actual name of the dimension set. You will see that name in the list of dimension sets when you want to use this dimension set later.


Crystal Reports - Additional Details tab

If there are additional options or information available for the selected report, you will find them on the Additional Details tab. To select an option, put a checkmark in its box by clicking in the box. Clear the checkmark by clicking in the box again.


Crystal Reports - Criteria tab

Use the Criteria tab to specify the filter criteria. A filter screens out any data that does not meet specific criteria (conditions). Only entries that match the set criteria are included in the report, for example, having the report contain only customers who live within a certain zip code. You can set the report to include multiple criteria. For example, you can generate a report that specifies how many customers living in a specific state have visited your store during a selected period of time. Use the Criteria tab to fine-tune your Crystal Reports. If you do not select any of the criteria, the report will use the default settings.

Note: For each filter criteria you define, click the Add button.

The Criteria tab also includes Vouchers field in the Field name.


Crystal Reports - Sort By tab

Use the Sort By tab to specify the order in which report data appears. When you specify sort instructions, you can quickly get to the report information you need. When you sort the report by text fields (customer, city names, etc.), the entries are displayed in alphabetical order (A-Z or Z-A) based on the contents of the selected field. Likewise, the report feature sorts the value fields (total sales, number of visits, etc.) into numeric order (0-100 or 100-0) and the date fields into chronological order (1/1/01-12/31/01 or 12/31/01-1/1/01). Depending on the report you select, you can sort the report data by up to three fields.


Purchase order Contents tab

Purchase Orders - Contents tab

Click the Contents tab to view the purchase order's items and other information, including quantity ordered, cost, tax rate, quantity received, shipping cost, other fees, and landed cost. You can view information related to landed cost only if the Display landed cost details check box is selected in the Options tab of the Configuration window.

Tip: To quickly drill down to the detailed information for a particular item, double-click your mouse on any entry in the Lookup Code column.

Type: The item type (e.g., Serialized, Kit) assigned to the particular item.

Lookup code: The code by which the item is referenced.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty Ord: The number of items you want to order.

Cost: The amount the supplier charges for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item.

Tax: The computed tax amount for the item.

Qty Rcv: The number of the particular item you have received.

Delta: The difference between the quantity ordered (Qty Ord) and quantity received (Qty Rcv).

Shipping: Displays the shipping cost for a single item (as calculated in Store Operations).

Ext. Shipping: Extended shipping is the total amount for shipping the items received. This is the quantity received multiplied by Shipping.

Other Fees: Displays the other fees associated with a single item (as calculated in Store Operations).

Ext. Other Fees: Extended other fees is the total other fees for the items received. This is the quantity received multiplied by Other Fees.

Landed Cost: Displays the landed cost of a received item (as calculated in Store Operations). Landed Cost is the sum of Cost, Tax, Shipping, and Other Fees.

Ext. Landed Cost: Extended landed cost is the total landed cost for the items received. This is the quantity received multiplied by the Landed Cost.

Cost distribution method: Displays the method used to calculate the landed cost for each item in Store Operations.

Note: The shipping cost, other fees, and landed cost displayed are calculated on the basis of the selected Cost distribution method, and Shipping to date and Other fees to date are calculated for the last quantity received in Store Operations.


Transfer order Issue tab

Transfer Orders - Issue tab

Use the Issue tab to identify the items and quantities the store actually transferred out. You can view information related to landed cost only if the Display landed cost details check box is selected in the Options tab of the Configuration window.

Tip: To quickly drill down to the detailed information for a particular item, double-click your mouse on any entry in the Lookup Code column.

Type: The item type (e.g., Serialized) assigned to the particular item.

Lookup code: The code by which the item is referenced.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty Ord: The quantity of the item you expect to transfer out.

Cost: The amount that your store pays for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item.

Tax: The computed tax amount for the item.

Qty Sent: The quantity of the item that was transferred out.

Delta: The difference between the quantity ordered (Qty Ord) and quantity sent (Qty Sent).

Shipping: Displays the shipping cost for a single item (as calculated in Store Operations).

Ext. Shipping: Extended shipping is the total amount for shipping the transferred items. This is the quantity transferred multiplied by Shipping.

Other Fees: Displays the other fees associated with a single item (as calculated in Store Operations).

Ext. Other Fees: Extended other fees is the total other fees associated with the item. This is the quantity transferred multiplied by Other Fees.

Landed Cost: Displays the landed cost of an item you received (as calculated in Store Operations). Landed cost is the sum of Cost, Tax, Shipping, and Other Fees.

Ext. Landed Cost: Extended landed cost is the total landed cost for the items sent. This is the quantity transferred multiplied by the Landed Cost.

Cost distribution method: Displays the method used to calculate the landed cost for each item in Store Operations.

Note: The shipping cost, other fees, and landed cost displayed are calculated on the basis of the selected Cost distribution method, and Shipping to date and Other fees to date are calculated for the last quantity transferred.


Transfer order Header tab

Transfer Orders - Header tab

The Header tab includes the necessary information regarding the transfer order, including order number, title, supplier address, tax rate, shipping cost, and other fees.

Number: The number by which the transfer inventory in order is referenced.

Origin number: This number only applies to purchase orders. On inventory transfer orders, it is always zero.

Master ref: This number applies only when there are associated purchase orders and is always zero for inventory transfer orders.

Status: The processing status of the transfer inventory in order. The order can be open, partially open/closed, or closed.

Inventory location: The location in which the transferred inventory will be placed.

Title: The name by which the transfer order is referenced.

Transfer from: The shipping information for the location/company that is shipping the order.

Ship to: The store's address information that will receive the order.

Requisitioner: The name of the person who requisitioned or requested the transfer order.

Confirming to: The name of the person who is responsible for filing this transfer order.

Freight: Any additional information about the shipping method.

Ship via: The method by which the order is to be shipped.

F.O.B. point: The location to which the person assumes shipping and handling expenses.

Terms: The terms of the shipment.

Date required: Enter the date on which you are requesting delivery of the items in this transfer order. The default date is the current system date.

Date: Displays the date when the transfer inventory in order was created. The default date is the current system date.

Tax rate: The tax that applies to the transfer order.

Remarks: Any remarks relating to the transfer order. The comment may be up to thirty characters in length.

Est. shipping: Estimated shipping cost for the transfer order (as specified in Store Operations).

Shipping to date: Displays the sum of the shipping cost that has been committed to date (in Store Operations).

Est. other fees: Estimated other fees associated with the transfer order (as specified in Store Operations).

Other fees to date: Displays the sum of other fees that have been committed to date (in Store Operations).

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. Use this to track the progress of ordered items.


Transfer order Match tab

Transfer Orders Match tab

To view this tab: In an inventory transfer report, double-click an order number to open the order, and then click the Match tab. This tab is only available for orders that have been issued and received.

After the stores have received the transfer orders and uploaded the information to Headquarters, you can use the Match tab to identify what each store has transferred out and/or received.

Status of quantity discrepancies: Use this field to track progress as you investigate discrepancies between issued and received quantities. You can filter inventory transfer reports to view orders that need action.

Note: This field is informational only. It does not affect transfer workflow.


Transfer order Receive tab

Transfer Orders Receive tab

Use the Receive tab to identify the items and quantities the store actually received. You can view information related to landed cost only if the Display landed cost details check box is selected in the Options tab of the Configuration window.

Tip: To quickly drill down to the detailed information for a particular item, double-click your mouse on any entry in the Lookup Code column.

Type: The item type (e.g., Serialized) assigned to the particular item.

Lookup code: The code by which the item is referenced.

Order number: The vendor's reorder number.

Description: The name by which the item is referenced.

Qty Ord: The quantity of the item that was requested to be transferred out.

Cost: The amount that your store pays for the item.

Extended: The total dollar amount for the item. (This is the quantity ordered multiplied by the item cost.)

Tax rate: The applicable tax rate or percentage that applies to the item.

Tax: The computed tax amount for the item.

Qty Rcv: The quantity of the item that was received.

Delta: The difference between the quantity ordered (Qty Ord) and quantity received (Qty Rcv).

Shipping: Displays shipping cost for a single item (as calculated in Store Operations).

Ext. Shipping: Extended shipping is the total amount for shipping a received item. This is the quantity received multiplied by Shipping.

Other Fees: Displays the other fees associated with a single item (as calculated in Store Operations).

Ext. Other Fees: Extended other fees is the total other fees associated with the items. This is the quantity received multiplied by Other Fees.

Landed Cost: Displays the landed cost of a single item (as calculated in Store Operations). Landed cost is the sum of Cost, Tax, Shipping, and Other Fees.

Ext. Landed Cost: Extended landed cost is the total landed cost for the items received. This is the quantity received multiplied by Landed Cost.

Cost distribution method: Displays the method used to calculate the landed cost for each item in Store Operations.

Note: The shipping cost, other fees, and landed cost displayed are calculated on the basis of the selected Cost distribution method, and Shipping to date and Other fees to date are calculated for the last quantity received.


Purchase order Header tab

Purchase Orders - Header tab

The Header tab includes the necessary information regarding shipping such as supplier address, tax rate, shipping cost, and other fees.

PO number: The number by which the purchase order is referenced (e.g., PO# 1234).

Origin PO number: In Store Operations, the purchase order number of the parent purchase order. In Headquarters, it is same as PO Number.

Master ref: The unique number by which all the associated POs are linked at the time of creating the PO Planner. This option is applicable when the master PO planner is created and delivered to each store. Else, it is always zero.

Status: The processing status of the purchase order. The order can be open, partially open/closed, or closed.

Inventory location: The location in which the received inventory will be placed.

Title: The name by which the purchase order is referenced.

Requisitioner: The name of the person who requisitioned or requested the purchase order.

Confirming to: The name of the person who is responsible for filing this purchase order.

Freight: Any additional information about the shipping method.

Ship via: The method by which the order is to be shipped.

F.O.B. point: The location to which the supplier assumes shipping and handling expenses. Refer to the supplier's guidelines on shipments.

Terms: The terms of the shipment.

Date required: The date on which you are requesting delivery of the items in this purchase order. The default date is the current system date.

P.O. date: Displays the date when the purchase order was created. The default date is the current system date.

Tax rate: The tax that applies to the purchase order (e.g., that tax rate charged by the supplier).

Remarks: Any remarks relating to the purchase order. For example, "Please Rush." The comment may be up to thirty characters in length.

Est. shipping: Estimated shipping cost for the purchase order (as specified in Store Operations).

Shipping to date: Displays the sum of the shipping cost that has been committed to date (in Store Operations).

Est. other fees: Estimated other fees associated with the purchase order (as specified in Store Operations).

Other fees to date: Displays the sum of other fees that have been committed to date (in Store Operations).

History button: Displays the date, item lookup code, description, and quantity received for the item(s) on the order. This feature allows you to track the progress of ordered items.


Delete Event Log dialog box

Delete Event Log

Specify the Event Log entries you want to delete.

Only this store: Choose this option to delete entries for the indicated store. If you want to specify another store, click Cancel, choose another store in the Event Viewer, and then click the Delete Events button again.

All stores: Choose this option to delete entries for all of your stores.

Delete entries before: Enter the cutoff date for the log. All entries dated before this date will be removed.


Price Rounding

Note: This topic describes one page in the Inventory Wizard. For complete wizard instructions, see Inventory Wizard.

Whenever you update prices, you can round them to realistic retail values according to the rounding rules you specify. Assume, for example, you want to discount a certain category of items by 10%, but want the prices to be rounded up to the nearest dollar and end with the value $0.99. You would use the Inventory Wizard to perform price rounding.

Perform price rounding: Select this option to specify the rounding method and rounding rules. You can choose from three rounding methods: Round to nearest, Round up, or Round down. Whenever Store Operations rounds item prices, it uses the specified price ranges and rounding rules to determine what the final prices will be.

Starting Price Range: Enter one or more price ranges to apply price rounding to items within particular price ranges, for example, $0 to $20.00.

The Adjusted Price Will Be:

Enter the rules to round to a particular amount. For example, to round to the nearest dollar and have the prices end with .95, select the Make price a multiple of check box and enter 1.00, and then select the Then end price with check box and enter 0.95.

Rounding method:

Select one of the following rounding methods.

Round to nearest: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value.

Round up: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is above or equal to the changed price.

Round down: If selected, Store Operations will round the discounted/updated price(s) to the nearest retail value that is below or equal to the changed price.

Example 1: Rounding discounted prices to the nearest dollar

Assume that you want to apply a 20% discount to all your books priced within the range of $0.00 to $20.00. If you did not perform price rounding, the book price of $6.49 would automatically be discounted to $5.19 (a simple 20% discount). But, what if you wanted all your discounted prices to be rounded to the nearest dollar? You would need to perform price rounding.

To set up these rules, you should first select the Perform price rounding option and specify the rounding method. Using our example, you want Store Operations to round the values to the nearest dollar. Therefore, you would select the Round to Nearest option.

Now, when you use the rounding rules for the first time, you will see that all the fields have a zero value. Under Price Range, you should define your price range(s). Using our example, you would enter the amount $0.00 in the From box and the amount $20.00 in the To box. Store Operations will round all the prices that are less than or equal to $20.00. Use the additional field boxes to define more ranges (i.e., from $21.01 to $50.00).

After you define the price range, you should set up the rounding rules. Using our book example, select the 'Make price a multiple of' check box, and then enter $1.00. This means that Store Operations will round the discounted prices to the nearest $1.00.

So far, based on the rounding rules you just specified, Store Operations would round the discounted price of $5.19 to the nearest dollar, which would be $5.00. Conversely, if you had selected the Round Up option as the discount method, Store Operations would round the discounted price of $5.19 up to $6.00.

Example 2: Rounding discounted prices to the nearest dollar that all end with a value of $0.95.

To take Example 1 a step further, you can also set up the rounding rules to not only round the discounted prices to the nearest dollar, but also have them all end with the value of $0.95 (or any desired value).

Select the Then end price with check box and then enter $0.95. Based on these new rounding rules, Store Operations would round the discounted price of $5.19 to either $4.95 or $5.95 (your specified discount method will determine which price Store Operations uses). Because you selected the Round to Nearest option for the discount method, Store Operations would set the discounted price to $4.95. Conversely, if selected the Round Up option as your discount method, Store Operations would round the discounted price up to $5.95.

Note: The best way to learn the Price Rounding feature is to experiment. After you click Finish, you will see the Inventory Wizard Workpad, which lists all the applicable items and their regular price and discounted/updated price. This way, you can review the new prices and decide if you want to commit the changes to the database. You can always cancel the action and re-configure your rounding rules.


Worksheet - Contents tab

The Contents tab provides detailed instructions on how the worksheet should be processed. For example, before you process the Change Item Costs worksheet, you would specify the items whose costs will be updated along with their new costs.

Note: Once a worksheet has been approved for processing, you cannot edit the information.


Worksheet - General tab

The General tab contains identification and status information about the worksheet.

Title: The name by which the worksheet is referenced. You can edit this field anytime before the worksheet is processed.

Style: The worksheet style. For example, "Style 201: Update Inventory - Item Messages." You cannot edit this worksheet.

Effective: The date when the worksheet will go into effect. Note that your stores will process the worksheet on it effective date, not before. The time, if specified, is the local time at the store. You can use the drop-down list box to edit the date anytime before the worksheet is processed.

From date: This field is applicable only for the data upload worksheet. All transaction data "from" (on and after) this date will be uploaded to the head office.

Reference: The unique number assigned by Headquarters to the particular worksheet. You cannot modify this number.

Status: Displays the overall worksheet status: Not Yet Approved; Approved for Processing; Processed Partially (by at least one store); Completed Successfully; or Completed with Errors. The worksheet is considered completed when all affected stores have called in and processed it. The Completed with Errors status indicates that all affected stores have called and at least one store had encountered an error while processing the worksheet.

Notes: Provides additional information about the worksheet. Use this field to enter any applicable comments or notes.

Stores: Lists the stores that will process the worksheet. A status indicator is provided with each store to indicate its progress. For the Inventory Transfer worksheet, the "To" location is the store that will receive inventory. The "From" location is the store that will issue the inventory. To edit this field, click Stores. You can modify this information anytime before the worksheet is processed.


Worksheet - History tab

The History tab provides an audit trail for worksheet activities. Each time you create, modify or process an entry, this tab records the event. It also includes information about who prepared and approved the worksheet as well as detailed logs from stores that processed the worksheet.

A status icon is displayed next to each logged event.

Status Symbol | Description
 | Informational Notice: The event was recorded for informational purposes only.
 | Processed Successfully: The operation was processed without errors.
 | Warning Notice: An abnormal operation was detected but Store Operations was able to proceed with its operations.
 | Error Notice: A severe error prevented Store Operations from completing its operations. Immediate attention and corrective actions are required.

Note: You cannot modify the information on this tab.


Worksheet - Formula button

Formula button

Use this window to perform mark-ups, mark-downs, and bulk changes to an entire column. It enables you to assign a mathematical formula to either a single row or all the rows. To set the column values, use the available drop-down list boxes, and then select whether the calculation is for the selected row or all the rows in the column.


Worksheet - Details button

Purchase Order Details

After you click Details, you will see the necessary information regarding the PO. You can enter or modify this information anytime before the worksheet is approved for processing.

PO Number: The number by which the purchase order is referenced (e.g., PO# 1234). If you leave this field blank, you will see a window asking if you want Headquarters to automatically generate an Order Number when this entry is saved. You may change this number as needed.

Master ref: The unique number by which all the associated purchase orders are linked at the time of creating the PO Planner. This option applies only when the master purchase order planner is created and delivered to each store.

Origin PO number: In Store Operations, the purchase order number of the parent purchase order. In Headquarters, it is same as PO Number.

Worksheet ref: The number by which the worksheet is referenced.

Status: The processing status of the purchase order. The order can be open, partially open/closed, or closed.

Inventory location: The location in which the received inventory will be placed.

Title: The name by which the purchase order is referenced.

To: Displays information regarding the supplier the purchase order is made for. All the information listed is imported from the Suppliers menu option. To select from the list of suppliers, click Lookup.

Ship to: The store's address information that will receive the order.

Requisitioner: If applicable, enter the name of the person who requisitioned or requested the purchase order.

Confirming to: Enter the name of the person who is responsible for filing this purchase order.

Freight: Enter any additional information about the shipping method.

Ship via: Enter the method by which the order is to be shipped.

F.O.B. point: Enter the location to which the supplier assumes shipping and handling expenses. The default should be "Origin." Refer to the supplier's guidelines on shipments.

Terms: Enter the terms of the shipment.

Date required: Enter the date on which you are requesting delivery of the items in this purchase order. The default date is the current system date.

P.O. date: Displays the date when the purchase order was created. The default date is the current system date.

Tax rate: The tax that applies to the purchase order (e.g., that tax rate charged by the supplier).

Remarks: Enter any remarks relating to the purchase order. For example, "Please Rush." The comment may be up to thirty characters in length.

Est. shipping: Enter the estimated shipping cost for the purchase order.

Est. other fees: Enter the estimated other fees associated with the purchase order.


Worksheet - Adding stores

Stores to receive worksheet

Whenever you create a worksheet, you can specify the store(s) that will receive it. You can add to or delete from this list anytime before the worksheet is approved for processing.

To add a store to the worksheet recipients

  1. Select a store in the List of all stores column, and then click the To button.

  2. If you do not want a specific store to receive a worksheet, select the applicable store in the Worksheet recipients column and then click Remove.

  3. Click OK to save the changes.